(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    569085,      17623]*)
(*NotebookOutlinePosition[    570179,      17658]*)
(*  CellTagsIndexPosition[    570135,      17654]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Introducci\[OAcute]n pr\[AAcute]ctica a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "I."
}], "Title",
  TextAlignment->Left,
  TextJustification->1],

Cell["Pr\[OAcute]logo.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "En esta secci\[OAcute]n nos proponemos introducir al lector de estas notas \
en lo m\[AAcute]s esencial del paquete ",
  StyleBox["Mathematica. ",
    FontSlant->"Italic"],
  "Comenzaremos por",
  StyleBox[" ",
    FontSlant->"Italic"],
  "los c\[AAcute]lculos num\[EAcute]ricos m\[AAcute]s directos y despu\
\[EAcute]s haremos una incursi\[OAcute]n por los siguientes t\[OAcute]picos: \
c\[AAcute]lculos elementales, algunas funciones matem\[AAcute]ticas, definici\
\[OAcute]n  de variables, listas, manipulaci\[OAcute]n de elementos de \
listas, los cuatro tipos de delimitadores, notebooks y paquetes de ",
  StyleBox["Mathematica, ",
    FontSlant->"Italic"],
  "interrupci\[OAcute]n de c\[AAcute]lculos, c\[AAcute]lculos \
simb\[OAcute]licos, transformaci\[OAcute]n y simplificaci\[OAcute]n de \
expresiones algebraicas, matem\[AAcute]tica simb\[OAcute]lica: \
l\[IAcute]mites, diferenciaci\[OAcute]n, integraci\[OAcute]n, sumas y \
productos, ecuaciones, operadores l\[OAcute]gicos, ecuaciones diferenciales y \
series de potencias. Estas notas siguen esencialmente el desarrollo del libro \
de ",
  StyleBox["Stephen Wolfram",
    FontWeight->"Bold"],
  " titulado ",
  StyleBox["Mathematica,",
    FontSlant->"Italic"],
  " ",
  StyleBox["A System for Doing Mathematics by Computer. ",
    FontSlant->"Italic"],
  "Sin embargo nuestra filosof\[IAcute]a difiere de la del libro en un par de \
aspectos. En primer lugar, en estas notas no s\[OAcute]lo se trata de exponer \
los contenidos del paquete ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", sino tambi\[EAcute]n de los aspectos fundamentales del manejo del \
interfaz gr\[AAcute]fico con el que se interacciona con el n\[UAcute]cleo del \
programa. En segundo lugar, nuestro enfoque est\[AAcute] basado en el \
planteamiento de problemas que hay que resolver. Precisamente en la resoluci\
\[OAcute]n de estos problemas es donde se incide en las funciones que \
conforman el n\[UAcute]cleo central de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " y donde el lector se enfrentar\[AAcute] a la aplicaci\[OAcute]n pr\
\[AAcute]ctica de los contenidos te\[OAcute]ricos.\n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell["C\[AAcute]lculos elementales.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Una vez abierto el programa podemos iniciar con algunos sencillos c\
\[AAcute]lculos que  servir\[AAcute]n para que el programa cargue el KERNEL o \
n\[UAcute]cleo (se trata del coraz\[OAcute]n mismo del paquete). Cualquier \
operaci\[OAcute]n que queramos hacer con ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "necesitar\[AAcute] que el n\[UAcute]cleo haya sido cargado previamente. \
Sin embargo nosotros no necesitamos preocuparnos al respecto pues la primera \
operaci\[OAcute]n que hagamos, cargar\[AAcute] el n\[UAcute]cleo, y nosotros \
s\[OAcute]lo notaremos que el programa tarda algo m\[AAcute]s de la cuenta en \
hacer algo  tan simple como ",
  Cell[BoxData[
      \(TraditionalForm\`2 + 2\)]],
  ". Ve\[AAcute]moslo, tecleemos: "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2 + 2\)], "Input",
  CellLabel->"In[1]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(4\)], "Output",
  CellLabel->"Out[1]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "No olvidemos pulsar SHIFT+ENTER para que ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "ejecute una orden (esta acci\[OAcute]n es la que ha desencadenado la \
respuesta 4 que aparece arriba). Parece algo desmesurado el tiempo que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ha tardado en algo tan simple como ",
  Cell[BoxData[
      \(TraditionalForm\`2 + 2\)]],
  ". Sin embargo, el segundo c\[AAcute]lculo que queramos hacer tardar\
\[AAcute] algo menos pues el n\[UAcute]cleo ya ha sido cargado y el programa \
no perder\[AAcute] esta vez el tiempo en otras tareas. Intentemos calcular"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TextForm\`\(1\/2 - \(2\/7\) \((4 - 11\/3)\)\)\/\(1\/9 + \(9\/2\) \((1 + \
7\/5)\) + \(22\/7\) \(\((1\/2 - 5)\)\(.\)\)\)\)], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para escribir la 'fraccioncita' tal y como la vemos arriba, seleccionemos \
dentro del men\[UAcute] 'File', la opci\[OAcute]n 'Palettes', para despu\
\[EAcute]s elegir 'Basic Typesetting'. Entonces aparecer\[AAcute] una paleta \
de la que podemos elegir el constructor de fracciones ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[FilledSquare]\)\(\ \)\)\/\[Square]\)\)]],
  " (una fracci\[OAcute]n cuyo numerador en un cuadrado negro y cuyo \
denominador es un cuadrado blanco). Con el rat\[OAcute]n acertaremos a \
rellenar los cuadrados con los elementos necesarios. Tambi\[EAcute]n se puede \
acceder al constructor de fracciones pulsando CONTROL+SHIFT+7. As\[IAcute], \
debemos obtener"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1\/2 - \(2\/7\) \((4 - 11\/3)\)\)\/\(1\/9 + \(2\/9\) \((1 + 7\/5)\) + \
\(22\/7\) \((1\/2 - 5)\)\)\)], "Input",
  CellLabel->"In[2]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(255\/8504\)\)\)], "Output",
  CellLabel->"Out[2]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
No olvidemos SHIFT+ENTER para obtener la respuesta. \[DownExclamation]A prop\
\[OAcute]sito!, si lo que nos interesa es el valor num\[EAcute]rico de tal \
fracci\[OAcute]n podemos usar la funci\[OAcute]n N[x]:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(-\(255\/8504\)\)]\)], "Input",
  CellLabel->"In[3]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-0.0299858889934148606`\)\)], "Output",
  CellLabel->"Out[3]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Obs\[EAcute]rvese que  con ",
  StyleBox[" Mathematica,",
    FontSlant->"Italic"],
  " el nombre de las funciones siempre empieza por may\[UAcute]scula, y que \
en vez de la notaci\[OAcute]n matem\[AAcute]tica habitual ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_\ \)(x)\)]],
  " se utiliza la notaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_\ \)[x]\)]],
  ", es decir los par\[EAcute]ntesis se sustituyen por corchetes. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "En versiones anteriores de ",
  StyleBox["Mathematica, ",
    FontSlant->"Italic"],
  "en las que el interfaz gr\[AAcute]fico brillaba por su ausencia, una \
entrada como la segunda habr\[IAcute]a que  haberla hecho as\[IAcute]:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1/2 - 2/7 \((4 - 11/3)\))\)/\((1/9 + 2/9 \((1 + 7/5)\) + 
          22/7 \((1/2 - 5)\))\)\)], "Input",
  CellLabel->"In[4]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(255\/8504\)\)\)], "Output",
  CellLabel->"Out[4]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
De hecho algunas veces interesar\[AAcute] utilizar esta forma de introducir \
los datos, dada su mayor rapidez.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para introducir potencias podemos emplear el bot\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\[Placeholder]\^\[Placeholder]\)\)\)]],
  " de la paleta 'Basic Typesetting' . As\[IAcute], tenemos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + 1\/3)\)\^2\)], "Input",
  CellLabel->"In[5]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(16\/9\)], "Output",
  CellLabel->"Out[5]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Pero esta \[UAcute]ltima entrada podr\[IAcute]amos haberla hecho de esta otra \
forma:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + 1/3)\)^2\)], "Input",
  CellLabel->"In[6]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(16\/9\)], "Output",
  CellLabel->"Out[6]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Calculemos ahora alguna expresi\[OAcute]n con productos. por ejemplo para \
el c\[AAcute]lculo del producto (1+",
  Cell[BoxData[
      \(TraditionalForm\`4\/7\)]],
  ")\[Pi] podemos hacer"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + 4/7)\) \[Pi]\)], "Input",
  CellLabel->"In[7]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(11\ \[Pi]\)\/7\)], "Output",
  CellLabel->"Out[7]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Pero el producto se puede denotar tambi\[EAcute]n con un asterisco. Por tanto \
la entrada anterior se podr\[IAcute]a haber escrito as\[IAcute]:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + 4/7)\)*\[Pi]\)], "Input",
  CellLabel->"In[8]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(11\ \[Pi]\)\/7\)], "Output",
  CellLabel->"Out[8]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "El uso del asterisco es pues opcional: al igual que en la notaci\[OAcute]n \
matem\[AAcute]tica, el producto se puede indicar por la simple yuxtaposici\
\[OAcute]n de los factores. Hay que tener precauci\[OAcute]n no obstante: si \
disponemos de dos constantes o de dos variables ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`\(y\_\ \)\)]],
  ", y queremos indicar su producto, debemos dejar un espacio entre la ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\_\ \)\)]],
  "y la ",
  Cell[BoxData[
      \(TraditionalForm\`\(y\_\ \)\)]],
  ". Por tanto el producto se indicar\[AAcute] escribiendo ",
  Cell[BoxData[
      \(TraditionalForm\`x\ y\)]],
  ". Si concaten\[AAcute]ramos los caracteres estar\[IAcute]amos aludiendo a \
una variable de nombre ",
  StyleBox["xy. ",
    FontSlant->"Italic"],
  "M\[AAcute]s adelante volveremos sobre la definici\[OAcute]n de variables. \
Para ilustrar lo explicado en este p\[AAcute]rrafo v\[EAcute]ase como ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " efect\[UAcute]a el producto ",
  Cell[BoxData[
      \(TraditionalForm\`2*3\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2*3\)], "Input",
  CellLabel->"In[9]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(6\)], "Output",
  CellLabel->"Out[9]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["O equivalentemente:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2\ 3\)], "Input",
  CellLabel->"In[10]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(6\)], "Output",
  CellLabel->"Out[10]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Recordemos que para escribir potencias podemos recurrir a nuestra generosa \
paleta 'Basic Typesetting' donde encontraremos el constructor de potencias ",
  Cell[BoxData[
      \(TraditionalForm\`\[Placeholder]\^\[Placeholder]\)]],
  " sobre el que podremos escribir la base y el exponente que deseemos. Si se \
tiene prisa tambi\[EAcute]n podemos recurrir a escribir a^n para indicar ",
  Cell[BoxData[
      \(TraditionalForm\`a\^n\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Otras expresiones (como las que incluyen radicales) pueden escribirse tambi\
\[EAcute]n usando la paleta 'Basic Typesetting'. As\[IAcute] por ejemplo:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@\(50\ a\^3\) + 3 \@\( 18\ a\ b\^4\) - 3  a \@\( 2  a\) - 
      9  a\ b \@\( 2  a\)\)], "Input",
  CellLabel->"In[11]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-3\)\ \@2\ a\^\(3/2\) + 5\ \@2\ \@a\^3 - 9\ \@2\ a\^\(3/2\)\ b + 
      9\ \@2\ \@\(a\ b\^4\)\)], "Output",
  CellLabel->"Out[11]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Esta \[UAcute]ltima entrada podr\[IAcute]a haberse hecho de esta otra \
forma:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[50\ a^3] + 3\ Sqrt[18\ a\ b^4] - 3  a\ Sqrt[2\ a] - 
      9\ a\ b\ Sqrt[2\ a]\)], "Input",
  CellLabel->"In[12]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-3\)\ \@2\ a\^\(3/2\) + 5\ \@2\ \@a\^3 - 9\ \@2\ a\^\(3/2\)\ b + 
      9\ \@2\ \@\(a\ b\^4\)\)], "Output",
  CellLabel->"Out[12]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Adem\[AAcute]s, las ra\[IAcute]ces cuadradas pueden  obtenerse haciendo \
CONTROL+2. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Las constantes habituales como \[Pi], \[ExponentialE], \[ImaginaryI] se \
encuentran  en la paleta 'Basic Typesetting' (recuerde en 'File', \
'Palettes'). No obstante, el alfabeto griego es accesible haciendo ESCAPE+ \
tecla +ESCAPE. As\[IAcute] se podr\[AAcute] obtener \[Pi] r\[AAcute]pidamente \
tecleando ESCAPE+p+ESCAPE, del mismo modo \[Alpha] se podr\[IAcute]a obtener \
mediante ESCAPE+a+ESCAPE.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Pi]\)], "Input",
  CellLabel->"In[13]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Pi]\)], "Output",
  CellLabel->"Out[13]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Obs\[EAcute]rvese que al entrar la constante \[Pi] se obtiene la respuesta \
\[Pi] al trabajar ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "con precisi\[OAcute]n infinita. Ahora bien, si lo que queremos es un valor \
aproximado de la constante \[Pi] siempre podemos hacer:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[Pi]]\)], "Input",
  CellLabel->"In[14]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(3.14159265358979311`\)], "Output",
  CellLabel->"Out[14]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
\[DownQuestion]Y si no nos parece bien trabajar con s\[OAcute]lo cinco \
decimales de precisi\[OAcute]n? Bueno podemos usar una variante de la funci\
\[OAcute]n N:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[Pi], 20]\)], "Input",
  CellLabel->"In[15]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(3.1415926535897932384626433832795`20\)], "Output",
  CellLabel->"Out[15]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Pero si no nos conformamos con 20 cifras decimales, podemos abusar un poco \
de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[Pi], 1000]\)], "Input",
  CellLabel->"In[16]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(3.1415926535897932384626433832795028841971693993751058209749445923078164\
062862089986280348253421170679821480865132823066470938446095505822317253594081\
284811174502841027019385211055596446229489549303819644288109756659334461284756\
482337867831652712019091456485669234603486104543266482133936072602491412737245\
870066063155881748815209209628292540917153643678925903600113305305488204665213\
841469519415116094330572703657595919530921861173819326117931051185480744623799\
627495673518857527248912279381830119491298336733624406566430860213949463952247\
371907021798609437027705392171762931767523846748184676694051320005681271452635\
608277857713427577896091736371787214684409012249534301465495853710507922796892\
589235420199561121290219608640344181598136297747713099605187072113499999983729\
780499510597317328160963185950244594553469083026425223082533446850352619311881\
710100031378387528865875332083814206171776691473035982534904287554687311595628\
638823537875937519577818577805321712268066130019278766111959092164201989380952\
57201`1000\)], "Output",
  CellLabel->"Out[16]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Y si esta precisi\[OAcute]n a\[UAcute]n no le satisface pruebe a escribir \
",
  Cell[BoxData[
      \(TraditionalForm\`N[\[Pi], 10000]\)]],
  " o incluso m\[AAcute]s. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "La constante ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE] := 
        Lim\_\(n \[RightArrow] \[Infinity]\)\ \((1 + 1\/n)\)\^n\)]],
  " se encuentra en la paleta de 'Basic Typesetting' y puede recibir un \
tratamiento an\[AAcute]logo al que hemos dado a \[Pi] anteriormente."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[ExponentialE], 500]\)], "Input",
  CellLabel->"In[17]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2.7182818284590452353602874713526624977572470936999595749669676277240766\
303535475945713821785251664274274663919320030599218174135966290435729003342952\
605956307381323286279434907632338298807531952510190115738341879307021540891499\
348841675092447614606680822648001684774118537423454424371075390777449920695517\
027618386062613313845830007520449338265602976067371132007093287091274437470472\
306969772093101416928368190255151086574637721112523897844250569536967707854499\
699679468644549059879316368892300987931277361782154`500\)], "Output",
  CellLabel->"Out[17]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Los n\[UAcute]meros complejos se introducen en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " utilizando la i latina may\[UAcute]scula para indicar la unidad \
imaginaria. Tambi\[EAcute]n se puede utilizar el s\[IAcute]mbolo \
\[ImaginaryI] (que se obtiene haciendo ESC+ i i +ESC). Por ejemplo, sup\
\[OAcute]ngase que se quiere calcular ",
  Cell[BoxData[
      \(TraditionalForm\`\((1 + \[ImaginaryI])\)\^3\/\((3 - 4  \[ImaginaryI])\
\)\^4\)]],
  ". Entonces escribiremos\n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + \[ImaginaryI])\)\^2\/\((3 - 4  \[ImaginaryI])\)\^3\)], "Input",
  CellLabel->"In[18]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(88\/15625\)\) - \(234\ I\)\/15625\)], "Output",
  CellLabel->"Out[18]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Acabaremos esta secci\[OAcute]n resolviendo algunos problemas elementales que \
nos permitir\[AAcute]n aplicar algunos de los conceptos que hemos aprendido \
(y adquirir otros nuevos).\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["La generatriz de un cono recto vale ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\@5\)],
    FontSlant->"Italic"],
  StyleBox["cm y la altura ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\@3\)],
    FontSlant->"Italic"],
  StyleBox["cm. Determ\[IAcute]nese su \[AAcute]rea lateral y su volumen.",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\n",
  StyleBox["Definamos dos variables ",
    FontSlant->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`\(g\_\(\(\ \)\(=\)\)\) \@5\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`h = \@3\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSlant->"Italic"],

Cell[BoxData[{
    \(\(g = \@5;\)\), "\n", 
    \(\(h = \@3;\)\)}], "Input",
  CellLabel->"In[19]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Al escribir punto y coma despu\[EAcute]s de los valores asignados a ",
  Cell[BoxData[
      \(TraditionalForm\`\(g\_\ \)\)]],
  "y a ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  " , no se produce salida. Las f\[OAcute]rmulas para el c\[AAcute]lculo del \
\[AAcute]rea lateral y el volumen son  ",
  Cell[BoxData[
      \(A\_l = \[Pi]\ r\ g\)]],
  ", ",
  Cell[BoxData[
      \(V = \(1\/3\) \[Pi]\ \(r\^2\) h\)]],
  ". Por tanto necesitamos el radio para resolver el problema. Por el teorema \
de Pit\[AAcute]goras ",
  Cell[BoxData[
      \(TraditionalForm\`r = \@\(g\^2 - h\^2\)\)]],
  ". Por lo tanto:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = \@\(g\^2 - h\^2\)\)], "Input",
  CellLabel->"In[20]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\@2\)], "Output",
  CellLabel->"Out[20]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Esta vez no hemos escrito punto y coma despu\[EAcute]s de la \
f\[OAcute]rmula del radio. Por este motivo se ha producido la salida ",
  Cell[BoxData[
      \(TraditionalForm\`\@2\)]],
  " como valor del radio del cono. Para finalizar obtenemos las soluciones \
del problema:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(A\_l = \[Pi]\ r\ g\)], "Input",
  CellLabel->"In[21]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\@10\ \[Pi]\)], "Output",
  CellLabel->"Out[21]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(V = \(1\/3\) \[Pi]\ \(r\^2\) h\)], "Input",
  CellLabel->"In[22]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(2\ \[Pi]\)\/\@3\)], "Output",
  CellLabel->"Out[22]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Encu\[EAcute]ntrese una f\[OAcute]rmula general para \
racionalizar fracciones del tipo",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\[Lambda]\/\(\@x\%3 - \@y\%3\)\)]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Apl\[IAcute]quese lo anterior para racionalizar la \
fracci\[OAcute]n ",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`1\/\(\@2\%3 - \@4\%3\)\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Soluci\[OAcute]n.\n",
    FontSlant->"Italic"],
  "Si partimos del polinomio ",
  Cell[BoxData[
      \(TraditionalForm\`a\^3 - b\^3\)]],
  " y lo factorizamos, encontramos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[a\^3 - b\^3]\)], "Input",
  CellLabel->"In[23]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((a - b)\)\ \((a\^2 + a\ b + b\^2)\)\)], "Output",
  CellLabel->"Out[23]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Es decir, ",
  Cell[BoxData[
      \(TraditionalForm\`a\^3 - b\^3\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\((a - b)\)\ \((a\^2 + b\ a + b\^2)\)\)]],
  " con lo que haciendo ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\@x\%3\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`b = \@y\%3\)]],
  ", obtenemos ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(x - y\)\(\ \)\(=\)\)\(\ \)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\((\)\(\(\@x\%3\)\(-\)\)\(\ \)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\@y\%3\)\()\)\) (\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\@\(x\^2\)\%3\  + \@\(x\ y\)\%3 + \
\@\(y\^2\)\%3\)\()\)\)\)]],
  ". Por tanto:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\@\(\(x\)\(\ \)\)\%3 - \@y\%3 = \(x - \
y\)\/\(\@\(x\^2\)\%3\  + \@\(x\ y\)\%3 + \@\(y\^2\)\%3\)\)]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Por lo tanto la f\[OAcute]rmula para racionalizar ser\[IAcute]a:", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\[Lambda]\/\(\@x\%3 - \@y\%3\) = \
\(\[Lambda](\@\(x\^2\)\%3\  + \@\(x\ y\)\%3 + \@\(y\^2\)\%3)\)\/\(\(x - y\)\(\
\ \)\)\)]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para racionalizar la fracci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`1\/\(\@2\%3 - \@4\%3\)\)]],
  " debemos dar a las variables los valores \[Lambda]=",
  Cell[BoxData[
      \(TraditionalForm\`1\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "=",
  Cell[BoxData[
      \(TraditionalForm\`2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(=\)\(4\)\)\)]],
  ". As\[IAcute] tenemos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Lambda] = 1; x = 2; 
    y = 4; \(\[Lambda] \((\@\(x\^2\)\%3\  + \@\(x\ y\)\%3 + \
\@\(y\^2\)\%3)\)\)\/\(x - y\)\)], "Input",
  CellLabel->"In[24]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/2\ \((\(-2\) - 2\ 2\^\(1/3\) - 2\^\(2/3\))\)\)], "Output",
  CellLabel->"Out[24]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Para acabar el problema vamos a borrar el contenido de la variable ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", que por ser una de las variables predilectas del matem\[AAcute]tico ser\
\[AAcute] seguramente utilizada posteriormente. As\[IAcute] eliminamos el \
peligro de utilizarla sin recordar que su valor actual es 2:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(\(\n\)\(Clear[x]\)\)\)], "Input",
  CellLabel->"In[25]:=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Observe la figura de abajo. Se ha construido el \
rect\[AAcute]ngulo ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`ABCD\)],
    FontSlant->"Italic"],
  StyleBox[" con la base que indica el dibujo, y una altura tal que  su \
\[AAcute]rea es de 5 ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`cm\^2\)],
    FontSlant->"Italic"],
  StyleBox[". Calc\[UAcute]lese el volumen del cuerpo de revoluci\[OAcute]n \
que se genera al girar al \[AAcute]rea delimitada por el arco de \
circunferencia, y los segmentos CD, DA, y AY  alrededor del eje BC.",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0602404 0.364309 0.0609088 0.394802 [
[ 0 0 0 0 ]
[ 1 .9 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9 L
0 .9 L
closepath
clip
newpath
0 g
.5 Mabswid
.06024 .06091 m
.09592 .06091 L
.13483 .06091 L
.17138 .06091 L
.20652 .06091 L
.24393 .06091 L
.27994 .06091 L
.31821 .06091 L
.35509 .06091 L
.39057 .06091 L
.42831 .06091 L
.46465 .06091 L
.49959 .06091 L
.53679 .06091 L
.5726 .06091 L
.61067 .06091 L
.64734 .06091 L
.68261 .06091 L
.72014 .06091 L
.75628 .06091 L
.79468 .06091 L
.83168 .06091 L
.86728 .06091 L
.90515 .06091 L
.93976 .06091 L
s
.06024 .87857 m
.09592 .87857 L
.13483 .87857 L
.17138 .87857 L
.20652 .87857 L
.24393 .87857 L
.27994 .87857 L
.31821 .87857 L
.35509 .87857 L
.39057 .87857 L
.42831 .87857 L
.46465 .87857 L
.49959 .87857 L
.53679 .87857 L
.5726 .87857 L
.61067 .87857 L
.64734 .87857 L
.68261 .87857 L
.72014 .87857 L
.75628 .87857 L
.79468 .87857 L
.83168 .87857 L
.86728 .87857 L
.90515 .87857 L
.93976 .87857 L
s
.06024 .06091 m
.06024 .09408 L
.06024 .13025 L
.06024 .16423 L
.06024 .1969 L
.06024 .23168 L
.06024 .26516 L
.06024 .30074 L
.06024 .33502 L
.06024 .368 L
.06024 .40309 L
.06024 .43687 L
.06024 .46936 L
.06024 .50394 L
.06024 .53723 L
.06024 .57262 L
.06024 .60672 L
.06024 .63951 L
.06024 .6744 L
.06024 .708 L
.06024 .7437 L
.06024 .7781 L
.06024 .81119 L
.06024 .8464 L
.06024 .87857 L
s
.93976 .06091 m
.93976 .09408 L
.93976 .13025 L
.93976 .16423 L
.93976 .1969 L
.93976 .23168 L
.93976 .26516 L
.93976 .30074 L
.93976 .33502 L
.93976 .368 L
.93976 .40309 L
.93976 .43687 L
.93976 .46936 L
.93976 .50394 L
.93976 .53723 L
.93976 .57262 L
.93976 .60672 L
.93976 .63951 L
.93976 .6744 L
.93976 .708 L
.93976 .7437 L
.93976 .7781 L
.93976 .81119 L
.93976 .8464 L
.93976 .87857 L
s
.42455 .06091 m
.42455 .07692 L
.42455 .09439 L
.42455 .1108 L
.42455 .12657 L
.42455 .14336 L
.42455 .15953 L
.42455 .17671 L
.42455 .19326 L
.42455 .20919 L
.42455 .22613 L
.42455 .24244 L
.42455 .25812 L
.42455 .27483 L
.42455 .2909 L
.42455 .30799 L
.42455 .32445 L
.42455 .34028 L
.42455 .35713 L
.42455 .37335 L
.42455 .39059 L
.42455 .4072 L
.42455 .42318 L
.42455 .44018 L
.42455 .45571 L
s
.06024 .45571 m
.07502 .45571 L
.09114 .45571 L
.10627 .45571 L
.12083 .45571 L
.13633 .45571 L
.15124 .45571 L
.1671 .45571 L
.18237 .45571 L
.19707 .45571 L
.2127 .45571 L
.22775 .45571 L
.24222 .45571 L
.25763 .45571 L
.27247 .45571 L
.28823 .45571 L
.30342 .45571 L
.31803 .45571 L
.33358 .45571 L
.34855 .45571 L
.36446 .45571 L
.37978 .45571 L
.39453 .45571 L
.41021 .45571 L
.42455 .45571 L
s
.06024 .45571 m
.07502 .4397 L
.09114 .42223 L
.10627 .40582 L
.12083 .39005 L
.13633 .37326 L
.15124 .35709 L
.1671 .33991 L
.18237 .32336 L
.19707 .30743 L
.2127 .29049 L
.22775 .27418 L
.24222 .2585 L
.25763 .24179 L
.27247 .22572 L
.28823 .20863 L
.30342 .19217 L
.31803 .17634 L
.33358 .15949 L
.34855 .14327 L
.36446 .12603 L
.37978 .10942 L
.39453 .09344 L
.41021 .07644 L
.42455 .06091 L
s
.93976 .06091 m
.93976 .06253 L
.93975 .06401 L
.93974 .06572 L
.93973 .06733 L
.93969 .07019 L
.93963 .07331 L
.93955 .07673 L
.93945 .08037 L
.9392 .08688 L
.93888 .0936 L
.9385 .09989 L
.93741 .1142 L
.93594 .12875 L
.93429 .14203 L
.92951 .17174 L
.92415 .19731 L
.91704 .22488 L
.89937 .27763 L
.87781 .32635 L
.85026 .37539 L
.81946 .4195 L
.78615 .45862 L
.74713 .49626 L
.7064 .52828 L
.66471 .55488 L
.618 .57839 L
.57121 .59615 L
.54506 .60375 L
.51999 .60958 L
.50787 .61189 L
.49494 .61401 L
.48279 .61566 L
.47162 .61691 L
.45972 .61794 L
.45346 .61836 L
.44686 .61872 L
.4411 .61896 L
.43834 .61904 L
.43574 .61911 L
.43426 .61914 L
.43266 .61917 L
.43132 .6192 L
.42986 .61921 L
.42827 .61923 L
.42658 .61924 L
.42503 .61924 L
.42357 .61924 L
.42197 .61924 L
.42108 .61923 L
Mistroke
.42028 .61922 L
.4187 .61921 L
.41722 .61919 L
.4139 .61912 L
.41031 .61903 L
.40375 .61879 L
.39772 .61849 L
.38625 .6177 L
.37416 .61657 L
.36212 .61513 L
.34927 .61325 L
.32622 .60898 L
.29974 .60261 L
.27501 .59521 L
.22894 .57744 L
.18187 .55342 L
.13888 .52555 L
.10008 .49461 L
.0619 .4575 L
.06024 .45571 L
Mfstroke
gsave
.02381 .02143 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02381 .87857 -66.1875 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.187500 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
69.375000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.97619 .02143 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(C) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.97619 .87857 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(D) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.24239 .02143 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02381 .25831 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.27883 .29779 -71.375 -11.0313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.0625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 18.062500 moveto
 457.000000 18.062500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 18.062500 lineto
closepath
clip newpath
0.000000 0.000000 0.000000 setrgbcolor
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 9.125000 moveto
(\\217) show
70.375000 9.125000 moveto
(!) show
73.125000 9.125000 moveto
(!) show
75.187500 9.125000 moveto
(!) show
71.562500 14.312500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
gsave
.42455 .02143 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(X) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02381 .45571 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Y) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[91]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{193, 173.688},
  ImageMargins->{{69, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000310000[B000`400?l00000o`00003o`@3oool0
0<40oooo00000`3ooom00000@0000002@00002H0oooo1D00000N0?ooo`90000000<0oooo@0000400
0000I`3oool2@00000D0oooo00020?ooo`04@000003oool0oooo@00002L0oooo00=000000?ooo`3o
ool07`3oool00d000000oooo@000001W0?ooo`03@000003oool0oooo00D0oooo00020?ooo`04@000
003oool0oooo@00002L0oooo00=000000?ooo`3oool0803oool00d000000oooo0?ooo`1V0?ooo`03
@000003oool0oooo00D0oooo00020?ooo`=00000:03oool00d000000oooo0?ooo`0P0?ooo`03@000
003oool0oooo06H0oooo00=000000?ooo`3oool01@3oool00080oooo00A000000?ooo`3ooom00000
9`3oool00d000000oooo0?ooo`0O0?ooo`03@000003ooom0000006L0oooo00=000000?oood000000
1@3oool000030?oood0000100000009000009`3oool2@0000200oooo0T0000000`3ooom00000@000
001V0?ooo`=000001@3oool00<40oooo00310?ooo`00`@3oool000/0ooooAP0000000d0000000000
0000001Q000000`0oooo000;0?ooo`030000003oool0oooo0480oooo0P00001R0?ooo`030000003o
ool0oooo00X0oooo000;0?ooo`030000003oool0oooo0440oooo00<000000?ooo`000000HP3oool0
0`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`100?ooo`040000003oool0oooo
00000680oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0?`3oool01@00
0000oooo0?ooo`3oool000000680oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
2P3oool000/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
05l0oooo0P00000<0?ooo`002`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0G`3oool2000000`0oooo000;0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`800000303oool000/0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05l0oooo0P00
000<0?ooo`002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0G`3oool2000000`0oooo000;0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1O0?ooo`800000303oool000/0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05l0oooo0P00000<0?ooo`00
2`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
G`3oool2000000`0oooo000;0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1O0?ooo`800000303oool000/0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`000000303oool0
00/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`000000303oool000/0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`000000303oool000/0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`000000303oool000/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`000000303oool000/0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`000000303oool000/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo05d0oooo00@000000?ooo`3oool00000303oool000/0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05d0oooo00@000000?oo
o`3oool00000303oool000/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo05d0oooo00@000000?ooo`3oool00000303oool000/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05d0oooo00@000000?oo
o`3oool00000303oool000/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo05d0oooo00@000000?ooo`3oool00000303oool000/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05`0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`002`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0G03oool01@000000oooo0?ooo`3oool0000000`0oooo000;0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1L0?oo
o`050000003oool0oooo0?ooo`000000303oool000/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo05`0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`002`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo000;0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`0000<0oooo@000040000000d0000050?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool000<0oooo00=000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00030?ooo`03@000003oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`000`3oool00d000000
oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool000<0oooo
00=000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00020?ooo`9000001`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo000;
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool2@00001h0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool2@00000<0oooo0d00000H0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?oo
o`002`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00=000000?oood00
00000`3oool00d000000oooo0?ooo`0H0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00@0oooo00E000000?oood000000oooo@00000040?ooo`03@000003oool0oooo01L0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0
oooo000;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool01D000000oooo
0?ooo`3ooom0000000<0oooo00=000000?ooo`3oool05`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0;0?ooo`06@000003oool0oooo@000003ooom00000603oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool000/0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`05@000003oool0oooo0?oo
od0000006@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`03
@000003oool0oooo01X0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3P3oool00d000000oooo0?ooo`0J0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00h0oooo2D00000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo000;0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool000/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:
0?ooo`002`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo000;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00X0oooo000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0:0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00X0oooo000;0?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool000/0oooo00@0
00000?ooo`3oool00000@P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`000000@`3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00080oooo0d000006
0?ooo`800000A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool02P3oool000<0oooo00=000000?ooo`3oool01@3oool00d0000000000000000130000
0003@000003oool0oooo04<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?oo
o`000`3oool00d000000oooo0?ooo`050?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0:0?ooo`000P3oool00d000000oooo@00000060?ooo`800000
R03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00000`3ooom000000?oo
o`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`000000QP3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00X0oooo0000103ooom00000@000003oool2@00000D0oooo00@0
00000?ooo`3oool00000Q03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo
000;0?ooo`040000003oool0oooo0?ooo`800000P@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00X0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0
oooo000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M03oool2000002H0oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0203oool2000007<0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:
0?ooo`002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06`0oooo0P00000Z0?oo
o`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000
003oool0oooo00d0oooo0P00001X0?ooo`800000;@3oool00`000000oooo0?ooo`0:0?ooo`002`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0@0?ooo`800000HP3oool2
00000300oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool04P3oool20000
05h0oooo0P00000b0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0
oooo000;0?ooo`030000003oool0oooo01D0oooo0P00001H0?ooo`800000=@3oool00`000000oooo
0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`800000E03oool2000003L0oooo00<0
00000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool06@3oool200000500oooo0P00000i
0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo01/0oooo0P00001<0?oo
o`800000>`3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80
0000B03oool2000003d0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
7`3oool300000480oooo0`00000o0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003o
ool0oooo0280oooo0`00000l0?ooo`<00000@P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool0
0`000000oooo0?ooo`0U0?ooo`@00000=@3oool3000004D0oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool0:@3oool4000002l0oooo0P0000180?ooo`030000003oool0oooo
00X0oooo000;0?ooo`030000003oool0oooo02d0oooo0P00000Y0?ooo`@00000BP3oool00`000000
oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`L000007@3oool5000004h0oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0=P3oool9000000X0oooo2P00
001C0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo03l0oooo2P00001M
0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`00
2`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo
00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<00000
0?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?oo
o`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000
003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo
0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:
0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3o
ool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000
003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3o
ool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`03
0000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0
2P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`0:0?ooo`0000@0oooo@00004000000oooo0T0000050?ooo`030000003oool0oooo0:H0
oooo00@000000?ooo`3oool0oooo140000050?ooo`0000<0oooo@000003oool00P3oool00d000000
oooo0?ooo`030?ooo`03@0000000000000000:H0000000=000000?ooo`3oool00P3oool014000000
oooo0?oood0000040?ooo`000P3oool3@0000;@0oooo00A000000?ooo`3ooom00000103oool00080
oooo00=000000?oood000000]03oool014000000oooo0?oood0000040?ooo`000`3oool00d000000
oooo0?ooo`2c0?ooo`04@000003oool0oooo@00000@0oooo00020?ooo`900000]03oool4@00000D0
oooo0000\
\>"],
  ImageRangeCache->{{{154.438, 346.438}, {242.125, 69.4375}} -> {-2.37563, \
0.762356, 0.0143059, 0.013201}}],

Cell[TextData[StyleBox["Soluci\[OAcute]n.",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Evidentemente la base es ",
  Cell[BoxData[
      \(TraditionalForm\`b = 1 + \@2\)]],
  ", y como el \[AAcute]rea del rect\[AAcute]ngulo es 5, la altura ",
  Cell[BoxData[
      \(TraditionalForm\`\(h\_\ \ \)\)]],
  "es"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(b = 1 + \@2; h = 5\/\(1 + \@2\);\)], "Input",
  CellLabel->"In[26]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "El volumen que genera el rect\[AAcute]ngulo ",
  Cell[BoxData[
      \(TraditionalForm\`\(A\_\ \ \) B\ C\ D\)]],
  " al girar es"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(V\_1 = \[Pi]\ h\^2\ b\)], "Input",
  CellLabel->"In[27]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(25\ \[Pi]\)\/\(1 + \@2\)\)], "Output",
  CellLabel->"Out[27]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Por otra parte, para calcular el volumen pedido ",
  Cell[BoxData[
      \(TraditionalForm\`V\)]],
  " tenemos que restarle a ",
  Cell[BoxData[
      \(TraditionalForm\`V\_1\)]],
  " el volumen generado por la zona delimitada por el arco de circunferencia, \
YB, y BC, al girar entorno a BC. Si llamamos ",
  Cell[BoxData[
      \(TraditionalForm\`V\_2\)]],
  " a dicho volumen, vemos que ",
  Cell[BoxData[
      \(TraditionalForm\`V\_2\)]],
  " coincide con el volumen de una esfera truncada. Dicho volumen es "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TextForm\`\(2\ \[Pi]\ R\^3\)\/3 + \[Pi]\ \((H\ R\^2 - 
            H\^3\/3)\)\)], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.449171 0.52702 0.55 0.52381 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
0 g
.5 Mabswid
.07651 .17961 m
.11275 .14679 L
.15411 .11598 L
.20287 .08692 L
.25088 .06468 L
.29606 .04878 L
.32177 .04173 L
.34579 .03637 L
.37203 .03183 L
.38594 .02997 L
.40074 .02841 L
.40693 .02788 L
.4136 .02738 L
.41937 .02703 L
.42567 .02671 L
.42949 .02656 L
.43304 .02644 L
.43671 .02634 L
.44004 .02627 L
.44332 .02622 L
.44641 .0262 L
.44967 .02619 L
.4515 .0262 L
.45319 .02621 L
.45648 .02624 L
.4596 .02629 L
.4624 .02636 L
.46544 .02644 L
.47226 .02669 L
.47856 .02701 L
.49003 .02777 L
.50219 .02885 L
.5276 .03202 L
.55543 .03695 L
.58107 .04286 L
.60428 .04939 L
.65534 .06794 L
.69979 .08921 L
.74588 .11709 L
.78996 .15043 L
.82675 .18457 L
.89032 .26342 L
.91566 .30627 L
.93839 .35519 L
.95527 .40387 L
.96193 .42898 L
.96781 .45694 L
.97005 .47027 L
.97186 .48297 L
.97323 .49454 L
Mistroke
.9744 .5069 L
.97494 .51393 L
.97534 .52031 L
.97567 .52679 L
.97591 .53276 L
.97601 .53616 L
.97609 .53975 L
.97612 .54162 L
.97615 .54336 L
.97617 .54526 L
.97618 .54731 L
.97619 .54907 L
.97619 .55099 L
.97618 .5528 L
.97617 .55447 L
.97614 .55764 L
.97608 .561 L
.976 .56396 L
.97591 .56719 L
.97565 .5737 L
.97534 .57973 L
.97499 .58532 L
.97398 .59796 L
.97256 .61142 L
.96903 .63603 L
.96483 .65819 L
.95216 .70638 L
.93332 .75694 L
.91049 .80327 L
.88149 .84958 L
.81764 .92451 L
.77965 .95802 L
.7355 .98976 L
.69088 1.01547 L
.63968 1.03839 L
.6151 1.04717 L
.58851 1.05517 L
.56325 1.06139 L
.53982 1.066 L
.5157 1.06962 L
.50297 1.07107 L
.48952 1.07227 L
.48384 1.07267 L
.47777 1.07304 L
.47252 1.0733 L
.46681 1.07352 L
.46333 1.07362 L
.46011 1.0737 L
.45703 1.07375 L
.45377 1.07379 L
Mistroke
.45086 1.07381 L
.44813 1.07381 L
.44513 1.07379 L
.44192 1.07376 L
.44013 1.07373 L
.43844 1.0737 L
.43529 1.07363 L
.42824 1.0734 L
.42215 1.07312 L
.41556 1.07274 L
.40062 1.07158 L
.38691 1.07014 L
.36168 1.06654 L
.33527 1.06143 L
.28585 1.04802 L
.24111 1.03126 L
.19345 1.00802 L
.15227 .98278 L
.07651 .92039 L
Mfstroke
.12921 .55 m
.12921 .55287 L
.12921 .55549 L
.1292 .5585 L
.12919 .56135 L
.12916 .56642 L
.12912 .57192 L
.12906 .57797 L
.12899 .58438 L
.12881 .59584 L
.12857 .60763 L
.1283 .61862 L
.12751 .64339 L
.12646 .66821 L
.12528 .69041 L
.12191 .73816 L
.11821 .77654 L
.11342 .81437 L
.10824 .84572 L
.10214 .87365 L
.09896 .88512 L
.0954 .89578 L
.09224 .9035 L
.0887 .91034 L
.08701 .91296 L
.08519 .91533 L
.08361 .91702 L
.08187 .91847 L
.08086 .91913 L
.07991 .91962 L
.07901 .91997 L
.07856 .92011 L
.07805 .92023 L
.0776 .92031 L
.07719 .92036 L
.07673 .92039 L
.0765 .92039 L
.07625 .92038 L
.07583 .92036 L
.07537 .9203 L
.07495 .92023 L
.07456 .92014 L
.07376 .91988 L
.07288 .91951 L
.0711 .91843 L
.06946 .91706 L
.06793 .91544 L
.06451 .91066 L
.0609 .90376 L
.05757 .89564 L
Mistroke
.05404 .88503 L
.04793 .8612 L
.04243 .83253 L
.03721 .79677 L
.03265 .75534 L
.02916 .7126 L
.02776 .69079 L
.02651 .66713 L
.02555 .64448 L
.02486 .62352 L
.0243 .60063 L
.02409 .58795 L
.02401 .58211 L
.02394 .5759 L
.02389 .5706 L
.02387 .56779 L
.02385 .56475 L
.02384 .56197 L
.02383 .55943 L
.02382 .557 L
.02381 .55444 L
.02381 .55164 L
.02381 .54865 L
.02381 .54584 L
.02382 .54328 L
.02383 .54027 L
.02384 .53701 L
.02388 .5311 L
.02393 .52533 L
.02399 .51914 L
.02415 .508 L
.0244 .49479 L
.02468 .48281 L
.0255 .45702 L
.02651 .43302 L
.02911 .38805 L
.03226 .34888 L
.0361 .31224 L
.04105 .27597 L
.0463 .24651 L
.05251 .22027 L
.05889 .20092 L
.06223 .19347 L
.06413 .18997 L
.06595 .18712 L
.06763 .1849 L
.06947 .18293 L
.07114 .18154 L
.07269 .18058 L
.07356 .18019 L
Mistroke
.07437 .17992 L
.07484 .1798 L
.07527 .17971 L
.0755 .17968 L
.07576 .17965 L
.076 .17963 L
.07623 .17962 L
.07646 .17961 L
.07672 .17961 L
.07696 .17962 L
.07718 .17964 L
.0776 .17969 L
.07804 .17977 L
.07851 .17988 L
.07896 .18001 L
.07997 .18041 L
.08087 .18088 L
.08171 .18141 L
.08359 .18296 L
.08524 .18472 L
.08698 .187 L
.08997 .19189 L
.09321 .1987 L
.09944 .21652 L
.10574 .24178 L
.11127 .27158 L
.11643 .30817 L
.12056 .34669 L
.12374 .38561 L
.12525 .40906 L
.12646 .4318 L
.12737 .45292 L
.12814 .47564 L
.12861 .49391 L
.12881 .50435 L
.12897 .51415 L
.12907 .52317 L
.12915 .53142 L
.12918 .53598 L
.12919 .53839 L
.1292 .54095 L
.1292 .54341 L
.12921 .54565 L
.12921 .54789 L
.12921 .55 L
Mfstroke
.44917 .55 m
.44917 .57125 L
.44917 .59442 L
.44917 .61619 L
.44917 .63712 L
.44917 .6594 L
.44917 .68085 L
.44917 .70364 L
.44917 .7256 L
.44917 .74673 L
.44917 .76921 L
.44917 .79085 L
.44917 .81166 L
.44917 .83382 L
.44917 .85514 L
.44917 .87781 L
.44917 .89965 L
.44917 .92066 L
.44917 .94302 L
.44917 .96454 L
.44917 .98741 L
.44917 1.00944 L
.44917 1.03065 L
.44917 1.0532 L
.44917 1.07381 L
s
.07651 .55 m
.07651 .56503 L
.07651 .58141 L
.07651 .5968 L
.07651 .6116 L
.07651 .62736 L
.07651 .64252 L
.07651 .65864 L
.07651 .67417 L
.07651 .68911 L
.07651 .705 L
.07651 .72031 L
.07651 .73502 L
.07651 .75069 L
.07651 .76577 L
.07651 .7818 L
.07651 .79724 L
.07651 .8121 L
.07651 .8279 L
.07651 .84312 L
.07651 .85929 L
.07651 .87488 L
.07651 .88987 L
.07651 .90581 L
.07651 .92039 L
s
.07651 .55 m
.09163 .55 L
.10812 .55 L
.1236 .55 L
.13849 .55 L
.15434 .55 L
.1696 .55 L
.18582 .55 L
.20144 .55 L
.21647 .55 L
.23246 .55 L
.24786 .55 L
.26267 .55 L
.27843 .55 L
.2936 .55 L
.30973 .55 L
.32527 .55 L
.34021 .55 L
.35612 .55 L
.37143 .55 L
.3877 .55 L
.40338 .55 L
.41846 .55 L
.43451 .55 L
.44917 .55 L
s
gsave
.50187 .8119 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.18566 .49762 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(H) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{174.813, 192.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002^0000`2000`400?l00000o`00003o[P3oool0
0:h0oooo002^0?ooo`00[P3oool00:h0oooo00120?oooaL00000E@3oool003l0oooo0`00000G0?oo
o`D00000D03oool003X0oooo1@00000O0?ooo`@00000C03oool003H0oooo1000000X0?ooo`D00000
A`3oool00380oooo1000000a0?ooo`@00000@`3oool00300oooo0P00000i0?ooo`800000@@3oool0
02d0oooo0`00000m0?ooo`<00000?P3oool002X0oooo0`0000130?ooo`800000?03oool002P0oooo
0P0000180?ooo`800000>P3oool002D0oooo0`00001<0?ooo`800000>03oool002<0oooo0P00001A
0?ooo`800000=P3oool00240oooo0P00001E0?ooo`800000=03oool001l0oooo0P00001I0?ooo`80
0000<P3oool001d0oooo0P00001M0?ooo`030000003oool0oooo02l0oooo000K0?ooo`800000H03o
ool2000002l0oooo000J0?ooo`030000003oool0oooo0680oooo0P00000]0?ooo`006@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02X0oooo000H0?ooo`030000003oool0oooo06L0
oooo0P00000Z0?ooo`005P3oool2000006`0oooo00<000000?ooo`3oool09`3oool001D0oooo00<0
00000?ooo`3oool0K@3oool2000002L0oooo000D0?ooo`030000003oool0oooo0700oooo0P00000U
0?ooo`004`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0280oooo000B0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool08@3oool00140oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`0P0?ooo`003`3oool2000007/0oooo00<000000?ooo`3oool07`3o
ool000h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0N0?ooo`003@3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo01d0oooo000;0?ooo`@00000P03oool00`000000
oooo0?ooo`0L0?ooo`002`3oool01@000000oooo0?ooo`3oool000000800oooo00<000000?ooo`3o
ool06`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo01X0oooo000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0J0?ooo`002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool06@3oool000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo01P0oooo00090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0G0?ooo`002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool05P3oool000T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01H0oooo0008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0E
0?ooo`00203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0503oool000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo01<0oooo00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`0C0?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool04P3oool000L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo0140oooo00070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0@0?ooo`001`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0403oool000L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00l0oooo
00070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`0>0?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool03P3oool000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`0=0?ooo`001P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool0303oool000H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00/0oooo00060?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0;0?ooo`001P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool02P3oool000D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00X0
oooo00050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0R`3oool00`000000oooo
0?ooo`090?ooo`001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool02@3oool000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2<
0?ooo`030000003oool0oooo00P0oooo00050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`080?ooo`001@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool0203oool000D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00L0oooo00050?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`070?ooo`001@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool01P3oool0
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
00H0oooo00050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`060?ooo`001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool01@3oool000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo00D0oooo00050?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`050?ooo`00103oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool01@3oool000@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00@0oooo00040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`040?ooo`00103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0103o
ool000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo00@0oooo00040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`040?ooo`00103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool00`3oool000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo00<0oooo00040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`030?ooo`00103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool00`3oool000@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00<0oooo00040?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`030?ooo`00
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
0`3oool000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`=0000000<0
oooo@000003oool0QP3oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00A000000?ooo`3ooom00000Q`3oool00`000000oooo0?oo
o`020?ooo`00103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00A00000
0?ooo`3ooom00000Q`3oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo140000270?ooo`030000003oool0oooo0080oooo00040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool014000000oooo0?oood000027
0?ooo`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool3@00000030?oood000000oooo08H0oooo00<000000?ooo`3oool00P3oool000@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0080
oooo00040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0900oooo00<0
00000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`060?oood40
000000=000000?ooo`3oool0F03oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`02
0?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0080oooo00040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo0080oooo00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool00P3oool0
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`020?ooo`00103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`020?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00<0oooo00040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool00`3oool000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`030?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo00<0oooo00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0103o
ool000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`040?ooo`00103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo00@0oooo00040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0103oool000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`050?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00D0oooo0004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01@3oool000@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`050?ooo`00103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo00H0oooo00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
1P3oool000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`060?ooo`001@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00H0oooo00050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool01`3oool000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`070?ooo`001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00L0oooo
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0203oool000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`080?ooo`001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo00P0oooo00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool02@3oool000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`090?ooo`001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00X0oooo00050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool02P3oool000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0;0?ooo`001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00/0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0303oool000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo0d0000000`3o
oom000000?ooo`140?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0
oooo00A000000?ooo`3ooom00000A03oool00`000000oooo0?ooo`0>0?ooo`001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`040?ooo`=00000A@3oool00`000000oooo0?ooo`0>0?ooo`001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`040?ooo`04@000003oool0oooo@00004<0oooo00<000000?ooo`3oool03`3oool000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0103oool014000000oooo0?oood0000120?ooo`030000003oool0oooo0100
oooo00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo00<0oooo140000130?ooo`030000003oool0oooo0100oooo
00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`00203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0180oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool04`3oool000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000003`0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0D0?ooo`00203oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000?03oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo01D0oooo00090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05@3oool000T0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0F0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01L0
oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo01P0oooo000:0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01T0
oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo01X0oooo000;0?ooo`050000003oool000000?ooo`00
0000?P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01X0oooo000;0?ooo`030000
003oool0000000800000?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01/0oooo
000<0?ooo`03000004000000000003l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0L0?ooo`003P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool07@3oool000l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo01h0oooo000@0?ooo`800000?03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo01l0oooo000B0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
>@3oool200000280oooo000C0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0R0?ooo`00503oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool08`3oool001D0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo02@0oooo000F0?ooo`800000=P3oool00`000000
oooo0?ooo`0d0?ooo`8000009`3oool001P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo02L0oooo000I0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0<@3oool2000002X0oooo000J0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0;`3oool2000002`0oooo000K0?ooo`800000<@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo02`0oooo000M0?ooo`800000;`3oool00`000000oooo0?ooo`0/0?ooo`80
0000;`3oool001l0oooo0P00000]0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
;`3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0300oooo000R0?ooo`800000:P3oool00`000000oooo0?ooo`0X0?ooo`800000<`3oool0
02@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0V0?ooo`800000=@3oool002D0
oooo0P00000W0?ooo`030000003oool0oooo02@0oooo0P00000g0?ooo`009`3oool2000002D0oooo
00<000000?ooo`3oool08P3oool2000003T0oooo000Y0?ooo`8000008`3oool00`000000oooo0?oo
o`0P0?ooo`800000>`3oool002/0oooo1000000O0?ooo`030000003oool0oooo01`0oooo1000000m
0?ooo`00;`3oool4000001/0oooo00<000000?ooo`3oool06@3oool300000440oooo000c0?ooo`<0
0000603oool00`000000oooo0?ooo`0G0?ooo`800000A03oool003H0oooo0`00000E0?ooo`030000
003oool0oooo01<0oooo100000160?ooo`00>@3oool300000180oooo00<000000?ooo`3oool03`3o
ool4000004X0oooo000l0?ooo`P000002P3oool00`000000oooo0?ooo`060?ooo`T00000CP3oool0
04@0oooo2P0000000d000000000000000006000005L0oooo002^0?ooo`00[P3oool00:h0oooo002^
0?ooo`00\
\>"],
  ImageRangeCache->{{{128.438, 302.25}, {674.625, 483.375}} -> {-2.25442, \
4.25894, 0.0109168, 0.0109837}}],

Cell[TextData[{
  "donde ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(H\)\(\ \)\)\)]],
  "es la distancia perpendicular desde el centro de la esfera hasta la cara \
de \"truncamiento\". En nuestro caso "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(R = \@2; H = 1;\), "\n", 
    \(V\_2 = \(2\ \[Pi]\ R\^3\)\/3 + \[Pi]\ \((H\ R\^2 - 
              H\^3\/3)\)\)}], "Input",
  CellLabel->"In[28]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(5\ \[Pi]\)\/3 + \(4\ \@2\ \[Pi]\)\/3\)], "Output",
  CellLabel->"Out[28]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Y finalmente el volumen pedido es ",
  Cell[BoxData[
      \(TraditionalForm\`V = V\_1 - V\_2\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(V = V\_1 - V\_2\)], "Input",
  CellLabel->"In[29]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(\(5\ \[Pi]\)\/3\)\) - \(4\ \@2\ \[Pi]\)\/3 + \(25\ \[Pi]\)\/\(1 + \
\@2\)\)], "Output",
  CellLabel->"Out[29]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Y para expresar la soluci\[OAcute]n en forma m\[AAcute]s compacta, utilizamos \
dos comandos concatenados. El primero 'RootReduce[ ]' intenta reducir una \
expresi\[OAcute]n con varios radicales a otra con un \[UAcute]nico radical. \
Cuando esto no es posible no modifica la entrada. El comando 'Factor[ ]' que \
ya hemos utilizado realiza una descomposici\[OAcute]n de la expresi\[OAcute]n \
como producto de factores m\[AAcute]s sencillos. As\[IAcute] obtenemos el \
siguiente n\[UAcute]mero como soluci\[OAcute]n del problema.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[RootReduce[V]]\)], "Input",
  CellLabel->"In[30]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/3\ \((\(-80\) + 71\ \@2)\)\ \[Pi]\)], "Output",
  CellLabel->"Out[30]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Un barco que es capaz de viajar a 40 nudos (1 nudo=1 \
milla n\[AAcute]utica por hora=1.8 km/h) tiene que desplazarse desde el punto \
A de latitud norte 40\.ba 21' 13'' , y longitud este 12\.ba 7' 45'', hasta el \
punto B de latitud norte 39\.ba 10' 32'' y longitud este 13\.ba 46' 3''. \
\[DownQuestion] Cu\[AAcute]l es el tiempo m\[IAcute]nimo que tardar\[AAcute] \
? (supondremos en este problema  que la tierra es una esfera de radio R=6730 \
km).",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Soluci\[OAcute]n.",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Empezamos borrando el valor de la variable ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " que se utiliza en el problema anterior. Para ello utilizamos la orden \
'Clear'. M\[AAcute]s tarde asignaremos a ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " el nuevo valor 6370 km."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(Clear[R];\)\)], "Input",
  CellLabel->"In[31]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Pasemos la latitud (que vamos a denotar ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\_1\)]],
  ") y la longitud (denotada ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\_2\)]],
  ") del punto ",
  StyleBox["A ",
    FontSlant->"Italic"],
  " a radianes:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(\[Alpha]\_1 = \((40 + 21\/60 + 13\/60\^2)\) \[Pi]\/180;\)\), "\n", 
    \(\(\[Alpha]\_2 = \((12 + 7\/60 + 45\/60\^2)\) \[Pi]\/180;\)\)}], "Input",\

  CellLabel->"In[32]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Hagamos lo mismo con el punto ",
  StyleBox["B",
    FontSlant->"Italic"],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(\[Beta]\_1 = \((39 + 10\/60 + 32\/60\^2)\) \[Pi]\/180;\)\), "\n", 
    \(\(\[Beta]\_2 = \((13 + 46\/60 + 3\/60\^2)\) \[Pi]\/180;\)\)}], "Input",
  CellLabel->"In[33]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Las coordenadas cartesianas de los puntos ",
  StyleBox["A y ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  StyleBox[" ",
    FontSlant->"Italic"],
  "ser\[IAcute]an "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(c\_A = {R\ Cos[\[Alpha]\_1] Cos[\[Alpha]\_2], 
          R\ Cos[\[Alpha]\_1] Sin[\[Alpha]\_2], 
          R\ Sin[\[Alpha]\_1]};\)\), "\n", 
    \(\(c\_B = {R\ Cos[\[Beta]\_1] Cos[\[Beta]\_2], 
          R\ Cos[\[Beta]\_1] Sin[\[Beta]\_2], 
          R\ Sin[\[Beta]\_1]};\)\)}], "Input",
  CellLabel->"In[34]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "donde ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " es el radio de la tierra que es de 6370 km aproximadamente. Si queremos \
visualizar por ejemplo la segunda componente del vector ",
  Cell[BoxData[
      \(TraditionalForm\`c\_A\)]],
  " basta teclear:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(c\_A[\([2]\)]\)], "Input",
  CellLabel->"In[35]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(R\ Cos[\(145273\ \[Pi]\)\/648000]\ Sin[\(2911\ \[Pi]\)\/43200]\)], \
"Output",
  CellLabel->"Out[35]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Obs\[EAcute]rvese que si ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " es un vector, su ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  "-\[EAcute]sima componente se denota en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " mediante ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\_\ \)[\([i]\)]\)]],
  ".  Los vectores ",
  Cell[BoxData[
      \(TraditionalForm\`c\_A\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`c\_B\)]],
  " tienen m\[OAcute]dulo ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  ", para comprobarlo hagamos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      c\_A[\([1]\)]\^2 + c\_A[\([2]\)]\^2 + c\_A[\([3]\)]\^2]\)], "Input",
  CellLabel->"In[36]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(R\^2\)], "Output",
  CellLabel->"Out[36]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Donde la orden 'Simplify' tiene el objeto de simplificar en la medida de \
lo posible el resultado. Vamos a determinar ahora el \[AAcute]ngulo que \
forman los vectores ",
  StyleBox["OA ",
    FontSlant->"Italic"],
  "y ",
  StyleBox["OB. ",
    FontSlant->"Italic"],
  "El coseno de dicho \[AAcute]ngulo es el producto escalar de ",
  Cell[BoxData[
      \(TraditionalForm\`c\_A\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`c\_B\)]],
  ", dividido entre ",
  Cell[BoxData[
      \(TraditionalForm\`R\^\(\(2\)\(\ \)\)\)]],
  ", (dado que tanto ",
  Cell[BoxData[
      \(TraditionalForm\`c\_A\)]],
  " como ",
  Cell[BoxData[
      \(TraditionalForm\`c\_B\)]],
  " son  vectores de m\[OAcute]dulo ",
  StyleBox["R",
    FontSlant->"Italic"],
  "). El producto escalar de dos vectores ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(w\_\ \)\)]],
  "se denota en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " simplemente interponiendo un punto entre los dos vectores:  ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(v\)\(.\)\(w\)\(\ \)\)\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(R = 6370;\)\), "\n", 
    \(N[c\_A . c\_B\/R\^2]\)}], "Input",
  CellLabel->"In[37]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0.999547133956679623`\)], "Output",
  CellLabel->"Out[37]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Recordemos que 'N[x]' proporciona el valor num\[EAcute]rico de x. Por \
tanto el coseno (en radianes) del \[AAcute]ngulo que forman ",
  StyleBox["OA ",
    FontSlant->"Italic"],
  "y ",
  StyleBox["OB ",
    FontSlant->"Italic"],
  "es",
  StyleBox[" ",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(w = N[ArcCos[\ c\_A . c\_B\/R\^2]]\)], "Input",
  CellLabel->"In[38]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0.0300965190254424364`\)], "Output",
  CellLabel->"Out[38]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Y el arco de circunferencia m\[AAcute]xima que pasa por ",
  StyleBox["A ",
    FontSlant->"Italic"],
  "y ",
  StyleBox["B ",
    FontSlant->"Italic"],
  "mide entonces"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(w\ R\)\)\)], "Input",
  CellLabel->"In[39]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(191.714826192068326`\)], "Output",
  CellLabel->"Out[39]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  StyleBox[" ",
    FontSlant->"Italic"],
  "Esto quiere decir que el barco en cuesti\[OAcute]n debe recorrer una \
distancia de 191.715 km. Hagamos pues"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(d = w\ R;\)\), "\n", 
    \(\(v = 40*1.8;\)\), "\n", 
    \(t = d\/v\)}], "Input",
  CellLabel->"In[40]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2.66270591933428191`\)], "Output",
  CellLabel->"Out[40]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Hemos asignado a la variable ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " el valor ",
  Cell[BoxData[
      \(TraditionalForm\`\(w\_\ \ \) R\)]],
  " (distancia a recorrer), y a ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " la velocidad del barco pasada a km/h. As\[IAcute] obtenemos el tiempo en \
horas. Aparte de las dos horas, el n\[UAcute]mero de minutos viene dado por:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \( .66271*60\)], "Input",
  CellLabel->"In[41]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(39.762599999999999`\)], "Output",
  CellLabel->"Out[41]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Luego la traves\[IAcute]a se podr\[IAcute]a realizar en un tiempo \
\[OAcute]ptimo aproximado  de 2 horas y 39 minutos.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Un dep\[OAcute]sito cil\[IAcute]ndrico lleno de \
cierto fluido tiene un radio R y una altura H. Es sabido que el tiempo T que \
tarda en vaciarse un tal cilindro viene dado por la f\[OAcute]rmula",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  "=",
  Cell[BoxData[
      \(TraditionalForm\`R\^2\/a\^2\)]],
  Cell[BoxData[
      \(TraditionalForm\`\@\(\(2  H\)\/g\)\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["donde g=9.8 m/seg es la aceleraci\[OAcute]n de la \
gravedad y 'a' es el radio de la espita por la que se vac\[IAcute]a el dep\
\[OAcute]sito. Suponiendo que el dep\[OAcute]sito tiene un volumen total de \
un metro c\[UAcute]bico, que su \[AAcute]rea total es m\[IAcute]nima, y que \
a=0.01 metros, determ\[IAcute]nese el tiempo de vaciado del dep\[OAcute]sito. \
Determ\[IAcute]nese tambi\[EAcute]n el tiempo de vaciado de un \
dep\[OAcute]sito esf\[EAcute]rico cuyo volumen tambi\[EAcute]n es de un metro \
c\[UAcute]bico (en este caso el tiempo de vaciado es  ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`T = \(16\ \(R\^2\) \@R\)\/\(15\ \(a\^2\) g\)\)]]], \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["donde 'a' es como antes, a=0.01 metros, y R es el \
radio de la esfera).",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nUna vez m\[AAcute]s empezamos borrando la variable ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(R\)\(\ \)\)\)]],
  " del problema anterior mediante la orden"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(Clear[R];\)\)], "Input",
  CellLabel->"In[42]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "En el primer caso dado que el cilindro es el que tiene volumen de un metro \
c\[UAcute]bico con \[AAcute]rea total m\[IAcute]nima, se tiene ",
  Cell[BoxData[
      \(TraditionalForm\`1 = \[Pi]\ \(R\^2\) H\)]],
  " siendo la superficie total ",
  Cell[BoxData[
      \(TraditionalForm\`S = 2  \[Pi]\ R\^2 + 2  \[Pi]\ R\ H\)]],
  ". Como ",
  Cell[BoxData[
      \(TraditionalForm\`H = 1/\[Pi]\ R\^2\)]],
  ", se tiene finalmente "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(\(S\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`2\ \[Pi]\ R\^2 + 2\/R\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Y al derivar respecto a ",
  Cell[BoxData[
      \(TraditionalForm\`\(R\_\ \)\)]],
  "se obtiene ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(S\ '\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`4\ \[Pi]\ R - 2\/R\^2\)]],
  "=0 lo que nos proporciona para ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  "  la soluci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`R = \ 1\/\@\(2\ \[Pi]\)\%3\)]],
  ". Por tanto ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(H\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`2\^\(2/3\)\/\@\[Pi]\%3\)]],
  "=",
  Cell[BoxData[
      \(TraditionalForm\`\@\(4\/\[Pi]\)\%3\)]],
  ". En consecuencia el tiempo que tarda el cilindro en vaciarse es "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(R = 1\/\@\(2\ \[Pi]\)\%3\), ";", \(H = \@\(4\/\[Pi]\)\%3\), 
      ";", \(g = 9.8\), ";", \(a = 0.01\), ";", "\n", "\t", 
      RowBox[{"T", "=", 
        RowBox[{
          FormBox[\(R\^2\/a\^2\),
            "TraditionalForm"], 
          FormBox[\(\@\(\(2  H\)\/g\)\),
            "TraditionalForm"]}]}]}]], "Input",
  CellLabel->"In[43]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1381.23338701057685`\)], "Output",
  CellLabel->"Out[43]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
El tiempo resultante viene dado en segundos. Si lo queremos en minutos y \
segundos tendremos:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[1381.23/60]\)], "Input",
  CellLabel->"In[44]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(23.0205000000000037`\)], "Output",
  CellLabel->"Out[44]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\` .0205*60\)], "Input",
  CellLabel->"In[45]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.22999999999999998`\)], "Output",
  CellLabel->"Out[45]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
luego el tiempo es de 23 minutos, 1 segundo y 23 cent\[EAcute]simas de \
segundo. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para el dep\[OAcute]sito esf\[EAcute]rico, dado que el volumen de la \
esfera es ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(4\/3\) \[Pi]\ R\^3 = 1\)\(,\)\)\)]],
  " tenemos ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(R\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\@\(3\/\(4  \[Pi]\)\)\%3\)]],
  ". Comuniquemos pues a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " el nuevo valor de ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(R = \@\(3\/\(4  \[Pi]\)\)\%3; 
    T = \(16\ \(R\^2\) \@R\)\/\(15\ \(a\^2\) g\)\)], "Input",
  CellLabel->"In[46]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(329.909995225748398`\)], "Output",
  CellLabel->"Out[46]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[329.91\/60]\)], "Input",
  CellLabel->"In[47]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5.49850000000000083`\)], "Output",
  CellLabel->"Out[47]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\` .4985*60\)], "Input",
  CellLabel->"In[48]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(29.9100000000000001`\)], "Output",
  CellLabel->"Out[48]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Luego el tiempo resultante en este caso es de 5 minutos 29 segundos 91 cent\
\[EAcute]simas de segundo
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones matem\[AAcute]ticas.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Aunque ya hemos utilizado algunas funciones matem\[AAcute]ticas en la secci\
\[OAcute]n anterior, conviene recordarlas y completar la lista \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  Cell[BoxData[GridBox[{
          {\(Sqrt[
              x]\), \(\(Ra\[IAcute]z\)\(\ \)\(cuadrada\)\(\ \)\(de\)\(\ \)\(x\
\)\(\ \)\), 
            RowBox[{"Se", " ", "puede", " ", "obtener", " ", "con", " ", 
              FormBox[\(CTRL + 2\),
                "TraditionalForm"]}]},
          {\(\(Exp[x]\)\(\t\)\), 
            RowBox[{
              RowBox[{"Funci\[OAcute]n", " ", "exponencial", " ", 
                FormBox[\(\[ExponentialE]\^x\),
                  "TraditionalForm"]}], " "}], 
            
            RowBox[{\(El\ n\[UAcute]mero\ ' e'\ se\ obtiene\ con\), " ", "\n",
               
              RowBox[{\(ESC + ee + ESC\), ",", 
                RowBox[{
                  FormBox[\(a\^b\),
                    "TraditionalForm"], " ", "se", " ", "obtiene"}]}], " ", 
              "\n", 
              RowBox[{
                RowBox[{"escribiendo", " ", 
                  FormBox["a",
                    "TraditionalForm"]}], "+", 
                RowBox[{"CTRL", " ", 
                  RowBox[{
                    FormBox[\(6 + b\),
                      "TraditionalForm"], "."}]}]}]}]},
          {
            
            FormBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Log[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>",
              "TraditionalForm"], \(Logaritmo\ neperiano\), 
            "\[Placeholder]"},
          {\(Log[b, x]\), \(Log . \ en\ base\ b\ de\ x\), "\[Placeholder]"},
          {\(Sin[x]\), \(Seno\ de\ x\), \(Funciona\ en\ radianes\)},
          {\(Cos[x]\), \(\(Coseno\)\(\ \)\(de\)\(\ \)\(x\)\(\ \)\), 
            "\"\<\>"},
          {\(Tan[x]\), \(Tangente\ de\ x\), "\"\<\>"},
          {\(ArcSin[x]\), \(Arco\ cuyo\ seno\ es\ x\), "\"\<\>"},
          {\(ArcCos[x]\), \(Arco\ cuyo\ coseno\ es\ x\), "\"\<\>"},
          {\(ArcTan[x]\), \(Arco\ cuya\ tangente\ es\ x\), "\"\<\>"},
          {\(n!\), \(Factorial\ de\ n\), "\[Placeholder]"},
          {\(Abs[
              x]\), \(Valor\ absoluto\), \(Si\ x\ es\ complejo\ Abs[
                x]\ es\ su\ m\[OAcute]dulo\)},
          {\(IntegerPart[x]\), \(Parte\ entera\ de\ x\), "\[Placeholder]"},
          {
            RowBox[{
              StyleBox["FractionalPart",
                "MR"], 
              StyleBox["[",
                "MR"], 
              StyleBox["x",
                "TI"], 
              StyleBox["]",
                "MR"]}], \(Parte\ fraccionaria\ de\ x\), "\[Placeholder]"},
          {\(Round[x]\), \(Entero\ m\[AAcute]s\ cercano\ a\ x\), 
            "\[Placeholder]"},
          {\(Mod[n, m]\), \(n\ m\[OAcute]dulo\ m\), "\[Placeholder]"},
          {\(Max[x\_1, 
              x\_2,  .. ]\), \(M\[AAcute]ximo\ de\ los\ argumentos\), \(Min[
                x\_1, x\_2,  .. ]\ da\ el\ m\[IAcute]nimo\)},
          {\(FactorInteger[x]\), \(Factores\ primos\ de\ x\), 
            "\[Placeholder]"},
          {\(Prime[i]\), \(El\ i - \[EAcute]simo\ primo\), \(Prime[1] = 2\)},
          {\(PrimeQ[
              x]\), \(\(\('\) \(True'\)\(\ \)\(si\)\(\ \)\(x\)\(\ \)\(es\)\(\ \
\)\(primo\)\), \n\t\(\('\) \(False'\)\(\ \)\(en\)\(\ \)\(caso\)\(\ \
\)\(contrario\)\)\), \(PrimeQ[3]\ da\ True\)}
          },
        GridFrame->True,
        RowLines->True,
        ColumnLines->True]],
    TextAlignment->Left,
    TextJustification->1],
  "\n\t"
}], "Text",
  CellFrame->True,
  TextAlignment->Left,
  TextJustification->1,
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  "Recordemos que los argumentos de todas las funciones matem\[AAcute]ticas \
est\[AAcute]n delimitados por corchetes. Adem\[AAcute]s los nombres de las \
funciones que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " tiene preprogramadas siempre  empiezan por may\[UAcute]sculas. Aparte de \
las funciones anteriores presentemos otras que tambi\[EAcute]n son \
interesantes:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  Cell[BoxData[GridBox[{
          {\(Sinh[
              x]\), \(\(Seno\)\(\ \)\(hiperb\[OAcute]lico\)\(\ \)\), \
\(\(=\)\(\((\[ExponentialE]\^x - \[ExponentialE]\^\(-x\))\)/2\)\)},
          {\(Cosh[
              x]\), \(Coseno\ hiperb\[OAcute]lico\), \(\(=\)\(\((\
\[ExponentialE]\^x + \[ExponentialE]\^\(-x\))\)/2\)\)},
          {\(Tanh[
              x]\), \(Tangente\ hiperb\[OAcute]lica\), \(\(=\)\(Sinh[x]/
                Cosh[x]\)\)},
          {\(ArcSinh[x]\), \(Arco\ seno\ \(\(hiperb\)\(.\)\)\), 
            "\[Placeholder]"},
          {\(ArcCosh[x]\), \(Arco\ coseno\ \(\(hip\)\(.\)\)\), 
            "\[Placeholder]"},
          {\(ArcTan[x]\), \(Arco\ tangente\ \(\(hip\)\(.\)\)\), 
            "\[Placeholder]"},
          {\(Sign[x]\), \(Signo\ de\ x\), \(1\ si\ x > 0, \ \(-1\)\ si\ x < 
              0, \ 0\ si\ x = 0\)},
          {\(Re[x]\), \(Parte\ real\ del\ complejo\ x\), "\[Placeholder]"},
          {\(Im[x]\), \(Parte\ imaginaria\ de\ x\), "\[Placeholder]"},
          {\(Conjugate[x]\), \(Conjugado\ complejo\ de\ x\), 
            "\[Placeholder]"},
          {\(Arg[x]\), \(Argumento\ del\ complejo\), \(En\ radianes\)}
          },
        GridFrame->True,
        RowLines->True,
        ColumnLines->True]],
    TextAlignment->Left,
    TextJustification->1],
  "\n\t"
}], "Text",
  CellFrame->True,
  TextAlignment->Left,
  TextJustification->1,
  Background->GrayLevel[0.849989]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Variables.\
\>", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Ya hemos visto en los problemas anteriores que la definici\[OAcute]n de \
variables no supone ning\[UAcute]n problema especial al trabajar con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". A\[NTilde]adamos alguna informaci\[OAcute]n complementaria:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
1) Como nombre para una variable se puede utilizar cualquier cadena de \
caracteres. No hay l\[IAcute]mite para la longitud de la cadena. La \
\[UAcute]nica restricci\[OAcute]n es que la cadena no puede comenzar con un n\
\[UAcute]mero. As\[IAcute]:\
\>", "ItemizedText",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(x2 = 1;\)\)], "Input",
  CellLabel->"In[49]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
es una asignaci\[OAcute]n para la variable de nombre x2. Sin embargo no \
existe la variable 2x (esto m\[AAcute]s bien representar\[IAcute]a el doble \
de la variable x).\
\>", "ItemizedText",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
2) Para borrar una variable se pueden utilizar cualquiera de las ordenes\
\>", "ItemizedText",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Clear[a]\)], "Input",
  CellLabel->"In[50]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["o bien", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(a =. \)], "Input",
  CellLabel->"In[51]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Practiquemos con otros problemas para ilustrar aspectos nuevos.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Un determinado banco tiene la siguiente \
f\[OAcute]rmula para sus dep\[OAcute]sitos a plazo fijo: para periodos \
inferiores a un a\[NTilde]o se aplica la f\[OAcute]rmula para el inter\
\[EAcute]s simple al 3% mientras que para periodos de tiempo superiores al a\
\[NTilde]o se aplica la f\[OAcute]rmula de inter\[EAcute]s compuesto al 2.6%. \
Un capital de 1234000 ptas es depositado en dicho banco durante 3 \
a\[NTilde]os 4 meses y 2 d\[IAcute]as. \[DownQuestion]Qu\[EAcute] rendimiento \
proporcionar\[AAcute] tal capital al cabo de dicho tiempo? ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nAplicamos la f\[OAcute]rmula del inter\[EAcute]s \
compuesto, el capital ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(\(f\)\(\ \)\)\)]],
  "al final del tiempo de dep\[OAcute]sito es:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`C\_f = \(\(C\_0\)(1 + a)\)\^n\)]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "donde ",
  Cell[BoxData[
      \(TraditionalForm\`C\_0\)]],
  " es el capital que se deposita, ",
  Cell[BoxData[
      \(TraditionalForm\`\(n\_\ \)\)]],
  "el n\[UAcute]mero de a\[NTilde]os que dura la imposici\[OAcute]n, y ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \ \)\)]],
  "es el tanto por uno (el tanto por ciento dividido entre 100). En nuestro \
caso"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(C\_0 = 1234000;\)\), "\n", 
    \(\(a = 2.6\/100;\)\), "\n", 
    \(\(n = 3;\)\), "\n", 
    \(C\_\(\(f\)\(\ \)\) = \(C\_0\) \((1 + a)\)\^n\)}], "Input",
  CellLabel->"In[52]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.33277624078400025`*^6\)], "Output",
  CellLabel->"Out[52]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Este es el capital resultante al cabo de los tres primeros a\[NTilde]os \
(aplicando la f\[OAcute]rmula de inter\[EAcute]s compuesto). Para el periodo \
de 4 meses y 3 d\[IAcute]as remanente debemos aplicar la f\[OAcute]rmula de \
inter\[EAcute]s simple. En este caso el capital resultante ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " es:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[\(C\_f = C\_0 + \(\(C\_0\) r\ n\)\/1200\),
          "TraditionalForm"], "=", \(\(C\_0\)(1 + a\ n)\)}], 
      TraditionalForm]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Siendo ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(\(0\)\(\ \)\)\)]],
  "como antes el capital invertido, ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " el n\[UAcute]mero de meses que dura la inversi\[OAcute]n y ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \) = r/1200\)]],
  ", el resultado de dividir el tanto por ciento de inter\[EAcute]s entre \
1200. En este caso"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(C\_0 = 1332780;\)\), "\n", 
    \(\(a = 3\/1200;\)\), "\n", 
    \(\(n = 4;\)\), "\n", 
    \(C\_f = \(C\_0\) \((1 + a\ n)\)\)}], "Input",
  CellLabel->"In[53]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(6730539\/5\)], "Output",
  CellLabel->"Out[53]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Nos interesa el valor num\[EAcute]rico de esta cantidad:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[54]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.3461078000000004`*^6\)], "Output",
  CellLabel->"Out[54]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Con lo que al cabo de 3 a\[NTilde]os y cuatro meses el capital se ha \
convertido en 1346110 ptas. Por \[UAcute]ltimo nos falta capitalizar esta \
cantidad por un periodo de 2 d\[IAcute]as. Aplicamos la f\[OAcute]rmula \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[\(C\_f = C\_0 + \(\(C\_0\) r\ n\)\/36000\),
          "TraditionalForm"], "=", \(\(C\_0\)(1 + a\ n)\)}], 
      TraditionalForm]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "donde en esta ocasi\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \ \)\)]],
  "es el r\[EAcute]dito dividido entre 36000. As\[IAcute]"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(C\_0 = 1346110;\)\), "\n", 
    \(\(a = 3\/\(\(36000\)\(\n\)
          \(\t\)\);\)\), "\n", 
    \(\(n = 2;\)\), "\n", 
    \(C\_f = \(C\_0\) \((1 + a\ n)\)\)}], "Input",
  CellLabel->"In[55]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(807800611\/600\)], "Output",
  CellLabel->"Out[55]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["el resultado final es ", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[56]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.34633435166666681`*^6\)], "Output",
  CellLabel->"Out[56]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
resultando que la cantidad inicial de 1234000 ptas se convierten al cabo del \
periodo de tiempo en 1346330 ptas. Adem\[AAcute]s se extrae la conclusi\
\[OAcute]n de que m\[AAcute]s vale buscar otro tipo de inversi\[OAcute]n \
antes que confiar en los dep\[OAcute]sitos a plazo fijo.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Si invertimos una peseta a inter\[EAcute]s compuesto \
del 4% durante 5 a\[NTilde]os, \[DownQuestion]qu\[EAcute] rendimiento \
obtendremos? \[DownQuestion] Y si invertimos la misma peseta al 3.6% durante \
6 a\[NTilde]os?",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nLa f\[OAcute]rmula que debemos aplicar es la dada en el \
problema anterior ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(\(f\)\(\ \)\) = \(\(C\_0\)(1 + a)\)\^n\)]],
  " siendo ",
  Cell[BoxData[
      \(TraditionalForm\`C\_0\)]],
  " el capital invertido, ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " el n\[UAcute]mero de a\[NTilde]os que dura la inversi\[OAcute]n, ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \)\)]],
  " el r\[EAcute]dito dividido entre 100, y ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " el capital resultante de la inversi\[OAcute]n. En nuestro caso tendremos \
para la primera pregunta:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(C\_0 = 1;\)\), "\n", 
    \(\(a = 4\/100;\)\), "\n", 
    \(\(n = 5;\)\), "\n", 
    \(\(C\_f = \(C\_0\) \((1 + a)\)\^n;\)\)}], "Input",
  CellLabel->"In[57]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "No hemos obtenido respuesta de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dado que hemos colocado un punto y seguido detr\[AAcute]s de cada una de \
las asignaciones que hemos hecho. Para averiguar el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(\(f\)\(\ \)\)\)]],
  " simplemente hagamos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(C\_f\)], "Input",
  CellLabel->"In[58]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(11881376\/9765625\)], "Output",
  CellLabel->"Out[58]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["O mejor a\[UAcute]n ", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[59]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.2166529023999999`\)], "Output",
  CellLabel->"Out[59]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Para responder a la segunda pregunta hagamos", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(a = 3.6\/100;\)\), "\n", 
    \(\(n = 6;\)\)}], "Input",
  CellLabel->"In[60]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Preguntemos a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " por el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[61]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.2166529023999999`\)], "Output",
  CellLabel->"Out[61]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Y nos topamos con la sorpresa de que el capital ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " es (aparentemente) el mismo en ambos casos. Sin embargo hay una \
incorrecci\[OAcute]n en nuestro enfoque del problema. Para la primera  \
pregunta del problema hemos dicho a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f = \(\(C\_0\)(1 + a)\)\^n\)]],
  " y habiendo asignado a las variables ",
  Cell[BoxData[
      \(TraditionalForm\`C\_0, \ a, \)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(n\_\ \)\)]],
  "los valores pertinentes. As\[IAcute] obtenemos para el capital final ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " el valor correcto 1.21665. Para la segunda pregunta simplemente hemos \
redefinido las variables ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \ \)\)]],
  "y ",
  Cell[BoxData[
      \(TraditionalForm\`\(n\_\ \)\)]],
  ", con la inocente esperanza de que ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " cambiar\[IAcute]a al variar los valores de ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \ \)\)]],
  "y ",
  Cell[BoxData[
      \(TraditionalForm\`\(n\_\ \)\)]],
  ". Sin embargo esto no es as\[IAcute]. Una asignaci\[OAcute]n como la hecha \
para ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " implica que esta funci\[OAcute]n se eval\[UAcute]a una vez asignados los \
valores a las variables que aparecen en su f\[OAcute]rmula. Pero una vez \
hecha esta evaluaci\[OAcute]n, ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " no se volver\[AAcute] a evaluar autom\[AAcute]ticamente, por mucho que \
nosotros redefinamos las variables que aparecen en la definici\[OAcute]n de \
",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  ". Existe sin embargo una forma de asignar valores a las variables de modo \
que se consiga este efecto. Para ilustrar este fen\[OAcute]meno, vamos a \
borrar el contenido de las variables usadas en este problema, y vamos a \
enfocarlos de otro modo."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(C\_f =. ;\)\), "\n", 
    \(\(a =. ;\)\), "\n", 
    \(\(n =. ;\)\)}], "Input",
  CellLabel->"In[62]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["Hagamos el problema de nuevo:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(C\_f := \(C\_0\) \((1 + a)\)\^n;\)\), "\n", 
    \(\(C\_0 = 1;\)\), "\n", 
    \(\(a = 4\/100;\)\), "\n", 
    \(\(n = 5;\)\)}], "Input",
  CellLabel->"In[63]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Preguntemos a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " por el valor num\[EAcute]rico de ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[64]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.2166529023999999`\)], "Output",
  CellLabel->"Out[64]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
lo cual concuerda con nuestro c\[AAcute]lculo previo. Redefinamos ahora las \
variables:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(a = 3.6\/100;\)\), "\n", 
    \(\(n = 6;\)\)}], "Input",
  CellLabel->"In[65]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Preguntemos ahora por el valor del capital final ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[66]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.23639867921383839`\)], "Output",
  CellLabel->"Out[66]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Como vemos, se obtiene la respuesta actualizada. \
\[DownQuestion]Cu\[AAcute]l es la diferencia esencial? Habr\[AAcute] \
observado el lector que en esta segunda forma de hacer el problema, hemos \
introducido el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " escribiendo un igual seguido de dos puntos. Esta es otra forma de hacer \
asignaciones, y que se caracteriza por que la variable as\[IAcute] definida \
queda autom\[AAcute]ticamente actualizada, cada vez que se redefinan las \
variables que aparecen en ella. Otro ejemplo en esta l\[IAcute]nea ser\
\[IAcute]a el siguiente:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = b + 4;\)\), "\n", 
    \(\(b = 1;\)\), "\n", 
    \(a\)}], "Input",
  CellLabel->"In[67]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5 + \@2\)], "Output",
  CellLabel->"Out[67]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Cambiemos el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  " y preguntemos por el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(b = \@2; a\)], "Input",
  CellLabel->"In[68]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5 + \@2\)], "Output",
  CellLabel->"Out[68]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "El valor de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  "  no se ha actualizado. Borremos los valores de las variables y utilicemos \
para ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " la asignaci\[OAcute]n del tipo ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a\)\(:=\)\)\)]],
  " ..."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a := b + 4;\)\), "\n", 
    \(\(b = 1;\)\), "\n", 
    \(a\)}], "Input",
  CellLabel->"In[69]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5\)], "Output",
  CellLabel->"Out[69]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Si ahora hacemos", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(b = \@2; a\)], "Input",
  CellLabel->"In[70]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(4 + \@2\)], "Output",
  CellLabel->"Out[70]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Obtenemos al valor de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  "  para ",
  Cell[BoxData[
      \(TraditionalForm\`b = \@2\)]],
  ".\nEl lector debe tener en cuenta esta diferencia fundamental entre los \
dos tipos de asignaciones para utilizar la m\[AAcute]s conveniente en cada \
caso."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Listas.\
\>", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Una lista en ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "es una estructura ordenada. La noci\[OAcute]n de lista se corresponde con \
el concepto matem\[AAcute]tico de ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  "-upla, o de elemento de un producto cartesiano. Se trata en definitiva de \
un objeto en el que se recolectan otros de forma ordenada. La \
notaci\[OAcute]n ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para una lista consiste en poner los objetos que la forman delimitados \
por llaves. As\[IAcute] por ejemplo una lista puede ser la colecci\[OAcute]n \
ordenada de objetos {1,2,A}. Esta lista es sin embargo distinta de {A,1,2}. \
La forma de dar entrada a una lista puede ser entonces:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \({1, 2, 3}\)], "Input",
  CellLabel->"In[71]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1, 2, 3}\)], "Output",
  CellLabel->"Out[71]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Una lista tal como{1,2,3} es una colecci\[OAcute]n de tres objetos en un \
cierto orden, pero para muchos efectos, la lista se puede tratar como un \
objeto \[UAcute]nico. As\[IAcute] por ejemplo podemos hacer \
aritm\[EAcute]tica sobre la lista anterior preguntando a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " por ejemplo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \({1, 2, 3}\^2\)], "Input",
  CellLabel->"In[72]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1, 4, 9}\)], "Output",
  CellLabel->"Out[72]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
lo que nos ha proporcionado otra lista con los cuadrados de los elementos de \
la primera situados en el lugar correspondiente. Tambi\[EAcute]n podemos \
hacer una asignaci\[OAcute]n tal como\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(a = {1, 2, 3};\)\)], "Input",
  CellLabel->"In[73]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["y despu\[EAcute]s plantear el c\[AAcute]lculo", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2\ a + 1\)], "Input",
  CellLabel->"In[74]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({3, 5, 7}\)], "Output",
  CellLabel->"Out[74]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["si ahora definimos", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(b = {1, x, 4};\)\)], "Input",
  CellLabel->"In[75]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Podemos sumar t\[EAcute]rmino a t\[EAcute]rmino las listas ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(b\_\ \)\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(a + b\)], "Input",
  CellLabel->"In[76]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({2, 2 + x, 7}\)], "Output",
  CellLabel->"Out[76]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Tambi\[EAcute]n podr\[IAcute]amos haber restado (las longitudes de las listas \
deben ser las mismas). Del mismo modo es posible multiplicar todos los \
elementos de una lista por un n\[UAcute]mero:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(3\ a\)], "Input",
  CellLabel->"In[77]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({3, 6, 9}\)], "Output",
  CellLabel->"Out[77]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Las listas son el tipo de objeto id\[OAcute]neo para hacer \[AAcute]lgebra \
lineal con mathematica, sin embargo volveremos sobre este tema algo \
m\[AAcute]s tarde. Otras operaciones algo m\[AAcute]s ex\[OAcute]ticas con \
listas se pueden ilustrar con este ejemplo:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(a\/b\)], "Input",
  CellLabel->"In[78]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1, 2\/x, 3\/4}\)], "Output",
  CellLabel->"Out[78]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "lo que nos ha proporcionado una nueva lista cuya ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  "-\[EAcute]sima componente es el cociente de la ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  "-\[EAcute]sima componente de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " entre la ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  "-\[EAcute]sima componente de ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  ". Tambi\[EAcute]n podemos hacer"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[a]\)], "Input",
  CellLabel->"In[79]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({Sin[1], Sin[2], Sin[3]}\)], "Output",
  CellLabel->"Out[79]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y en general las funciones act\[UAcute]an sobre los t\[EAcute]rminos de \
las listas en la forma obvia. Acabemos esta secci\[OAcute]n borrando el \
contenido de la variable ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  "  para poderla utilizar en lo sucesivo sin problema."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Clear[a]\)], "Input",
  CellLabel->"In[80]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Operaciones con listas.", "Subtitle"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Aunque las listas se pueden tratar como un objeto simple, muchas de las m\
\[AAcute]s interesantes operaciones de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " requieren la captura de elementos espec\[IAcute]ficos de listas. Uno \
puede referirse a un elemento concreto de una lista  dando su \[IAcute]ndice. \
Por ejemplo"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(v = {a, 1, x, 3};\)\), "\n", 
    \(Part[v, 3]\)}], "Input",
  CellLabel->"In[81]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x\)], "Output",
  CellLabel->"Out[81]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "de modo que Part[lista, i] nos da la ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  "-\[EAcute]sima componente de ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\_\ \)\)]],
  ". Tambi\[EAcute]n se obtiene el mismo resultado escribiendo ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(v[\([i]\)]\)\(:\)\)\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[\([3]\)]\)], "Input",
  CellLabel->"In[82]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x\)], "Output",
  CellLabel->"Out[82]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
El comando Part[ ] sin embargo permite seleccionar varios elementos de una \
lista para formar una nueva lista:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Part[v, {2, 3}]\)], "Input",
  CellLabel->"In[83]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1, x}\)], "Output",
  CellLabel->"Out[83]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "esto es, seleccionamos de la lista ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\_\ \ \)\)]],
  "las componentes segunda y tercera. Esto \[UAcute]ltimo se puede conseguir \
tambi\[EAcute]n escribiendo"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[\([{2, 3}]\)]\)], "Input",
  CellLabel->"In[84]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1, x}\)], "Output",
  CellLabel->"Out[84]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Adem\[AAcute]s se puede redefinir la lista utilizando alguna de las \
ordenes anteriores. Por ejemplo, supongamos que el tercer t\[EAcute]rmino de \
",
  Cell[BoxData[
      \(TraditionalForm\`\(v\_\ \ \)\)]],
  "que es ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", queremos cambiarlo por ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)]],
  ". Podemos hacerlo sin m\[AAcute]s que escribir"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(v[\([3]\)] = x\^2;\)\), "\n", 
    \(v\)}], "Input",
  CellLabel->"In[85]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({a, 1, x\^2, 3}\)], "Output",
  CellLabel->"Out[85]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
A continuaci\[OAcute]n una tabla con m\[AAcute]s funciones para manipular \
elementos de listas\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Prepend[lista, \ elemento]\)], 
          
          ButtonBox[\(\(A\[NTilde]ade\)\(\ \)\(el\)\(\ \)\(elemento\)\(\ \
\)\(al\)\(\ \)\(principio\)\(\ \)\(de\)\(\ \)\(la\)\(\ \)\(lista\)\(\ \)\)]},
        {
          ButtonBox[\(Append[lista, \ elemento]\)], 
          
          ButtonBox[\(A\[NTilde]ade\ el\ elemento\ al\ final\ de\ la\ \
lista\)]},
        {
          ButtonBox[\(Insert[lista, \ elemento, i]\)], 
          ButtonBox[\(Inserta\ el\ elemento\ en\ la\ posici\[OAcute]n\ i\)]},
        {
          ButtonBox[\(Insert[lista, \ elemento, \(-i\)]\)], 
          ButtonBox[\(Inserta\ el\ elemento\ en\ la\ posici\[OAcute]n\ i\n
            \t\((contando\ desde\ el\ final\ de\ la\ lista)\)\)]},
        {
          ButtonBox[\(Delete[lista, i]\)], 
          
          ButtonBox[\(Borra\ el\ i - \[EAcute]simo\ t\[EAcute]rmino\ de\ la\ \
lista\)]},
        {
          ButtonBox[\(Delete[lista, {i, j,  ... }]\)], 
          ButtonBox[\(Borra\ los\ t\[EAcute]rminos\ i, j,  ... \)]},
        {
          ButtonBox[\(Length[lista]\)], 
          
          ButtonBox[\(N\[UAcute]meros\ de\ t\[EAcute]rminos\ de\ la\ \
lista\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Otras operaciones con listas son:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(\(Replace\)\(\ \)\(Part[lista, elemento, i]\)\(\ \)\)], 
          
          
          ButtonBox[\(Sustituye\ el\ i - \[EAcute]simo\ t\[EAcute]rmino\ de\ \
la\ lista\n
            \tpor\ el\ ' elemento'\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Por ejemplo si tenemos la lista ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " de antes"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(v\)], "Input",
  CellLabel->"In[86]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({a, 1, x\^2, 3}\)], "Output",
  CellLabel->"Out[86]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["entonces para cambiar el 1 por Sin[z] tenemos que escribir", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(ReplacePart[v, Sin[z], 2]\)], "Input",
  CellLabel->"In[87]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({a, Sin[z], x\^2, 3}\)], "Output",
  CellLabel->"Out[87]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "sin embargo hay que observar que ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\_\ \ \)\)]],
  "no se ha alterado. El resultado de estos comandos no modifica la lista en \
cuesti\[OAcute]n sino que crea una nueva con las caracter\[IAcute]sticas \
especificadas."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Dadas dos listas podemos concatenarlas con el comando Join:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(v\_1 = {1, 2, 3, 4};\)\), "\n", 
    \(\(v\_2 = {3, 4, x, y};\)\), "\n", 
    \(Join[v\_1, v\_2]\)}], "Input",
  CellLabel->"In[88]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1, 2, 3, 4, 3, 4, x, 4}\)], "Output",
  CellLabel->"Out[88]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Y si lo que nos interesa es perder los elementos repetidos en la concatenaci\
\[OAcute]n, podemos usar en vez de Join, el comando Union:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Union[v\_1, v\_2]\)], "Input",
  CellLabel->"In[89]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1, 2, 3, 4, x}\)], "Output",
  CellLabel->"Out[89]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Se\[NTilde]alemos que las listas son el tipo de estructura de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " m\[AAcute]s adecuado para el tratamientos de conjuntos. Aunque la lista \
es una estructura ordenada y los conjuntos no, disponemos de suficientes \
comandos como para tratar los conjuntos como listas:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Union[v\_1, v\_\(2,  .. \)]\)], "", "", 
          ButtonBox[\(Ya\ introducido\ antes\)]},
        {
          ButtonBox[\(Intersection[v\_1, v\_2,  .. ]\)], "", "", 
          ButtonBox[\(Elementos\ comunes\)]},
        {
          ButtonBox[\(Complement[v\_1, v\_2]\)], "", "", 
          
          ButtonBox[\(Elementos\ de\ v\_1\ que\ no\ est\[AAcute]n\ en\ \
v\_2\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Y una \[UAcute]ltima cuesti\[OAcute]n, un m\[EAcute]todo eficaz para la \
generaci\[OAcute]n de listas es el comando 'Table'. Por ejemplo vamos a \
generar una lista con los 23 primeros m\[UAcute]ltiplos de cuatro\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista = Table[4\ i, {i, 0, 22}]\)], "Input",
  CellLabel->"In[90]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0, 4, 8, 12, 16, 20, 24, 28, 32, 36, 40, 44, 48, 52, 56, 60, 64, 68, 
      72, 76, 80, 84, 88}\)], "Output",
  CellLabel->"Out[90]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
de modo que Table[Expresi\[OAcute]n,{\[IAcute]ndice,primero,\[UAcute]ltimo}] \
genera una lista dando valores a la expresi\[OAcute]n para los valores de su \
variable \[IAcute]ndice, desde el primero hasta el \[UAcute]ltimo.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Constr\[UAcute]yase una lista con los 100 primeros \
n\[UAcute]meros naturales primos (indicaci\[OAcute]n: \[UAcute]sese la funci\
\[OAcute]n ",
    FontSlant->"Italic"],
  "Prime[i] ",
  StyleBox[" que devuelve el i-\[EAcute]simo primo).",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Soluci\[OAcute]n.
Basta hacer\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista = Table[Prime[i], {i, 1, 100}]\)], "Input",
  CellLabel->"In[91]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({2, 3, 5, 7, 11, 13, 17, 19, 23, 29, 31, 37, 41, 43, 47, 53, 59, 61, 
      67, 71, 73, 79, 83, 89, 97, 101, 103, 107, 109, 113, 127, 131, 137, 
      139, 149, 151, 157, 163, 167, 173, 179, 181, 191, 193, 197, 199, 211, 
      223, 227, 229, 233, 239, 241, 251, 257, 263, 269, 271, 277, 281, 283, 
      293, 307, 311, 313, 317, 331, 337, 347, 349, 353, 359, 367, 373, 379, 
      383, 389, 397, 401, 409, 419, 421, 431, 433, 439, 443, 449, 457, 461, 
      463, 467, 479, 487, 491, 499, 503, 509, 521, 523, 541}\)], "Output",
  CellLabel->"Out[91]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Constr\[UAcute]yase una lista con los 100 primeros \
t\[EAcute]rminos de la sucesi\[OAcute]n de t\[EAcute]rmino general ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`a\_n = n\^2 - n + 1\)]],
  ". \[DownQuestion]Cu\[AAcute]ntos de estos son primos?"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Soluci\[OAcute]n.
Hagamos \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Table[n\^2 - n + 1, {n, 1, 100}]\)], "Input",
  CellLabel->"In[92]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1, 3, 7, 13, 21, 31, 43, 57, 73, 91, 111, 133, 157, 183, 211, 241, 
      273, 307, 343, 381, 421, 463, 507, 553, 601, 651, 703, 757, 813, 871, 
      931, 993, 1057, 1123, 1191, 1261, 1333, 1407, 1483, 1561, 1641, 1723, 
      1807, 1893, 1981, 2071, 2163, 2257, 2353, 2451, 2551, 2653, 2757, 2863, 
      2971, 3081, 3193, 3307, 3423, 3541, 3661, 3783, 3907, 4033, 4161, 4291, 
      4423, 4557, 4693, 4831, 4971, 5113, 5257, 5403, 5551, 5701, 5853, 6007, 
      6163, 6321, 6481, 6643, 6807, 6973, 7141, 7311, 7483, 7657, 7833, 8011, 
      8191, 8373, 8557, 8743, 8931, 9121, 9313, 9507, 9703, 9901}\)], "Output",\

  CellLabel->"Out[92]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Calculemos ahora el primo mas cercano a 9901 y mayor o igual a este \
n\[UAcute]mero. Veamos si 9901 es primo o no:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrimeQ[9901]\)], "Input",
  CellLabel->"In[93]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[93]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Usando la funci\[OAcute]n Prime[ ], en un n\[UAcute]mero razonable de \
tentativas, comprobamos que 9901 es el primo n\[UAcute]mero 1221:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Prime[1221]\)], "Input",
  CellLabel->"In[94]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(9901\)], "Output",
  CellLabel->"Out[94]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Formemos la lista de los primeros 1221 n\[UAcute]meros primos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(lista = Table[Prime[i], {i, 1, 1221}];\)\)], "Input",
  CellLabel->"In[95]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "(nos hemos negado a visualizarla pues es muy larga). Ahora creamos la \
lista de los elementos primos de la lista ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ". Para ello utilicemos la lista de primos ",
  StyleBox["lista", "Input"],
  ". hagamos"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(primos = Intersection[a, \ lista]\)], "Input",
  CellLabel->"In[96]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({3, 7, 13, 31, 43, 73, 157, 211, 241, 307, 421, 463, 601, 757, 1123, 
      1483, 1723, 2551, 2971, 3307, 3541, 3907, 4423, 4831, 5113, 5701, 6007, 
      6163, 6481, 8011, 8191, 9901}\)], "Output",
  CellLabel->"Out[96]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Y el n\[UAcute]mero de elementos de esta \[UAcute]ltima lista es", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[primos]\)], "Input",
  CellLabel->"In[97]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(32\)], "Output",
  CellLabel->"Out[97]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["que es la soluci\[OAcute]n al problema.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para acabar, nos gustar\[IAcute]a hacer un comentario puramente matem\
\[AAcute]tico sobre la soluci\[OAcute]n de este problema. No cabe duda de que \
si un polinomio ",
  Cell[BoxData[
      \(TraditionalForm\`p(x)\)]],
  " en ",
  StyleBox["Z",
    FontFamily->"MSBM10",
    FontSlant->"Italic"],
  StyleBox["[x] ",
    FontSlant->"Italic"],
  "se descompone en producto de otros dos de grado estrictamente  menor que \
",
  Cell[BoxData[
      \(TraditionalForm\`p(x)\)]],
  ", es decir, ",
  Cell[BoxData[
      \(TraditionalForm\`p(x) = \(q(x)\)\ \(r(x)\)\)]],
  ", entonces los valores de ",
  Cell[BoxData[
      \(TraditionalForm\`p(n)\)]],
  " para ",
  Cell[BoxData[
      \(TraditionalForm\`n\ \[Epsilon]\)]],
  StyleBox["Z",
    FontFamily->"MSBM10",
    FontSlant->"Italic"],
  " ,",
  StyleBox[" ",
    FontFamily->"MSBM10",
    FontSlant->"Italic"],
  "ser\[AAcute]n en general n\[UAcute]meros compuestos, con la \[UAcute]nica \
excepci\[OAcute]n de aquellos ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " tales que ",
  Cell[BoxData[
      \(TraditionalForm\`q(n) = \[PlusMinus]\)]],
  "1, o ",
  Cell[BoxData[
      \(TraditionalForm\`r(n) = \(\[PlusMinus]1\)\)]],
  ". Como estas \[UAcute]ltimas igualdades s\[OAcute]lo pueden darse para  un \
n\[UAcute]mero finito de enteros ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  ", resulta que en el conjunto  ",
  Cell[BoxData[
      \(TraditionalForm\`S := {p(n) : n\ \[Epsilon]\)]],
  StyleBox["Z",
    FontFamily->"MSBM10",
    FontSlant->"Italic"],
  "} s\[OAcute]lo puede haber una cantidad finita de primos. Por ejemplo si \
",
  Cell[BoxData[
      \(TraditionalForm\`p(x)\)]],
  " es de cuarto grado y es reducible a un producto ",
  Cell[BoxData[
      \(TraditionalForm\`p(x) = \(\(q(x)\) \(r(x)\)\(\ \)\)\)]],
  " de dos polinomios de segundo grado, existen a lo sumo cuatro valores de \
",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " tales que ",
  Cell[BoxData[
      \(TraditionalForm\`q(n) = \[PlusMinus]\)]],
  "1, y posiblemente otros cuatro valores de ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " tales que ",
  Cell[BoxData[
      \(TraditionalForm\`r(n) = \(\[PlusMinus]1\)\)]],
  ". Siendo esto as\[IAcute], en el conjunto ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " hay a lo sumo 8 primos enteros. An\[AAcute]logo resultado se obtendr\
\[IAcute]a si  ",
  Cell[BoxData[
      \(TraditionalForm\`q(x)\)]],
  " es de tercer grado y ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(r(x)\)\(\ \)\)\)]],
  "de primero. Como corolario, si en el conjunto ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " encontramos m\[AAcute]s de 8 primos, el polinomio ",
  Cell[BoxData[
      \(TraditionalForm\`p(x)\)]],
  " es necesariamente irreducible. Esto puede aprovecharse como un criterio \
de irreducibilidad en ",
  StyleBox["Z",
    FontFamily->"MSBM10",
    FontSlant->"Italic"],
  StyleBox["[x]",
    FontSlant->"Italic"],
  ". As\[IAcute] por ejemplo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["\[DownQuestion]Es irreducible  en ",
    FontSlant->"Italic"],
  StyleBox["Z",
    FontFamily->"MSBM10",
    FontSlant->"Italic"],
  StyleBox["[x] el polinomio ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\^4 + x + 1\)]],
  StyleBox["?",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Soluci\[OAcute]n.
Hagamos \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(S = Table[x\^4 + x + 1, {x, 0, 24}];\)\), "\n", 
    \(\(T = Table[Prime[i], {i, 1, 28600}];\)\), "\n", 
    \(\(U = Intersection[S, T];\)\), "\n", 
    \(Length[U]\)}], "Input",
  CellLabel->"In[98]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(9\)], "Output",
  CellLabel->"Out[98]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "lo que demuestra que en los primeros 25 valores de ",
  Cell[BoxData[
      \(TraditionalForm\`x\^4 + x + 1\)]],
  ", con ",
  Cell[BoxData[
      \(TraditionalForm\`x = 0,  .. , 24\)]],
  ", encontramos ya 9 primos. Por tanto ",
  Cell[BoxData[
      \(TraditionalForm\`x\^4 + x + 1\)]],
  " es irreducible en ",
  StyleBox["Z",
    FontFamily->"MSBM10",
    FontSlant->"Italic"],
  StyleBox["[x].",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Delimitadores.", "Subtitle"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
En lo que llevamos de curso hemos aprendido ya el manejo de cuatro tipos de \
delimitadores. En primer lugar, si tenemos una expresi\[OAcute]n matem\
\[AAcute]tica tal como \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TextForm\`\(\(\@\(\[Pi] \(\[Integral]\_0\%1\((x\^2 - 
                  3\ log \((1 + 3  x)\))\)\ dx\)\)\)\(,\)\)\)], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "la forma de introducir esta expresi\[OAcute]n con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ser\[IAcute]a:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(x =. ;\)\), "\n", 
    \(\(P = \@\(\[Pi] \(\[Integral]\_0\%1\((x\^2 - 3\ Log[1 + 3  x])\)\ \
\[DifferentialD]x\)\);\)\)}], "Input",
  CellLabel->"In[99]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Observemos que hemos borrado previamente el contenido de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " (variable usada anteriormente) para eliminar posibles conflictos, adem\
\[AAcute]s no se produce salida por haber colocado un punto y coma despu\
\[EAcute]s de la expresi\[OAcute]n. Por otra parte, en la expresi\[OAcute]n \
anterior se usan par\[EAcute]ntesis y corchetes. Los par\[EAcute]ntesis \
obedecen a la misma l\[OAcute]gica que su uso en la notaci\[OAcute]n matem\
\[AAcute]tica habitual. El uso de los corchetes para indicar el argumento de \
una funci\[OAcute]n es ya conocido pues lo hemos introducido en secciones \
anteriores. Tenemos que ser meticulosos en este aspecto pues una expresi\
\[OAcute]n tal como"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(Log \((1 + 3  x)\);\)\)], "Input",
  CellLabel->"In[100]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "no tendr\[IAcute]a para ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " el significado del logaritmo de ",
  Cell[BoxData[
      \(TraditionalForm\`1 + 3  x\)]],
  ". Aparte de los par\[EAcute]ntesis y corchetes, nos encontramos con las \
llaves como delimitadores para las listas. Esto ya lo hemos utilizado en la \
secci\[OAcute]n precedente. El cuarto tipo de delimitador al que nos \
referimos en esta secci\[OAcute]n es el de doble corchete que se usa para \
apuntar a componentes especificas de listas. La siguiente tabla resume los \
cuatro tipos de delimitadores:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  Cell[BoxData[GridBox[{
          {\((t\[EAcute]rmino)\), \(Par\[EAcute]ntesis\ para\ agrupar\ t\
\[EAcute]rminos\)},
          {\(f[x]\), \(Corchetes\ para\ argumentos\ de\ funciones\)},
          {\({a, b, c}\), \(Llaves\ para\ las\ listas\)},
          {\(v[\([i]\)]\), \(Dobles\ corchetes\ para\ componentes\ de\ listas\
\)}
          },
        GridFrame->True,
        RowLines->True,
        ColumnLines->True]]],
  "\n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Salidas del 'Kernel'", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Hay ocasiones en que la cantidad de c\[AAcute]lculos que hemos realizado \
en una sesi\[OAcute]n con ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  " es de tal magnitud, que la memoria de nuestro ordenador puede flaquear. \
En general no conviene abusar del n\[UAcute]mero de c\[AAcute]lculos que se \
hacen en una sola sesi\[OAcute]n. En tales ocasiones es recomendable 'salirse \
del Kernel'. El efecto que produce esta salida es al borrado de todas las \
variables y funciones definidas hasta el momento. Sin embargo todo lo editado \
en el documento en que se haya estado trabajando permanece inalterado. En el \
caso del documento que el lector tiene ante s\[IAcute], vamos a abandonar el \
'Kernel' en este momento pues es mucho lo que nos falta a\[UAcute]n por \
hacer. La salida del 'Kernel' se hace abriendo la ventana 'Kernel'  y \
pinchando en 'Quit Kernel'. Entonces se despliega la opci\[OAcute]n 'Local' \
en la debemos hacer 'click', y finalmente en 'Quit'. A partir de este momento \
podemos seguir trabajando con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " con la seguridad de que las variables y funciones no ser\[AAcute]n ya \
recordadas por el programa. Tambi\[EAcute]n observaremos como la numeraci\
\[OAcute]n de entradas se inicializa a 1."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Notebooks y paquetes de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Los 'notebooks' son documentos interactivos de extensi\[OAcute]n .nb que \
consisten en un serie de 'celdas' organizadas jer\[AAcute]rquicamente. Cada \
vez que se abre ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " y se utiliza para cualquier c\[AAcute]lculo, se abre por defecto un \
notebook de nombre 'Untitled-1' (si se abren nuevos documentos obtendremos \
'Untitled-2', etc). Este documento conteniendo el curso de ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  " es originariamente un 'notebook' . As\[IAcute] pues los 'notebooks' son \
los documentos t\[IAcute]picos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " y sus ladrillos b\[AAcute]sicos son las 'celdas' ('cell' en la car\
\[AAcute]tula del programa). Cada celda contiene diversos tipos de \
materiales: texto, gr\[AAcute]ficos, entrada de datos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", salida de datos, y otros. Las sucesiones de celdas de un 'notebook' est\
\[AAcute]n agrupadas de modo que puedan representar material con \
alg\[UAcute]n denominador com\[UAcute]n. Un grupo de celdas por ejemplo podr\
\[IAcute]a corresponder al contenido de un secci\[OAcute]n dentro de un cap\
\[IAcute]tulo del documento general. La extensi\[OAcute]n de una celda en un \
'notebook' viene indicada por una especia de corchete a la derecha de la \
pantalla. Cuando se tiene un grupo de celdas, otro corchete muestra la \
extensi\[OAcute]n del grupo. Mirando los corchetes, se puede ver como est\
\[AAcute] organizado un 'notebook' concreto.\nUna de las \
caracter\[IAcute]sticas m\[AAcute]s interesantes de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " es que es un programa susceptible de ser extendido por el usuario: hay \
una cierta cantidad de contenidos matem\[AAcute]ticos y de otras disciplinas \
cient\[IAcute]ficas, incorporados al propio programa. Sin embargo el usuario \
puede ampliar estos contenidos. Para muchos problemas, el contenido de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " es suficiente para permitir la resoluci\[OAcute]n de los mismos. Sin \
embargo, si se trabaja en un \[AAcute]rea muy especializada, podemos toparnos \
con la necesidad de usar ciertas funciones que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " no trae de por s\[IAcute]. En tales casos podemos encontrar un 'paquete' \
adicional que contenga las funciones que necesitamos. Los 'paquetes' son \
programas escritos en el lenguaje de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Normalmente consisten en colecciones de definiciones y nuevas funciones \
que instruyen a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " sobre \[AAcute]reas especificas del conocimiento matem\[AAcute]tico."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Por ejemplo, hay un paquete que permite ciertas manipulaciones con \
desigualdades algebraicas. Se trata del paquete 'AlgebraicInequalities' que \
est\[AAcute] dentro del grupo de paquetes de \[AAcute]lgebra. Para cargarlo \
debemos teclear:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(<< Algebra`AlgebraicInequalities`\)], "Input",
  CellLabel->"In[1]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Una de las funciones que incorpora es la llamada 'SemialgebraicComponents[ ]' \
cuyo uso mostramos:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(SemialgebraicComponents[{x\ \((x^2\  - \ 2)\)\ \((x^2\  - \ 3)\)\  > \ 
          0}, \ x]\)], "Input",
  CellLabel->"In[2]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({\(-\(3\/2\)\), 1, 2}\)], "Output",
  CellLabel->"Out[2]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Esta funci\[OAcute]n da como salida un valor de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " en cada uno de los tres intervalos que forman el conjunto de soluciones \
de la desigualdad ",
  Cell[BoxData[
      \(TraditionalForm\`\(x(x\^2 - 2)\) \((x\^2 - 3)\) > 0\)]],
  ". Otra de las posibilidades de la funci\[OAcute]n anterior es el \
siguiente:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(SemialgebraicComponents[{x^2\  + \ y^2\  < \ 4, \ 
        x\ y\  > \ 1}, \ {x, \ y}]\)], "Input",
  CellLabel->"In[3]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{\(-1\), \(-\(9\/8\)\)}, {1, 9\/8}}\)], "Output",
  CellLabel->"Out[3]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "que da como salida un punto de cada una de las componentes conexas del \
conjunto del plano encerrado por la circunferencia ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + y\^2 = 4\)], "InlineFormula",
    CellTags->"S5.1.1"],
  " y la hip\[EAcute]rbola ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\_\ \) y = 1\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Aunque parezca que la informaci\[OAcute]n que proporciona esta \
funci\[OAcute]n es algo pobre, veamos como usarla en el siguiente problema:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Demu\[EAcute]strese que la bola abierta",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + \((y - 1)\)\^2 + \((z - 2)\)\^2 < 1/9\)], 
    "InlineFormula",
    CellTags->"S5.1.1"],
  " ",
  StyleBox["est\[AAcute] contenida en el interior del elipsoide de ecuaci\
\[OAcute]n ",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + y\^2/4 + z\^2/9 < 1\)], "InlineFormula",
    CellTags->"S5.1.1"],
  ". "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Soluci\[OAcute]n.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(SemialgebraicComponents[\n\t{x^2\  + \ y^2/4\  + \ z^2/9\  > \ 1, \n\ 
        x^2\  + \ \((y\  - \ 1)\)^2\  + \ \((z\  - \ 2)\)^2\  < \ 
          1/9}, \n\ {x, \ y, \ z}]\)], "Input",
  CellLabel->"In[4]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({}\)], "Output",
  CellLabel->"Out[4]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Hemos pedido a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "que nos de un punto en cada componente conexa de la regi\[OAcute]n del \
espacio encerrada por la esfera  ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + \((y - 1)\)\^2 + \((z - 2)\)\^2 = 1/9\)]],
  ", y exterior al elipsoide  ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + y\^2/4 + z\^2/9 = 1\)], "InlineFormula",
    CellTags->"S5.1.1"],
  ". De no ser vac\[IAcute]a tal regi\[OAcute]n abr\[IAcute]amos obtenido \
tales puntos. Pero hemos obtenido el conjunto vac\[IAcute]o como respuesta. \
Esto implica que la bola abierta est\[AAcute] contenida en el interior del \
elipsoide dado."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["El programa ",
    FontSlant->"Plain"],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["incluye los siguientes paquetes:\n",
    FontSlant->"Plain"],
  StyleBox["\[CapitalAAcute]lgebra", "ItemizedText",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox[":\n", "ItemizedText",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "InequalitySolve",
  StyleBox["`", "MB"],
  StyleBox[", ", "ItemizedText",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "PolynomialExtendedGCD",
  StyleBox["`, `", "MB"],
  "PolynomialPowerMod",
  StyleBox["`, `", "MB"],
  "Quaternions",
  StyleBox["`, `", "MB"],
  "ReIm",
  StyleBox["`, `", "MB"],
  "RootIsolation",
  StyleBox["`,`", "MB"],
  "SymmetricPolynomials",
  StyleBox["`.\n", "MB"],
  StyleBox["C\[AAcute]lculo:", "MB",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox["\n", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "DSolveIntegrals",
  StyleBox["`,", "MB"],
  StyleBox["\t", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "DiracDelta",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "FourierTransform",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "LaplaceTransform",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "Limit",
  StyleBox["`, `", "MB"],
  "Pade",
  StyleBox["`, `", "MB"],
  "VariationalMethods",
  StyleBox["`, `", "MB"],
  "VectorAnalysis",
  StyleBox["`, `", "MB"],
  "Common",
  StyleBox["`.\n", "MB"],
  StyleBox["Matem\[AAcute]ticas discretas:\n", "MB",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "CombinatorialFunctions",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "Combinatorica",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "ComputationalGeometry",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "KroneckerDelta",
  StyleBox["`\t, `", "MB"],
  "Permutations",
  StyleBox["`, `", "MB"],
  "RSolve",
  StyleBox["`, `", "MB"],
  "Tree",
  StyleBox["`, `", "MB"],
  "ZTransform",
  StyleBox["`.\n", "MB"],
  StyleBox["Geometr\[IAcute]a", "MB",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox[":\n", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "Polytopes",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "Rotations",
  StyleBox["`.\n", "MB"],
  StyleBox["Gr\[AAcute]ficos", "MB",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox[":\n", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "Animation",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "ArgColors",
  StyleBox["`, `", "MB"],
  "Arrow",
  StyleBox["`, `", "MB"],
  "Colors",
  StyleBox["`, `", "MB"],
  "ComplexMap",
  StyleBox["`, `", "MB"],
  "ContourPlot3D",
  StyleBox["`, `", "MB"],
  "FilledPlot",
  StyleBox["`, `", "MB"],
  "Graphics",
  StyleBox["`, `", "MB"],
  "Graphics3D",
  StyleBox["`, `", "MB"],
  "ImplicitPlot",
  StyleBox["`, `", "MB"],
  "Legend",
  StyleBox["`, `", "MB"],
  "MultipleListPlot",
  StyleBox["`, `", "MB"],
  "ParametricPlot3D",
  StyleBox["`, `", "MB"],
  "PlotField",
  StyleBox["`, `", "MB"],
  "PlotField3D",
  StyleBox["`, `", "MB"],
  "Polyhedra",
  StyleBox["`, `", "MB"],
  "Shapes",
  StyleBox["`, `", "MB"],
  "Spline",
  StyleBox["`, `", "MB"],
  "SurfaceOfRevolution",
  StyleBox["`, `", "MB"],
  "ThreeScript",
  StyleBox["`, `", "MB"],
  "Common",
  StyleBox["`.\n", "MB"],
  StyleBox["\[CapitalAAcute]lgebra Lineal:", "MB",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox["\n", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "Cholesky",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "GaussianElimination",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "MatrixManipulation",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "Orthogonalization",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "Tridiagonal",
  StyleBox["`\n", "MB"],
  StyleBox["Miscel\[AAcute]nea:", "MB",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox["\n", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "Audio",
  StyleBox["`, `", "MB"],
  "Calendar",
  StyleBox["`, `", "MB"],
  "ChemicalElements",
  StyleBox["`, `", "MB"],
  "CityData",
  StyleBox["`, `", "MB"],
  "Geodesy",
  StyleBox["`, `", "MB"],
  "Music",
  StyleBox["`, `", "MB"],
  "PhysicalConstants",
  StyleBox["`, `", "MB"],
  "RealOnly",
  StyleBox["`, `", "MB"],
  "Units",
  StyleBox["`, `", "MB"],
  "WorldData",
  StyleBox["`, `", "MB"],
  "WorldNames",
  StyleBox["`, `", "MB"],
  "WorldPlot",
  StyleBox["`.\n", "MB"],
  StyleBox["Teor\[IAcute]a de n\[UAcute]meros:\n", "MB",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "ContinuedFractions",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "FactorIntegerECM",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "NumberTheoryFunctions",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "PrimeQ",
  StyleBox["`, `", "MB"],
  "PrimitiveElement",
  StyleBox["`, `", "MB"],
  "Ramanujan",
  StyleBox["`, `", "MB"],
  "Rationalize",
  StyleBox["`, `", "MB"],
  "Recognize",
  StyleBox["`, `", "MB"],
  "SiegelTheta",
  StyleBox["`.\n", "MB"],
  StyleBox["Matem\[AAcute]ticas num\[EAcute]ricas:\n", "MB",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "Approximations",
  StyleBox["`, `", "MB"],
  "BesselZeros",
  StyleBox["`, `", "MB"],
  "Butcher",
  StyleBox["`, `", "MB"],
  "CauchyPrincipalValue",
  StyleBox["`, `", "MB"],
  "ComputerArithmetic",
  StyleBox["`, `", "MB"],
  "GaussianQuadrature",
  StyleBox["`, `", "MB"],
  "Horner",
  StyleBox["`, `", "MB"],
  "InterpolateRoot",
  StyleBox["`, `", "MB"],
  "IntervalRoots",
  StyleBox["`, `", "MB"],
  "ListIntegrate",
  StyleBox["`, `", "MB"],
  "Microscope",
  StyleBox["`, `", "MB"],
  "NIntegrateInterpolatingFunct",
  StyleBox["`, `", "MB"],
  "NLimit",
  StyleBox["`, `", "MB"],
  "NResidue",
  StyleBox["`, `", "MB"],
  "NSeries",
  StyleBox["`, `", "MB"],
  "NewtonCotes",
  StyleBox["`, `", "MB"],
  "OrderStar",
  StyleBox["`, `", "MB"],
  "PolynomialFit",
  StyleBox["`, `", "MB"],
  "SplineFit",
  StyleBox["`, `", "MB"],
  "TrigFit",
  StyleBox["`.\n", "MB"],
  StyleBox["Estad\[IAcute]stica:", "MB",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox["\n", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "ConfidenceIntervals",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "ContinuousDistributions",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "DataManipulation",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "DataSmoothing",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "DescriptiveStatistics",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "DiscreteDistributions",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "HypothesisTests",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "LinearRegression",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "MultiDescriptiveStatistics",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "MultinormalDistribution",
  StyleBox["`", "MB"],
  StyleBox[", ", "MB",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "NonlinearFit",
  StyleBox["`, `", "MB"],
  "NormalDistribution",
  StyleBox["`, `", "MB"],
  "Common",
  StyleBox["`.\n", "MB"],
  StyleBox["Utilidades:\n", "MB",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "BinaryFiles",
  StyleBox["`,", "MB"],
  StyleBox[" ", "MB",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox["`", "MB"],
  "DXF",
  StyleBox["`, `", "MB"],
  "FilterOptions",
  StyleBox["`, `", "MB"],
  "MemoryConserve",
  StyleBox["`, `", "MB"],
  "Package",
  StyleBox["`,`", "MB"],
  "ShowTime",
  StyleBox["`.", "MB"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Para obtener informaci\[OAcute]n sobre la funcionalidad de estos paquetes, \
invitamos al lector a abrir la ventana 'Help' y pinchar sobre la \
opci\[OAcute]n 'Help', despu\[EAcute]s en 'Add-ons' y finalmente en 'Standard \
Packages'.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Interrupci\[OAcute]n de c\[AAcute]lculos.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Habr\[AAcute] ocasiones en las que el usuario de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " querr\[AAcute] interrumpir un c\[AAcute]lculo. Esto ocurrir\[AAcute] \
probablemente cuando no hayamos previsto el tiempo que el ordenador puede \
tardar en completar un c\[AAcute]lculo complicado, o debido a errores en el \
dise\[NTilde]o de las funciones que definimos, o por otras causas. En tales \
ocasiones podemos detener el c\[AAcute]lculo que se est\[EAcute] haciendo \
pulsando ALT+. (las teclas ALT y el punto simult\[AAcute]neamente). Tambi\
\[EAcute]n se puede recurrir a la ventana 'Kernel', en la que se observa la \
existencia de una opci\[OAcute]n 'Interrupt Evaluation' que produce el mismo \
efecto. El lector puede probar a teclear el siguiente comando que calcula el \
seno de ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  "  mientras que ",
  Cell[BoxData[
      \(TraditionalForm\`i > 5\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(i = 6;\)\), "\n", 
    \(While[i > 5, \ Sin[i]]\)}], "Input",
  CellLabel->"In[5]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \($Aborted\)], "Output",
  CellLabel->"Out[5]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Como el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  " no se modifica mientras se efect\[UAcute]an los c\[AAcute]lculos, el \
ordenador no para de calcular Sin[6]. Hemos tenido que recurrir a ALT+. para \
detener el proceso. De paso nos hemos adelantado unos cuantos \
cap\[IAcute]tulos para introducir la instrucci\[OAcute]n de control \
While[condici\[OAcute]n, instrucci\[OAcute]n(es)] que efect\[UAcute]a las \
'instrucciones' mientras se satisfaga la 'condici\[OAcute]n'. Puede tambi\
\[EAcute]n ser \[UAcute]til la opci\[OAcute]n 'Quit Kernel' de la ventana \
'Kernel'. Si nos salimos del 'Kernel' autom\[AAcute]ticamente se borran todas \
las variables, y funciones. De hecho es como si empez\[AAcute]ramos de nuevo. \
Esto es recomendable si hemos desarrollado un 'notebook' muy largo, o si \
hemos definido muchas variables y no las hemos borrado. En general si vemos \
que ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "'desvar\[IAcute]a' lo mejor es salirse del 'Kernel'. Tambi\[EAcute]n se \
puede utilizar si hemos cargado un paquete y queremos hacer nuevos \
c\[AAcute]lculos en los que no intervenga dicho paquete. Por ejemplo, hay \
ocasiones en las que podemos estar interesados en desarrollar nuestra \
actividad en un universo sin n\[UAcute]meros complejos. Para ello puede ser \
interesante cargar el paquete 'RealOnly'. Podemos ilustrar el uso de \
'RealOnly' resolviendo la ecuaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\((x\^2 + 1)\) \((x\^2 - 1)\) = 0. \)]],
  " Para resolver una ecuaci\[OAcute]n se usa la funci\[OAcute]n 'Solve', \
escribiendo la ecuaci\[OAcute]n con un doble igual. Vamos primero a resolver \
la ecuaci\[OAcute]n sin usar ning\[UAcute]n paquete adicional:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\((x\^2 + 1)\) \((x\^2 - 1)\) == 0]\)], "Input",
  CellLabel->"In[6]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-1\)}, {x \[Rule] \(-I\)}, {x \[Rule] I}, {x \[Rule] 
          1}}\)], "Output",
  CellLabel->"Out[6]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Como vemos ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos da las cuatro soluciones en una lista con cuatro componentes, cada \
una de las cuales representa una soluci\[OAcute]n. La unidad imaginaria est\
\[AAcute] representada por la ' i ' may\[UAcute]scula. Si la ecuaci\[OAcute]n \
fuera m\[AAcute]s complicada, o si tuvi\[EAcute]ramos un sistema de varias \
ecuaciones, cada una de las soluciones complejas podr\[IAcute]a ser utilizada \
por el algoritmo de 'Solve' para determinar soluciones de las otras \
variables. Esto podr\[IAcute]a llegar a complicar la soluci\[OAcute]n del \
problema. Si nuestro inter\[EAcute]s se centra en las soluciones reales, \
podemos aliviar la tarea a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  cargando el paquete 'RealOnly'. Para ello teclearemos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(<< Miscellaneous`RealOnly`\)], "Input",
  CellLabel->"In[7]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["si ahora probamos a resolver la ecuaci\[OAcute]n:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\((x\^2 + 1)\) \((x\^2 - 1)\) == 0]\)], "Input",
  CellLabel->"In[3]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Nonreal::"warning" \(\(:\)\(\ \)\) 
      "Nonreal number encountered."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-1\)}, {x \[Rule] 1}, {x \[Rule] Nonreal}, {x \[Rule] 
          Nonreal}}\)], "Output",
  CellLabel->"Out[3]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "obtenemos por un lado un aviso de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " donde nos dice que ha encontrado dos soluciones no reales, y por otro las \
dos soluciones reales. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Supongamos que ahora queremos resolver otra ecuaci\[OAcute]n de la que \
deseamos conocer TODAS las soluciones. Tenemos que descargar el paquete \
'RealOnly'. Para ello lo m\[AAcute]s c\[OAcute]modo es abandonar el 'kernel': \
en la ventana 'Kernel' seleccionamos 'Quit Kernel', entonces se despliega \
'Local', hacemos click en 'Local' y ante la pregunta \[DownQuestion]quiere \
salir del kernel? contestamos haciendo click en 'Quit'. Atenci\[OAcute]n: \
todas las variables y funciones se habr\[AAcute]n borrado, aunque lo editado \
en pantalla queda intacto. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Habiendo salido del kernel, la numeraci\[OAcute]n de las entradas se \
inicializa a 1 (v\[EAcute]ase en la siguiente entrada). Ahora podemos \
resolver nuevas ecuaciones en el modo est\[AAcute]ndar de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", es decir d\[AAcute]ndonos cuenta de las soluciones complejas de la \
ecuaci\[OAcute]n. Consideremos una ecuaci\[OAcute]n tan 'tonta' como ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(200  x\)/\((1 - \[ExponentialE]\^\
\(200  x\))\) = 10\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Solve[\[ExponentialE]\^\(200  x\)/\((1 - \[ExponentialE]\^\(200  x\))\
\) == 10];\)\)], "Input",
  CellLabel->"In[1]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "El lector habr\[AAcute] comprobado que el c\[AAcute]lculo ha tardado una \
cantidad considerable de tiempo. Nosotros hemos preferido no ver la salida \
poniendo un punto y coma al final del comando 'Solve'. El lector debe hacer \
el c\[AAcute]lculo sin el punto y coma. As\[IAcute] comprobar\[AAcute] la \
gran cantidad de soluciones que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " proporciona. A pesar de esta cantidad de soluciones, ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "nos advierte que no nos puede dar todas (de hecho infinitas) pues ha usado \
funciones inversas. El hecho de utilizar la funci\[OAcute]n \
logar\[IAcute]tmica compleja (con infinitas ramas) trae estas consecuencias. \
Si nos conformamos con trabajar en la recta real podemos hacer:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(<< Miscellaneous`RealOnly`;\)\), "\n", 
    \(Solve[\[ExponentialE]\^\(200  x\)/\((1 - \[ExponentialE]\^\(200  x\))\) \
== 10]\)}], "Input",
  CellLabel->"In[2]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Nonreal::"warning" \(\(:\)\(\ \)\) 
      "Nonreal number encountered."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-\(1\/200\)\)\ Log[11\/10]}, {x \[Rule] 
          Nonreal}, {x \[Rule] Nonreal}}\)], "Output",
  CellLabel->"Out[2]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y el algoritmo detecta la soluci\[OAcute]n real as\[IAcute] como otras no \
reales que no se molesta en seguir calculando. Recuerde el lector salir del \
paquete 'RealOnly' para los c\[AAcute]lculos subsiguientes.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["C\[AAcute]lculos simb\[OAcute]licos. Transformaci\
\[OAcute]n y simplificaci\[OAcute]n de expresiones algebraicas.", \
"Subtitle"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Una de las caracter\[IAcute]sticas de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " es su capacidad para hacer c\[AAcute]lculos simb\[OAcute]licos a la par \
que num\[EAcute]ricos. Por ejemplo si tecleamos"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(3  x\^2 - 2  x\  + x\^2 - x - 1\)], "Input",
  CellLabel->"In[3]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-1\) - 3\ x + 4\ x\^2\)], "Output",
  CellLabel->"Out[3]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "obtenemos como salida una expresi\[OAcute]n en la ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " agrupa los t\[EAcute]rminos ",
  Cell[BoxData[
      \(TraditionalForm\`3  x\^2\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)]],
  " por un lado, y -2 ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " con ",
  Cell[BoxData[
      \(TraditionalForm\`\(-x\)\)]],
  " por otro. Esto se produce adem\[AAcute]s, trabajando con ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " sin haberle asignado ning\[UAcute]n valor de antemano. El programa ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  " est\[AAcute] preparado para hacer estas manipulaciones algebraicas que \
usan las reglas est\[AAcute]ndar del \[AAcute]lgebra. En otras ocasiones, sin \
embargo,  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " prefiere no tocar demasiado las expresiones que entran:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((x - 1)\)\^2\) \((y + 2)\)\^3\)], "Input",
  CellLabel->"In[4]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((\(-1\) + x)\)\^2\ \((2 + y)\)\^3\)], "Output",
  CellLabel->"Out[4]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Si lo que queremos es ver desarrollada una de estas potencias, debemos \
utilizar el comando 'Expand'. Por ejemplo: \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((x + 2  y + 1)\)\^2]\)], "Input",
  CellLabel->"In[5]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1 + 2\ x + x\^2 + 4\ y + 4\ x\ y + 4\ y\^2\)], "Output",
  CellLabel->"Out[5]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((x - 1)\) \((y^2 + 2)\)]\)], "Input",
  CellLabel->"In[6]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-2\) + 2\ x - y\^2 + x\ y\^2\)], "Output",
  CellLabel->"Out[6]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Se concluye que 'Expand' multiplica y desarrolla potencias. Hay un comando \
que act\[UAcute]a en forma inversa a 'Expand', se trata del comando 'Factor'. \
Por ejemplo:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[x\^2 + 2  x\ y + y\^2]\)], "Input",
  CellLabel->"In[7]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((x + y)\)\^2\)], "Output",
  CellLabel->"Out[7]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[Expand[\((1 + \[Omega])\)\^4]]\)], "Input",
  CellLabel->"In[8]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((1 + \[Omega])\)\^4\)], "Output",
  CellLabel->"Out[8]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Veamos ahora otro ejemplo en que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " act\[UAcute]a por cuenta propia aplicando las reglas de simplificaci\
\[OAcute]n est\[AAcute]ndar del \[AAcute]lgebra:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\@\(1 + Cos[x]\))\)\^4\)], "Input",
  CellLabel->"In[9]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((1 + Cos[x])\)\^2\)], "Output",
  CellLabel->"Out[9]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Se\[NTilde]alemos que cuando ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " no conoce reglas que aplicar a una expresi\[OAcute]n, simplemente la \
devuelve en su forma original:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@\(1 + Sin[x]\)\)], "Input",
  CellLabel->"In[10]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\@\(1 + Sin[x]\)\)], "Output",
  CellLabel->"Out[10]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "El principio general que sigue ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "para transformar una expresi\[OAcute]n consiste en aplicarle una sucesi\
\[OAcute]n de reglas de transformaci\[OAcute]n, par\[AAcute]ndose cuando no \
tiene m\[AAcute]s reglas que aplicar.\nCuando ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " transforma una expresi\[OAcute]n como ",
  Cell[BoxData[
      \(TraditionalForm\`\(-x\^2\) + 3  x\^2\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`2  x\^2\)]],
  ", trata a la variable ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " como un s\[IAcute]mbolo que podr\[AAcute] ser sustituido posteriormente \
por un valor num\[EAcute]rico o por otra expresi\[OAcute]n. En aquellas \
ocasiones en que se necesite sustituir ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " por un n\[UAcute]mero o por otra expresi\[OAcute]n, podremos hacer uso de \
las ",
  StyleBox["reglas de transformaci\[OAcute]n. ",
    FontSlant->"Italic"],
  "Para crear una regla de transformaci\[OAcute]n se utiliza el operador de \
sustituci\[OAcute]n '/.'.Por ejemplo, supongamos que en el polinomio ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 - 2\ x + 7\)]],
  " necesitamos sustituir ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " por el valor 3. Podemos hacerlo as\[IAcute]:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\^3 - 2  x + 7 /. x -> 3\)], "Input",
  CellLabel->"In[11]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(28\)], "Output",
  CellLabel->"Out[11]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y hemos obtenido el valor num\[EAcute]rico del polinomio para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 3\)]],
  ".\nSupongamos por ejemplo que en la expresi\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + y\^2 + z\^2\)]],
  " queremos hacer las sustituciones ",
  Cell[BoxData[
      \(TraditionalForm\`x = R\ Cos\[Alpha]\ Sin\ \[Beta]\)]],
  ",  ",
  Cell[BoxData[
      \(TraditionalForm\`y = R\ Cos\ \[Alpha]\ Cos\ \[Beta]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  "=R Sin \[Alpha].  Podr\[IAcute]amos hacerlo del siguiente modo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\^2 + y\^2 + z\^2 /. {x -> R\ Cos[\[Alpha]] Sin[\[Beta]], 
        y -> R\ Cos[\[Alpha]] Cos[\[Beta]], z -> R\ Sin[\[Alpha]]}\)], "Input",\

  CellLabel->"In[12]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(R\^2\ Cos[\[Alpha]]\^2\ Cos[\[Beta]]\^2 + R\^2\ Sin[\[Alpha]]\^2 + 
      R\^2\ Cos[\[Alpha]]\^2\ Sin[\[Beta]]\^2\)], "Output",
  CellLabel->"Out[12]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Como se observa, se han realizado las sustituciones, aunque no se ha \
producido una simplificaci\[OAcute]n del resultado. Para ello podemos hacer\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      x\^2 + y\^2 + z\^2 /. {x -> R\ Cos[\[Alpha]] Sin[\[Beta]], 
          y -> R\ Cos[\[Alpha]] Cos[\[Beta]], 
          z -> R\ Sin[\[Alpha]]}]\)], "Input",
  CellLabel->"In[13]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(R\^2\)], "Output",
  CellLabel->"Out[13]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Otra precauci\[OAcute]n que se debe tener con las reglas de transformaci\
\[OAcute]n es la siguiente. Supongamos que se quiere evaluar la expresi\
\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`x - 3  y\)]],
  " para ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x = 3\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`y = 2  x - 1\)]],
  ". Entonces har\[IAcute]amos la siguiente entrada:  ",
  StyleBox["x-3y/.{x->3,y->2x-1}. ", "Input"],
  "Sin embargo ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos responder\[IAcute]a con la salida: 3-3 (-1+2 x). Es decir sustituir\
\[IAcute]a ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " por 3 e ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " por ",
  Cell[BoxData[
      \(TraditionalForm\`2  x - 1\)]],
  " literalmente, sin hacer la sustituci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " por 3 en el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  ". Si queremos que se produzca la sustituci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " por el valor 3 en todas las apariciones de ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\)\(, \_\ \)\)\)]],
  " hay que modificar ligeramente la sintaxis de la regla de transformaci\
\[OAcute]n y teclear ",
  StyleBox["x-3y//.{x->3,y->2x-1}. ", "Input"],
  "S\[OAcute]lo entonces obtendremos la respuesta -12"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["En resumen:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(expr /. x -> valor\)], 
          
          ButtonBox[\(Sustituye\ x\ por\ el\ valor\ en\ la\ expresi\[OAcute]n\
\)]},
        {
          ButtonBox[\(expr /. {x -> valor\_1, y -> valor\_2}\)], 
          ButtonBox[\(Realiza\ sustituciones\ m\[UAcute]ltiples\)]},
        {
          ButtonBox[\(expr //. {x -> valor\_1, y -> valor\_2}\)], 
          ButtonBox[\(Sustituye\ SIEMPRE\ los\ valores\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Las reglas de transformaci\[OAcute]n usadas de esta forma s\[OAcute]lo \
afectan a la expresi\[OAcute]n especificada. Si lo que el lector quiere en un \
momento dado es utilizar reglas de transformaci\[OAcute]n que se apliquen  \
universalmente, hay que utilizar la (evidente) t\[EAcute]cnica siguiente:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(x = \[Pi];\)\)], "Input",
  CellLabel->"In[14]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "(asignamos de entrada a ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\)\(\ \)\)\)]],
  "el valor \[Pi])"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\^5 + Log[x]\)], "Input",
  CellLabel->"In[15]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Pi]\^5 + Log[\[Pi]]\)], "Output",
  CellLabel->"Out[15]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "(entonces  ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ser\[AAcute] sustituido autom\[AAcute]ticamente por \[Pi] donde quiera \
que aparezca)"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(x = ArcTan[a];\)\)], "Input",
  CellLabel->"In[16]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "(cambiamos ahora de opini\[OAcute]n y asignamos a ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " el nuevo valor ArcTan(a), donde ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a\)\(\ \)\)\)]],
  "no esta siquiera definida)"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\^2 - 1\)], "Input",
  CellLabel->"In[17]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-1\) + ArcTan[a]\^2\)], "Output",
  CellLabel->"Out[17]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "(ahora ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ser\[AAcute] sustituido por ArcTan(a) universalmente). Recordemos que si \
queremos borrar el contenido de una variable debemos utilizar alguna de las \
ordenes:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Clear[x]\ \[OAcute]\ \n
            \tx =. \)], 
          ButtonBox[\(Borra\ el\ contenido\n
            \tde\ la\ variable\ x\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x =. \)], "Input",
  CellLabel->"In[18]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Dediquemos ahora algo de atenci\[OAcute]n a la funci\[OAcute]n 'Simplify' \
que ya hemos utilizado previamente sin especial menci\[OAcute]n de algunas de \
sus cualidades. Digamos en primer lugar que evidentemente 'Simplify' intenta \
simplificar la expresi\[OAcute]n que le sirve de argumento. Pero: si \
tecleamos ",
  Cell[BoxData[
      \(TraditionalForm\`Simplify[\((x - 1)\)\^2]\)]],
  " obtendremos la respuesta:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((x - 1)\)\^2]\)], "Input",
  CellLabel->"In[19]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((\(-1\) + x)\)\^2\)], "Output",
  CellLabel->"Out[19]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "es decir, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " entiende que ",
  Cell[BoxData[
      \(TraditionalForm\`\((x - 1)\)\^2\)]],
  " es una expresi\[OAcute]n m\[AAcute]s simplificada que ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 - 2  x + 1\)]],
  ". Si por el contrario hacemos "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[x\^2 + 2  x + 1]\)], "Input",
  CellLabel->"In[20]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((1 + x)\)\^2\)], "Output",
  CellLabel->"Out[20]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "con lo que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " se reafirma en la idea anterior. Un llamativo uso de la funci\[OAcute]n \
'Simplify' lo da el siguiente c\[AAcute]lculo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(y = 
        1\/\(4 \((x - 1)\)\) - 1\/\(4 \((x + 1)\)\) - 
          1\/\(2 \((1 + x\^2)\)\);\)\), "\n", 
    \(Simplify[y]\)}], "Input",
  CellLabel->"In[21]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/\(\(-1\) + x\^4\)\)], "Output",
  CellLabel->"Out[21]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Otras funciones que permiten transformar expresiones son las siguientes:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(ExpandAll[expr]\)], 
          ButtonBox[\(Aplica\ Expand\ por\ doquier\)]},
        {
          ButtonBox[\(Together[expr]\)], 
          ButtonBox[\(Reduce\ a\ com\[UAcute]n\ denominador\)]},
        {
          ButtonBox[\(Apart[expr]\)], 
          ButtonBox[\(Descompone\ una\ fracci\[OAcute]n\n
            \ten\ fracciones\ simples\)]},
        {
          ButtonBox[\(Cancel[expr]\)], 
          ButtonBox[\(Simplifica\ factores\ \n
            \tcomunes\ en\ numerador\ \n
            \ty\ denominador\)]},
        {
          ButtonBox[\(Collect[expr, x]\)], 
          ButtonBox[\(Agrupa\ en\ potencias\ de\ x\)]},
        {
          ButtonBox[\(FactorTerms[expr, x]\)], 
          ButtonBox[\(Factoriza\ la\ parte\n
            \tque\ no\ depende\ de\ x\)]},
        {
          ButtonBox[\(PowerExpand[expr]\)], 
          ButtonBox[\(Transforma\ \((xy)\)\^p\ en\ \(x\^p\) y\^p, \ etc\)]},
        {
          ButtonBox[\(Coefficient[expr, forma]\)], 
          ButtonBox[\(Coeficiente\ de\ forma\ en\ \ expr\)]},
        {
          ButtonBox[\(Exponent[expr, \ forma]\)], 
          ButtonBox[\(M\[AAcute]ximo\ exponente\ de\ forma\ en\n
            \tla\ expresi\[OAcute]n\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Ejemplos de utilizaci\[OAcute]n de estas funciones:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(e = \(\(\((x - 1)\)\^2\) \((x + 2)\)\)\/\(\(\((x - 3)\)\^2\) \((x + \
1)\)\);\)\), "\n", 
    \(Expand[e]\)}], "Input",
  CellLabel->"In[22]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2\/\(\((\(-3\) + x)\)\^2\ \((1 + x)\)\) - \(3\ x\)\/\(\((\(-3\) + \
x)\)\^2\ \((1 + x)\)\) + 
      x\^3\/\(\((\(-3\) + x)\)\^2\ \((1 + x)\)\)\)], "Output",
  CellLabel->"Out[22]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Obs\[EAcute]rvese como los denominadores no est\[AAcute]n \
desarrollados.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExpandAll[e]\)], "Input",
  CellLabel->"In[23]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2\/\(9 + 3\ x - 5\ x\^2 + x\^3\) - \(3\ x\)\/\(9 + 3\ x - 5\ x\^2 + \
x\^3\) + x\^3\/\(9 + 3\ x - 5\ x\^2 + x\^3\)\)], "Output",
  CellLabel->"Out[23]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["ahora est\[AAcute]n desarrollados hasta los denominadores.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Together[1\/\(x - 1\) + 1\/\(x + 1\)]\)], "Input",
  CellLabel->"In[24]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(2\ x\)\/\(\((\(-1\) + x)\)\ \((1 + x)\)\)\)], "Output",
  CellLabel->"Out[24]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[\(x\^2 - 1\)\/\(x\^2 - 4\)]\)], "Input",
  CellLabel->"In[25]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1 + 3\/\(4\ \((\(-2\) + x)\)\) - 3\/\(4\ \((2 + x)\)\)\)], "Output",
  CellLabel->"Out[25]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
esta funci\[OAcute]n es particularmente \[UAcute]til para la integraci\
\[OAcute]n de funciones racionales o para la suma de series cuyo \
t\[EAcute]rmino general es una funci\[OAcute]n racional.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cancel[\(x\^3 + x\^2 - x - 1\)\/\(x\^5 - 1\)]\)], "Input",
  CellLabel->"In[26]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(1 + 2\ x + x\^2\)\/\(1 + x + x\^2 + x\^3 + x\^4\)\)], "Output",
  CellLabel->"Out[26]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[x]; Clear[y];\), "\n", 
    \(Collect[\(x\^2\) y + 3  x\ y\^2 - 1 - x - 2  x\^2, x]\)}], "Input",
  CellLabel->"In[27]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-1\) + x\^2\ \((\(-2\) + y)\) + x\ \((\(-1\) + 3\ y\^2)\)\)], "Output",\

  CellLabel->"Out[27]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FactorTerms[
      3 + x - x\^2 - 3\ x\ y - x\^2\ y + x\^3\ y - 3\ y\^2 - x\ y\^2 + 
        x\^2\ y\^2, y]\)], "Input",
  CellLabel->"In[28]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((\(-3\) - x + x\^2)\)\ \((\(-1\) + x\ y + y\^2)\)\)], "Output",
  CellLabel->"Out[28]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["\[DownQuestion]Cu\[AAcute]ntos arreglos con siete \
bolas podemos hacer, si cada bola puede ser roja, verde o azul? \
\[DownQuestion]En cu\[AAcute]ntos de ellos hay 3 bolas rojas y cuatro azules? \
(las bolas del mismo color se consideran no distinguibles, pero la distribuci\
\[OAcute]n de colores en cada arreglo se considera significativa).",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Soluci\[OAcute]n.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Definamos el siguiente polinomio en tres variables (rojo, verde y azul):\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(p = \((r + v + a)\)\^7;\)\)], "Input",
  CellLabel->"In[29]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Observemos como el desarrollo de ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " pone de manifiesto la cantidad de arreglos que hay de cada clase: "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[p]\)], "Input",
  CellLabel->"In[30]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(a\^7 + 7\ a\^6\ r + 21\ a\^5\ r\^2 + 35\ a\^4\ r\^3 + 35\ a\^3\ r\^4 + 
      21\ a\^2\ r\^5 + 7\ a\ r\^6 + r\^7 + 7\ a\^6\ v + 42\ a\^5\ r\ v + 
      105\ a\^4\ r\^2\ v + 140\ a\^3\ r\^3\ v + 105\ a\^2\ r\^4\ v + 
      42\ a\ r\^5\ v + 7\ r\^6\ v + 21\ a\^5\ v\^2 + 105\ a\^4\ r\ v\^2 + 
      210\ a\^3\ r\^2\ v\^2 + 210\ a\^2\ r\^3\ v\^2 + 105\ a\ r\^4\ v\^2 + 
      21\ r\^5\ v\^2 + 35\ a\^4\ v\^3 + 140\ a\^3\ r\ v\^3 + 
      210\ a\^2\ r\^2\ v\^3 + 140\ a\ r\^3\ v\^3 + 35\ r\^4\ v\^3 + 
      35\ a\^3\ v\^4 + 105\ a\^2\ r\ v\^4 + 105\ a\ r\^2\ v\^4 + 
      35\ r\^3\ v\^4 + 21\ a\^2\ v\^5 + 42\ a\ r\ v\^5 + 21\ r\^2\ v\^5 + 
      7\ a\ v\^6 + 7\ r\ v\^6 + v\^7\)], "Output",
  CellLabel->"Out[30]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Por tanto el total de arreglos es la suma de todos los coeficientes:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(p /. {r -> 1, v -> 1, a -> 1}\)], "Input",
  CellLabel->"In[31]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2187\)], "Output",
  CellLabel->"Out[31]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "que coincide con las variaciones con repetici\[OAcute]n de tres elementos \
tomados de siete en siete. Sin embargo la cantidad de arreglos con tres bolas \
rojas y cuatro azules, la proporciona  el coeficiente de ",
  Cell[BoxData[
      \(TraditionalForm\`\(r\^3\) a\^4\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Coefficient[p, \(r\^3\) a\^4]\)], "Input",
  CellLabel->"In[32]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(35\)], "Output",
  CellLabel->"Out[32]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "luego hay 35 arreglos con tres bolas rojas y cuatro azules. Esta \
\[UAcute]ltima parte tambi\[EAcute]n se podr\[IAcute]a haber hecho calculando \
",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                {"7"},
                {"4"}
                }], "\[NegativeThinSpace]", ")"}], "=", 
          RowBox[{
            RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                  {"7"},
                  {"3"}
                  }], "\[NegativeThinSpace]", ")"}], "=", "35"}]}], 
        TraditionalForm]]],
  ". Aunque este problema es bastante trivial utilizando variaciones con \
repetici\[OAcute]n para la primera pregunta, y combinaciones para la segunda, \
hemos utilizado polinomios para ilustrar el uso de las reglas de transformaci\
\[OAcute]n, y de la funci\[OAcute]n 'Coefficient'."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Obt\[EAcute]ngase la suma de la serie",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Sum]\_1\%\[Infinity]\( 4 + 3\ n\)\/\(n\ \((1 + n)\)\ \((2 + \
n)\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["Soluci\[OAcute]n.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Dejando aparte el tema de la convergencia, que es evidente pues el \
denominador es de tercer grado mientras que el numerador es de primer grado, \
empezaremos por descomponer el t\[EAcute]rmino general de la serie en \
fracciones simples. Para ello usaremos la funci\[OAcute]n 'Apart'.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[\(4 + 3\ n\)\/\(n\ \((1 + n)\)\ \((2 + n)\)\)]\)], "Input",
  CellLabel->"In[33]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2\/n - 1\/\(1 + n\) - 1\/\(2 + n\)\)], "Output",
  CellLabel->"Out[33]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Observemos  los primeros t\[EAcute]rminos de cada una de las fracciones \
simples\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[2/n, {n, 1, 10}]\)], "Input",
  CellLabel->"In[34]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({2, 1, 2\/3, 1\/2, 2\/5, 1\/3, 2\/7, 1\/4, 2\/9, 1\/5}\)], "Output",
  CellLabel->"Out[34]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[1/\((n + 1)\), {n, 1, 10}]\)], "Input",
  CellLabel->"In[35]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1\/2, 1\/3, 1\/4, 1\/5, 1\/6, 1\/7, 1\/8, 1\/9, 1\/10, 
      1\/11}\)], "Output",
  CellLabel->"Out[35]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[1/\((n + 2)\), {n, 1, 10}]\)], "Input",
  CellLabel->"In[36]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1\/3, 1\/4, 1\/5, 1\/6, 1\/7, 1\/8, 1\/9, 1\/10, 1\/11, 
      1\/12}\)], "Output",
  CellLabel->"Out[36]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
podemos simplificar a partir del tercer t\[EAcute]rmino (incluido) de la \
primera tabla con la suma de los t\[EAcute]rminos de igual denominador de las \
otras dos. Por tanto los n\[UAcute]meros  que sobreviven a la 'quema' son\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2 + 1 + 1\/2\)], "Input",
  CellLabel->"In[37]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(7\/2\)], "Output",
  CellLabel->"Out[37]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["que es la suma de la serie.", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["L\[IAcute]mites.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para el c\[AAcute]lculo de l\[IAcute]mites, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dispone de la funci\[OAcute]n 'Limits':"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Limit[f[x], x -> x\_0]\)], 
          ButtonBox[\(Calcula\ el\ l\[IAcute]mite\ de\ f \((x)\)\ \n
            \tcuando\ x\ tiende\ a\ x\_0\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Veamos algunos ejemplos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\((1 + 1\/n)\)\^n, n -> \[Infinity]]\)], "Input",
  CellLabel->"In[38]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(E\)], "Output",
  CellLabel->"Out[38]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " se refiere al n\[UAcute]mero \[ExponentialE] utilizando la 'e' may\
\[UAcute]scula."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[n\^2/\((n + 1)\), n -> \[Infinity]]\)], "Input",
  CellLabel->"In[39]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[39]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\((\@n\/\(\@\(n + 1\) - 1\))\)\^n, n -> \[Infinity]]\)], "Input",
  CellLabel->"In[40]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[40]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lese el siguiente l\[IAcute]mite:",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(Lim\+\(x -> \[Infinity]\)\) 
      1\/\(\@\(n + 1\) - \@\(n - 1\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["Soluci\[OAcute]n.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[1\/\(\@\(n + 1\) - \@\(n - 1\)\), n -> \[Infinity]]\)], "Input",
  CellLabel->"In[41]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["ComplexInfinity",
      DirectedInfinity[ ]]], "Output",
  CellLabel->"Out[41]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "donde 'ComplexInfinity' representa para ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " un complejo de m\[OAcute]dulo infinito pero argumento indeterminado. \
Evidentemente la existencia de ra\[IAcute]ces en el l\[IAcute]mite han debido \
llevar a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " a dar una respuesta de este tipo. Si queremos echar una mano al programa, \
podemos racionalizar la expresi\[OAcute]n cuyo l\[IAcute]mite queremos \
calcular. Entonces el l\[IAcute]mite queda en la forma"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(\@\(n + 1\) + \@\(n - 1\)\)\/2, n -> \[Infinity]]\)], "Input",
  CellLabel->"In[42]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[42]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " parece que ahora lo entiende mejor."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lense los l\[IAcute]mites laterales de:",
  
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f \((x)\) = \(\(-2\) + x - 2\ x\^2 + x\^3\)\/\(1 - x\^2\)\)], \
"DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["cuando x tiende a 1.",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Soluci\[OAcute]n.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Probemos a preguntar a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  el valor del l\[IAcute]mite:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(\(-2\) + x - 2\ x\^2 + x\^3\)\/\(1 - x\^2\), x -> 1]\)], "Input",\

  CellLabel->"In[43]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[43]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "sin embargo no debemos 'fiarnos' de esta soluci\[OAcute]n. Para ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " este infinito que hemos obtenido como respuesta quiere simplemente decir \
una cantidad real de valor absoluto infinito. De hecho podemos echar un \
vistazo a la funci\[OAcute]n en cuesti\[OAcute]n. Para representar \
gr\[AAcute]ficamente una funci\[OAcute]n podemos utilizar la funci\[OAcute]n \
'Plot':"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Plot[f[x], {x, x\_1, x\_2}]\)], 
          ButtonBox[\(Representaci\[OAcute]n\ gr\[AAcute]fica\n
            \tde\ f \((x)\)\ en\ el\ intervalo\n
            \t\(\(especificado\)\(.\)\)\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(-2\) + x - 2\ x\^2 + x\^3\)\/\(1 - x\^2\), {x, 0, 
        3}]\)], "Input",
  CellLabel->"In[44]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.328369 0.00838492 [
[.18254 .31587 -9 -9 ]
[.18254 .31587 9 0 ]
[.34127 .31587 -3 -9 ]
[.34127 .31587 3 0 ]
[.5 .31587 -9 -9 ]
[.5 .31587 9 0 ]
[.65873 .31587 -3 -9 ]
[.65873 .31587 3 0 ]
[.81746 .31587 -9 -9 ]
[.81746 .31587 9 0 ]
[.97619 .31587 -3 -9 ]
[.97619 .31587 3 0 ]
[.01131 .07682 -18 -4.5 ]
[.01131 .07682 0 4.5 ]
[.01131 .16067 -18 -4.5 ]
[.01131 .16067 0 4.5 ]
[.01131 .24452 -18 -4.5 ]
[.01131 .24452 0 4.5 ]
[.01131 .41222 -12 -4.5 ]
[.01131 .41222 0 4.5 ]
[.01131 .49607 -12 -4.5 ]
[.01131 .49607 0 4.5 ]
[.01131 .57992 -12 -4.5 ]
[.01131 .57992 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18254 .32837 m
.18254 .33462 L
s
[(0.5)] .18254 .31587 0 1 Mshowa
.34127 .32837 m
.34127 .33462 L
s
[(1)] .34127 .31587 0 1 Mshowa
.5 .32837 m
.5 .33462 L
s
[(1.5)] .5 .31587 0 1 Mshowa
.65873 .32837 m
.65873 .33462 L
s
[(2)] .65873 .31587 0 1 Mshowa
.81746 .32837 m
.81746 .33462 L
s
[(2.5)] .81746 .31587 0 1 Mshowa
.97619 .32837 m
.97619 .33462 L
s
[(3)] .97619 .31587 0 1 Mshowa
.125 Mabswid
.05556 .32837 m
.05556 .33212 L
s
.0873 .32837 m
.0873 .33212 L
s
.11905 .32837 m
.11905 .33212 L
s
.15079 .32837 m
.15079 .33212 L
s
.21429 .32837 m
.21429 .33212 L
s
.24603 .32837 m
.24603 .33212 L
s
.27778 .32837 m
.27778 .33212 L
s
.30952 .32837 m
.30952 .33212 L
s
.37302 .32837 m
.37302 .33212 L
s
.40476 .32837 m
.40476 .33212 L
s
.43651 .32837 m
.43651 .33212 L
s
.46825 .32837 m
.46825 .33212 L
s
.53175 .32837 m
.53175 .33212 L
s
.56349 .32837 m
.56349 .33212 L
s
.59524 .32837 m
.59524 .33212 L
s
.62698 .32837 m
.62698 .33212 L
s
.69048 .32837 m
.69048 .33212 L
s
.72222 .32837 m
.72222 .33212 L
s
.75397 .32837 m
.75397 .33212 L
s
.78571 .32837 m
.78571 .33212 L
s
.84921 .32837 m
.84921 .33212 L
s
.88095 .32837 m
.88095 .33212 L
s
.9127 .32837 m
.9127 .33212 L
s
.94444 .32837 m
.94444 .33212 L
s
.25 Mabswid
0 .32837 m
1 .32837 L
s
.02381 .07682 m
.03006 .07682 L
s
[(-30)] .01131 .07682 1 0 Mshowa
.02381 .16067 m
.03006 .16067 L
s
[(-20)] .01131 .16067 1 0 Mshowa
.02381 .24452 m
.03006 .24452 L
s
[(-10)] .01131 .24452 1 0 Mshowa
.02381 .41222 m
.03006 .41222 L
s
[(10)] .01131 .41222 1 0 Mshowa
.02381 .49607 m
.03006 .49607 L
s
[(20)] .01131 .49607 1 0 Mshowa
.02381 .57992 m
.03006 .57992 L
s
[(30)] .01131 .57992 1 0 Mshowa
.125 Mabswid
.02381 .09359 m
.02756 .09359 L
s
.02381 .11036 m
.02756 .11036 L
s
.02381 .12713 m
.02756 .12713 L
s
.02381 .1439 m
.02756 .1439 L
s
.02381 .17744 m
.02756 .17744 L
s
.02381 .19421 m
.02756 .19421 L
s
.02381 .21098 m
.02756 .21098 L
s
.02381 .22775 m
.02756 .22775 L
s
.02381 .26129 m
.02756 .26129 L
s
.02381 .27806 m
.02756 .27806 L
s
.02381 .29483 m
.02756 .29483 L
s
.02381 .3116 m
.02756 .3116 L
s
.02381 .34514 m
.02756 .34514 L
s
.02381 .36191 m
.02756 .36191 L
s
.02381 .37868 m
.02756 .37868 L
s
.02381 .39545 m
.02756 .39545 L
s
.02381 .42899 m
.02756 .42899 L
s
.02381 .44576 m
.02756 .44576 L
s
.02381 .46253 m
.02756 .46253 L
s
.02381 .4793 m
.02756 .4793 L
s
.02381 .51284 m
.02756 .51284 L
s
.02381 .52961 m
.02756 .52961 L
s
.02381 .54638 m
.02756 .54638 L
s
.02381 .56315 m
.02756 .56315 L
s
.02381 .06005 m
.02756 .06005 L
s
.02381 .04328 m
.02756 .04328 L
s
.02381 .02651 m
.02756 .02651 L
s
.02381 .00974 m
.02756 .00974 L
s
.02381 .59669 m
.02756 .59669 L
s
.02381 .61346 m
.02756 .61346 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3116 m
.03279 .31181 L
.04262 .31198 L
.04758 .31205 L
.0503 .31207 L
.05288 .3121 L
.05528 .31211 L
.05789 .31213 L
.05904 .31213 L
.06026 .31214 L
.0613 .31214 L
.06244 .31215 L
.06314 .31215 L
.06378 .31215 L
.06505 .31215 L
.0662 .31215 L
.06743 .31215 L
.06813 .31215 L
.06888 .31215 L
.06959 .31215 L
.07025 .31215 L
.07149 .31214 L
.0728 .31214 L
.07519 .31213 L
.07742 .31211 L
.0825 .31207 L
.08807 .31201 L
.09315 .31193 L
.10458 .31171 L
.11449 .31144 L
.12366 .31113 L
.14443 .3102 L
.16309 .30904 L
.18369 .30729 L
.20304 .30507 L
.213 .30363 L
.22389 .30175 L
.24394 .29712 L
.25487 .29367 L
.26503 .28956 L
.27556 .28395 L
.28549 .27672 L
.29441 .26761 L
.29944 .26076 L
.30408 .2528 L
.30875 .24249 L
.31133 .23544 L
.31377 .22752 L
.31604 .21881 L
.31851 .20734 L
Mistroke
.32074 .19461 L
.32284 .17983 L
.32557 .15477 L
.32803 .1232 L
.32941 .09973 L
.33069 .07276 L
.33208 .03456 L
Mfstroke
.33208 .03456 m
.333 0 L
s
.34184 0 m
.3419 .61803 L
s
.35035 .61803 m
.35056 .61064 L
.35288 .5534 L
.35418 .53028 L
.35538 .51275 L
.35808 .48236 L
.36047 .46267 L
.36299 .44655 L
.3675 .42547 L
.37171 .41139 L
.37633 .39983 L
.38129 .39039 L
.38656 .38259 L
.39144 .37683 L
.4025 .36714 L
.41225 .36107 L
.42261 .35618 L
.43197 .3527 L
.44206 .34965 L
.46033 .34537 L
.48035 .3419 L
.50144 .3391 L
.53952 .33536 L
.58005 .33246 L
.61906 .33025 L
.66052 .32829 L
.70047 .32664 L
.73891 .32521 L
.77979 .3238 L
.81916 .32253 L
.85702 .32135 L
.89733 .32015 L
.93612 .31902 L
.97619 .31789 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[44]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`006P3oool00`000000oooo0?ooo`1V0?ooo`04@000003oool0oooo00000>40oooo000J0?oo
o`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000h@3oool001X0oooo00<000000?oo
o`3oool0IP3oool010000000oooo0?ooo`00003Q0?ooo`006P3oool200000003@000003oool0oooo
06@0oooo00@000000?ooo`3oool00000h@3oool001X0oooo00<000000?ooo`3oool0IP3oool01000
0000oooo0?ooo`00003Q0?ooo`006P3oool00`000000oooo0?ooo`1V0?ooo`040000003oool0oooo
00000>40oooo000J0?ooo`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000h@3oool0
01X0oooo00<000000?ooo`3oool0IP3oool010000000oooo0?ooo`00003Q0?ooo`006P3oool00`00
0000oooo0?ooo`1V0?ooo`040000003oool0oooo00000>40oooo000J0?ooo`80000000=000000?oo
o`3oool0I03oool010000000oooo0?ooo`00003Q0?ooo`006P3oool00`000000oooo0?ooo`1V0?oo
o`040000003oool0oooo00000>40oooo000J0?ooo`030000003oool0oooo06H0oooo00@000000?oo
o`3oool00000h@3oool001X0oooo00<000000?ooo`3oool0IP3oool010000000oooo0?ooo`00003Q
0?ooo`006P3oool00`000000oooo0?ooo`1V0?ooo`040000003oool0oooo00000>40oooo000J0?oo
o`80000000=000000?ooo`3oool0I03oool010000000oooo0?ooo`00003Q0?ooo`006P3oool00`00
0000oooo0?ooo`1V0?ooo`040000003oool0oooo00000>40oooo000J0?ooo`030000003oool0oooo
06H0oooo00@000000?ooo`3oool00000h@3oool001X0oooo00<000000?ooo`3oool0IP3oool01000
0000oooo0?ooo`00003Q0?ooo`006P3oool00`000000oooo0?ooo`1V0?ooo`040000003oool0oooo
00000>40oooo000J0?ooo`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000h@3oool0
01X0oooo0P0000000d000000oooo0?ooo`1T0?ooo`040000003oool0oooo00000>40oooo000J0?oo
o`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000h@3oool001X0oooo00<000000?oo
o`3oool0IP3oool010000000oooo0?ooo`00003Q0?ooo`00203oool3@00000D0oooo140000060?oo
o`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000h@3oool000L0oooo00E000000?oo
o`3oool0oooo@00000030?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1V0?ooo`040000003oool0oooo00000>40oooo000;0?ooo`05@000003oool0
oooo0?oood000000103oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo06H0oooo00@0
00000?ooo`3oool00000h@3oool000E000001P3oool01D000000oooo0?ooo`3ooom0000000@0oooo
00=000000?ooo`3oool00`3oool200000003@000003oool0oooo06@0oooo00@000000?ooo`3oool0
0000h@3oool000T0oooo0T0000040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1V0?ooo`040000003oool0oooo00000>40oooo000;0?ooo`05@000
003oool0oooo0?oood000000103oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo06H0
oooo00@000000?ooo`3oool00000h@3oool000L0oooo00E000000?ooo`3oool0oooo@00000030?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1U0?oo
o`050000003oool0oooo0?ooo`000000h@3oool000P0oooo0d0000050?ooo`A000001P3oool00`00
0000oooo0?ooo`1U0?ooo`050000003oool0oooo0?ooo`000000h@3oool001X0oooo0P0000000d00
0000oooo0?ooo`1S0?ooo`050000003oool0oooo0?ooo`000000h@3oool001X0oooo00<000000?oo
o`3oool0I@3oool01@000000oooo0?ooo`3oool000000>40oooo000J0?ooo`030000003oool0oooo
06D0oooo00D000000?ooo`3oool0oooo0000003Q0?ooo`006P3oool00`000000oooo0?ooo`1U0?oo
o`050000003oool0oooo0?ooo`000000h@3oool001X0oooo00<000000?ooo`3oool0I@3oool01@00
0000oooo0?ooo`3oool000000>40oooo000J0?ooo`030000003oool0oooo06D0oooo00D000000?oo
o`3oool0oooo0000003Q0?ooo`006P3oool200000003@000003oool0oooo06<0oooo00D000000?oo
o`3oool0oooo0000003Q0?ooo`006P3oool00`000000oooo0?ooo`1U0?ooo`050000003oool0oooo
0?ooo`000000h@3oool001X0oooo00<000000?ooo`3oool0I@3oool01@000000oooo0?ooo`3oool0
00000>40oooo000J0?ooo`030000003oool0oooo06D0oooo00D000000?ooo`3oool0oooo0000003Q
0?ooo`006P3oool00`000000oooo0?ooo`1U0?ooo`050000003oool0oooo0?ooo`000000h@3oool0
01X0oooo00<000000?ooo`3oool0I@3oool01@000000oooo0?ooo`3oool000000>40oooo000J0?oo
o`80000000=000000?ooo`3oool0H`3oool01@000000oooo0?ooo`3oool000000>40oooo000J0?oo
o`030000003oool0oooo06D0oooo00D000000?ooo`3oool0oooo0000003Q0?ooo`006P3oool00`00
0000oooo0?ooo`1U0?ooo`050000003oool0oooo0?ooo`000000h@3oool001X0oooo00<000000?oo
o`3oool0I@3oool01@000000oooo0?ooo`3oool000000>40oooo000J0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3O0?ooo`006P3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g`3oool001X0oooo
0P0000000d000000oooo0?ooo`1R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
g`3oool001X0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0=l0oooo00070?ooo`E00000103oool4@00000H0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo00070?ooo`05@000003oool0oooo
0?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo00080?oo
o`03@000003oool0oooo00@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3O0?oo
o`001D0000040?ooo`03@000003oool0oooo00<0oooo00=000000?ooo`3oool00P3oool00d000000
oooo0?ooo`030?ooo`80000000=000000?ooo`3oool0HP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0=l0oooo000:0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool0
0P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3O0?ooo`002`3oool01D000000oooo0?ooo`3ooom0000000@0oooo
00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0g`3oool000L0oooo00E000000?ooo`3oool0oooo@00000030?ooo`03@000
003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0g`3oool000P0oooo0d0000050?ooo`A000001P3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0g`3o
ool001X0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=l0oooo000J0?ooo`80000000=000000?ooo`3oool0H@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0=l0oooo000J0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3O0?ooo`006P3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0g`3oool001X0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=l0oooo000J0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3O0?ooo`006P3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0g`3oool001X0
oooo0P0000000d000000oooo0?ooo`1P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0g`3oool001X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0=l0oooo000J0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3O0?ooo`006P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0g`3oool001X0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0=l0oooo000J0?ooo`80000000=000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=l0oooo000J0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3O0?ooo`006P3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0g`3o
ool001X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0=l0oooo000J0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3O0?ooo`006P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0g`3oool001X0oooo0P0000000d000000oooo0?ooo`1N0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0g`3oool001X0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=l0oooo000J0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3O0?ooo`00203oool5@000
00<0oooo140000060?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3O0?ooo`002P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080
oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0g`3oool000X0oooo00=000000?ooo`3oool00P3oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0=l0oooo0005@00000D0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo0P0000000d000000oooo0?oo
o`1L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0g`3oool000X0oooo00=00000
0?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=l0oooo000:0?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3O0?oo
o`00203oool3@00000@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3O0?ooo`00
2P3oool00d000000oooo0?ooo`030?ooo`A000001P3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0g`3oool001X0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=l0oooo000J0?ooo`80000000=00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=l0oooo000J0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3O0?oo
o`006P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0g`3oool001X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0=l0oooo000J0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3O0?ooo`006P3oool200000003@000003oool0oooo05@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3O0?ooo`006P3oool00`000000oooo0?ooo`1D0?oo
o`8000004`3oool00`000000oooo0?ooo`3O0?ooo`006P3oool00`000000oooo0?ooo`0Y0?ooo`A0
00001@3oool2@00000D0oooo1400000F0?ooo`030000003oool0oooo0140oooo0T0000000`000010
0000@000000Y0?ooo`E00000103oool2@00000D0oooo1400000Y0?ooo`E00000:@3oool5@00000D0
oooo0T0000050?ooo`A00000:P3oool3@00000T0oooo000J0?ooo`030000003oool0oooo02P0oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`900000103oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo0140oooo0P00000F0?ooo`030000003oool0oooo02/0oooo
00=000000?ooo`3oool0103oool2@00000@0oooo00=000000?ooo`3oool00P3oool00d000000oooo
0?ooo`0V0?ooo`05@000003oool0oooo0?oood000000:@3oool01D000000oooo0?ooo`3ooom00000
00D0oooo0T0000040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool09P3oool01D00
0000oooo0?ooo`3ooom0000000P0oooo000J0?ooo`030000003oool0oooo02P0oooo00=000000?oo
o`3oool00P3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00l0oooo0P00000H0?oo
o`030000003oool0oooo02/0oooo00=000000?ooo`3oool03`3oool00d000000oooo0?ooo`0W0?oo
o`03@000003oool0oooo02/0oooo00=000000?ooo`3oool04@3oool00d000000oooo0?ooo`0Z0?oo
o`03@000003oool0oooo00H0oooo000J0?ooo`030000003oool0oooo02P0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo0P00000J0?ooo`03
0000003oool0oooo02/0oooo00=000000?ooo`3oool03`3oool00d000000oooo0?ooo`0X0?ooo`03
@000003oool0oooo02/0oooo00=000000?ooo`3oool0403oool00d000000oooo0?ooo`0Z0?ooo`03
@000003oool0oooo00H0oooo000J0?ooo`80000000=000000?ooo`3oool09P3oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00T0oooo1400000>0?ooo`800000703oool00`000000oooo
0?ooo`0[0?ooo`03@000003oool0oooo00/0oooo1400000/0?ooo`03@000003oool0oooo02/0oooo
00=000000?ooo`3oool02`3oool4@00002/0oooo0T0000090?ooo`006P3oool00`000000oooo0?oo
o`0X0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool02@3oool00d000000oooo0?oo
o`090?ooo`H000007P3oool00`000000oooo0?ooo`0[0?ooo`03@000003oool0oooo00/0oooo00=0
00000?ooo`3oool0;P3oool00d000000oooo0?ooo`0[0?ooo`03@000003oool0oooo00X0oooo00=0
00000?ooo`3oool0;P3oool00d000000oooo0?ooo`060?ooo`006P3oool00`000000oooo0?ooo`0X
0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool02@3oool00d000000oooo0?ooo`04
0?ooo`D000008P3oool2@00000030000003oool0oooo02T0oooo0d00000=0?ooo`03@000003oool0
oooo02X0oooo00E000000?ooo`3oool0oooo@000000Y0?ooo`05@000003oool0oooo0?oood000000
303oool00d000000oooo0?ooo`0Z0?ooo`05@000003oool0oooo0?oood000000203oool001X0oooo
00<000000?ooo`3oool0:@3oool4@00000/0oooo2000000Y0?ooo`030000003oool0oooo02/0oooo
00=000000?ooo`3oool02`3oool5@00002T0oooo0d00000[0?ooo`=000003@3oool5@00002T0oooo
0d0000090?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`L00000<@3oool00`000000oooo0?oo
o`3O0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`h00000>@3oool00`000000oooo0?ooo`3N
0?ooo`006P3ooolV000004L0oooo00<000000?ooo`3oool0gP3oool001X0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`3N0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo0<40oooo4`0000000d000000oooo0?ooo`070?ooo`006P3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo09T0oooo:000000M0?ooo`006P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo07h0oooo6`0000150?ooo`004P3ooooo000005H000000D00000001X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0000000=000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`00
6P3oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3oool0
203oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3oool0
1`3oool00d000000oooo0?ooo`080?ooo`8000002@3oool00d000000oooo0?ooo`080?ooo`03@000
003oool0oooo00P0oooo00=000000?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00=000000?ooo`3oool0203oool=000000T0oooo00=000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3oool0
203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3oool0
203oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo000J0?ooo`030000003o
ool0oooo03<0oooo00=000000?ooo`3oool0<`3oool00d00000000000?ooo`0c0?ooo`03@000003o
ool0oooo00D0oooo3P00000P0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0<`3o
ool00d000000oooo0?ooo`070?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0300oooo2P00002T0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
02T0oooo1`00002^0?ooo`006P3oool200000003@000003oool0oooo06P0oooo00<000000?ooo`3o
ool0903oool500000;D0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
8@3oool300000;X0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool07P3o
ool300000;d0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool06P3oool4
00000<00oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool20000
0<@0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05P3oool200000<H0
oooo000J0?ooo`80000000=000000?ooo`3oool0J03oool00`000000oooo0?ooo`0D0?ooo`800000
b03oool001X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0B0?ooo`800000bP3o
ool001X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0<X0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3;0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00h0
oooo0P00003>0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0cP3oool001X0oooo0P0000000d000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0c`3oool001X0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<l0oooo000J0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3@0?ooo`006P3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0d03oool001X0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=40oooo
000J0?ooo`80000000=000000?ooo`3oool0J03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=80oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3B0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0d`3oool000P0oooo1D0000030?ooo`A000001P3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0d`3oool000X0oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=@0oooo
000:0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?oo
o`030?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3D0?ooo`002P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo00=00000
0?ooo`3oool00`3oool200000003@000003oool0oooo06P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3D0?ooo`002P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo
0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0e@3oool000X0oooo00=000000?ooo`3oool00P3oool00d000000
oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0=D0oooo00080?ooo`=00000103oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0=H0oooo000:0?ooo`03@000003oool0oooo00<0oooo1400
00060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3F0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0eP3oool001X0oooo0P0000000d000000oooo0?ooo`1X0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0eP3oool001X0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0=H0oooo000J0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3G0?ooo`006P3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0e`3oool001X0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=L0oooo000J0?oo
o`80000000=000000?ooo`3oool0J03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0=L0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3G0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0e`3oool001X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0=L0oooo000J0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3H0?ooo`006P3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f03oool001X0oooo0P0000000d000000
oooo0?ooo`1X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f03oool001X0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=P0oooo
000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3H0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0f03oool001X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0=T0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3I0?ooo`006P3oool200000003@000003oool0oooo06P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3I0?ooo`006P3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f@3oool000L0oooo1D000004
0?ooo`A000001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0f@3oool000L0oooo00E000000?ooo`3oool0oooo@00000030?ooo`03@000003oool0
oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0f@3oool000P0oooo00=000000?ooo`3oool0103oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo00090?ooo`03@000003oool0oooo00<0
oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`80000000=000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo000:0?ooo`03@000
003oool0oooo0080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000
003oool0oooo06X0oooo00D000000?ooo`3oool0oooo0000003L0?ooo`002`3oool01D000000oooo
0?ooo`3ooom0000000@0oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`05
0000003oool0oooo0?ooo`000000g03oool000L0oooo00E000000?ooo`3oool0oooo@00000030?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?oo
o`050000003oool0oooo0?ooo`000000g03oool000P0oooo0d0000050?ooo`A000001P3oool00`00
0000oooo0?ooo`1Z0?ooo`050000003oool0oooo0?ooo`000000g03oool001X0oooo00<000000?oo
o`3oool0JP3oool01@000000oooo0?ooo`3oool000000=`0oooo000J0?ooo`80000000=000000?oo
o`3oool0J03oool01@000000oooo0?ooo`3oool000000=`0oooo000J0?ooo`030000003oool0oooo
06X0oooo00D000000?ooo`3oool0oooo0000003L0?ooo`006P3oool00`000000oooo0?ooo`1Z0?oo
o`050000003oool0oooo0?ooo`000000g03oool001X0oooo00<000000?ooo`3oool0JP3oool01@00
0000oooo0?ooo`3oool000000=`0oooo000J0?ooo`030000003oool0oooo06X0oooo00D000000?oo
o`3oool0oooo0000003L0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`050000003oool0oooo
0?ooo`000000g03oool001X0oooo0P0000000d000000oooo0?ooo`1X0?ooo`050000003oool0oooo
0?ooo`000000g03oool001X0oooo00<000000?ooo`3oool0JP3oool01@000000oooo0?ooo`3oool0
00000=`0oooo000J0?ooo`030000003oool0oooo06X0oooo00D000000?ooo`3oool0oooo0000003L
0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`050000003oool0oooo0?ooo`000000g03oool0
01X0oooo00<000000?ooo`3oool0JP3oool010000000oooo0?ooo`00003M0?ooo`006P3oool00`00
0000oooo0?ooo`1Z0?ooo`040000003oool0oooo00000=d0oooo000J0?ooo`80000000=000000?oo
o`3oool0J03oool010000000oooo0?ooo`00003M0?ooo`006P3oool00`000000oooo0?ooo`1Z0?oo
o`040000003oool0oooo00000=d0oooo000J0?ooo`030000003oool0oooo06X0oooo00@000000?oo
o`3oool00000g@3oool001X0oooo00<000000?ooo`3oool0JP3oool010000000oooo0?ooo`00003M
0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`040000003oool0oooo00000=d0oooo000J0?oo
o`80000000=000000?ooo`3oool0J03oool010000000oooo0?ooo`00003M0?ooo`006P3oool00`00
0000oooo0?ooo`1Z0?ooo`040000003oool0oooo00000=d0oooo000J0?ooo`030000003oool0oooo
06X0oooo00@000000?ooo`3oool00000g@3oool000P0oooo0d0000050?ooo`A000001P3oool00`00
0000oooo0?ooo`1Z0?ooo`040000003oool0oooo00000=d0oooo00070?ooo`05@000003oool0oooo
0?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<00000
0?ooo`3oool0JP3oool010000000oooo0?ooo`00003M0?ooo`002`3oool01D000000oooo0?ooo`3o
oom0000000@0oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`040000003o
ool0oooo00000=d0oooo000;0?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo
0?ooo`030?ooo`80000000=000000?ooo`3oool0J03oool010000000oooo0?ooo`00003M0?ooo`00
2@3oool2@00000@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`000000gP3oool000/0oooo00E000000?ooo`3oool0oooo
@00000040?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0000003N0?ooo`001`3oool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000?ooo`3oool0
0P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000
gP3oool000P0oooo0d0000050?ooo`A000001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool000000=h0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000gP3oool0
01X0oooo0P0000000d000000oooo0?ooo`1X0?ooo`030000003oool000000=h0oooo000J0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`000000gP3oool001X0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0000003N0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool000000=h0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000gP3oool0
01X0oooo0P0000000d000000oooo0?ooo`1X0?ooo`030000003oool000000=h0oooo000J0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`000000gP3oool001X0oooo00=000000?ooo`3oool0
JP3oool00d000000oooo0000003N0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{85.4375, 372.438}, {381.5, 204.563}} -> {-1.23696, \
48.5806, 0.0115777, 0.438342}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[44]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "As\[IAcute] vemos como en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)]],
  " hay que estudiar l\[IAcute]mites laterales. De paso mencionemos que la \
salida 'Graphics' es la respuesta que autom\[AAcute]ticamente se obtiene al \
solicitar un 'dibujo' al programa. La gr\[AAcute]fica evidencia que el l\
\[IAcute]mite por la derecha en ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)]],
  " es +\[Infinity], mientras que el l\[IAcute]mite por la izquierda es -\
\[Infinity]. De todas formas, si quisi\[EAcute]ramos obtener dichos \
l\[IAcute]mites sin recurrir a la evidencia gr\[AAcute]fica, \
podr\[IAcute]amos hacerlo as\[IAcute]:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(-2\) + x - 2\ x\^2 + x\^3\)\/\(1 - x\^2\) /. 
        x -> 1 + \[Epsilon]]\)], "Input",
  CellLabel->"In[45]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(\(\(-2\) + \[Epsilon]\^2 + \[Epsilon]\^3\)\/\(\[Epsilon]\ \((2 + \
\[Epsilon])\)\)\)\)\)], "Output",
  CellLabel->"Out[45]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(-\(\(\(-2\) + \[Epsilon]\^2 + \[Epsilon]\^3\)\/\(\[Epsilon]\ \
\((2 + \[Epsilon])\)\)\)\), \[Epsilon] -> 0]\)], "Input",
  CellLabel->"In[46]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[46]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y este ser\[IAcute]a el l\[IAcute]mite por la derecha. Para el l\[IAcute]mite \
por la izquierda hagamos\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(-2\) + x - 2\ x\^2 + x\^3\)\/\(1 - x\^2\) /. 
        x -> 1 - \[Epsilon]]\)], "Input",
  CellLabel->"In[47]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(2 - \[Epsilon]\^2 + \[Epsilon]\^3\)\/\(\((\(-2\) + \[Epsilon])\)\ \
\[Epsilon]\)\)], "Output",
  CellLabel->"Out[47]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(2 - \[Epsilon]\^2 + \[Epsilon]\^3\)\/\(\((\(-2\) + \
\[Epsilon])\)\ \[Epsilon]\), \[Epsilon] -> 0]\)], "Input",
  CellLabel->"In[48]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[\(-\[Infinity]\),
      DirectedInfinity[ -1]]], "Output",
  CellLabel->"Out[48]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lense las as\[IAcute]ntotas de la funci\
\[OAcute]n",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f \((x)\) = \(\(-2\) - x\^2 + x\^4\)\/\(\(-x\) + \
\(\(x\^3\)\(.\)\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Soluci\[OAcute]n.
Busquemos las ra\[IAcute]ces del denominador\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[\(-x\) + x\^3]\)], "Input",
  CellLabel->"In[49]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((\(-1\) + x)\)\ x\ \((1 + x)\)\)], "Output",
  CellLabel->"Out[49]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "por tanto el denominador se anula en los puntos ",
  Cell[BoxData[
      \(TraditionalForm\`x = \(-1\), 0, 1\)]],
  " que no son ra\[IAcute]ces del numerador. Podemos concluir que hay tres as\
\[IAcute]ntotas verticales que son las rectas de ecuaciones ",
  Cell[BoxData[
      \(TraditionalForm\`x = \(-1\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`x = 0\)]],
  ", y ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)]],
  ". Como  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(\(\ \)\(\(Lim\+\(x -> \[Infinity]\)\) 
        f \((x)\) = \[Infinity]\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "no existen as\[IAcute]ntotas horizontales. Podr\[IAcute]a haber \
as\[IAcute]ntotas oblicuas. \[CapitalEAcute]stas tienen por ecuaci\[OAcute]n \
la recta ",
  Cell[BoxData[
      \(TraditionalForm\`y = m\ x\  + \ n\)]],
  ", donde "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(m = \(Lim\+\(x -> \[Infinity]\)\) \(f \((x)\)\)\/x, \ \ n = \
\(\(Lim\+\(x -> \[Infinity]\)[f \((x)\) - m\ x]\)\(.\)\)\)], "DisplayFormula",\

  TextAlignment->Left,
  TextJustification->1],

Cell["Calculemos los l\[IAcute]mites:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(\(\(-2\) - x\^2 + x\^4\)\/\(\(-x\) + x\^3\)\)\/x, 
      x -> \[Infinity]]\)], "Input",
  CellLabel->"In[50]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\)], "Output",
  CellLabel->"Out[50]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(\(-2\) - x\^2 + x\^4\)\/\(\(-x\) + x\^3\) - x, 
      x -> \[Infinity]]\)], "Input",
  CellLabel->"In[51]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0\)], "Output",
  CellLabel->"Out[51]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "luego la as\[IAcute]ntota oblicua es la recta ",
  Cell[BoxData[
      \(TraditionalForm\`y = x\)]],
  ". Para finalizar el problema hagamos la representaci\[OAcute]n \
gr\[AAcute]fica de la funci\[OAcute]n, que nos confirmar\[AAcute] los c\
\[AAcute]lculos anteriores."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(-2\) - x\^2 + x\^4\)\/\(\(-x\) + x\^3\), {x, \(-2\), 
        2}]\)], "Input",
  CellLabel->"In[52]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.312399 0.0040419 [
[.02381 .2999 -6 -9 ]
[.02381 .2999 6 0 ]
[.2619 .2999 -6 -9 ]
[.2619 .2999 6 0 ]
[.7381 .2999 -3 -9 ]
[.7381 .2999 3 0 ]
[.97619 .2999 -3 -9 ]
[.97619 .2999 3 0 ]
[.4875 .06988 -18 -4.5 ]
[.4875 .06988 0 4.5 ]
[.4875 .15072 -18 -4.5 ]
[.4875 .15072 0 4.5 ]
[.4875 .23156 -18 -4.5 ]
[.4875 .23156 0 4.5 ]
[.4875 .39324 -12 -4.5 ]
[.4875 .39324 0 4.5 ]
[.4875 .47408 -12 -4.5 ]
[.4875 .47408 0 4.5 ]
[.4875 .55491 -12 -4.5 ]
[.4875 .55491 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .3124 m
.02381 .31865 L
s
[(-2)] .02381 .2999 0 1 Mshowa
.2619 .3124 m
.2619 .31865 L
s
[(-1)] .2619 .2999 0 1 Mshowa
.7381 .3124 m
.7381 .31865 L
s
[(1)] .7381 .2999 0 1 Mshowa
.97619 .3124 m
.97619 .31865 L
s
[(2)] .97619 .2999 0 1 Mshowa
.125 Mabswid
.07143 .3124 m
.07143 .31615 L
s
.11905 .3124 m
.11905 .31615 L
s
.16667 .3124 m
.16667 .31615 L
s
.21429 .3124 m
.21429 .31615 L
s
.30952 .3124 m
.30952 .31615 L
s
.35714 .3124 m
.35714 .31615 L
s
.40476 .3124 m
.40476 .31615 L
s
.45238 .3124 m
.45238 .31615 L
s
.54762 .3124 m
.54762 .31615 L
s
.59524 .3124 m
.59524 .31615 L
s
.64286 .3124 m
.64286 .31615 L
s
.69048 .3124 m
.69048 .31615 L
s
.78571 .3124 m
.78571 .31615 L
s
.83333 .3124 m
.83333 .31615 L
s
.88095 .3124 m
.88095 .31615 L
s
.92857 .3124 m
.92857 .31615 L
s
.25 Mabswid
0 .3124 m
1 .3124 L
s
.5 .06988 m
.50625 .06988 L
s
[(-60)] .4875 .06988 1 0 Mshowa
.5 .15072 m
.50625 .15072 L
s
[(-40)] .4875 .15072 1 0 Mshowa
.5 .23156 m
.50625 .23156 L
s
[(-20)] .4875 .23156 1 0 Mshowa
.5 .39324 m
.50625 .39324 L
s
[(20)] .4875 .39324 1 0 Mshowa
.5 .47408 m
.50625 .47408 L
s
[(40)] .4875 .47408 1 0 Mshowa
.5 .55491 m
.50625 .55491 L
s
[(60)] .4875 .55491 1 0 Mshowa
.125 Mabswid
.5 .09009 m
.50375 .09009 L
s
.5 .1103 m
.50375 .1103 L
s
.5 .13051 m
.50375 .13051 L
s
.5 .17093 m
.50375 .17093 L
s
.5 .19114 m
.50375 .19114 L
s
.5 .21135 m
.50375 .21135 L
s
.5 .25177 m
.50375 .25177 L
s
.5 .27198 m
.50375 .27198 L
s
.5 .29219 m
.50375 .29219 L
s
.5 .33261 m
.50375 .33261 L
s
.5 .35282 m
.50375 .35282 L
s
.5 .37303 m
.50375 .37303 L
s
.5 .41345 m
.50375 .41345 L
s
.5 .43366 m
.50375 .43366 L
s
.5 .45387 m
.50375 .45387 L
s
.5 .49428 m
.50375 .49428 L
s
.5 .51449 m
.50375 .51449 L
s
.5 .5347 m
.50375 .5347 L
s
.5 .04968 m
.50375 .04968 L
s
.5 .02947 m
.50375 .02947 L
s
.5 .00926 m
.50375 .00926 L
s
.5 .57512 m
.50375 .57512 L
s
.5 .59533 m
.50375 .59533 L
s
.5 .61554 m
.50375 .61554 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30566 m
.06244 .30682 L
.08255 .30754 L
.10458 .30846 L
.1253 .30952 L
.14415 .31074 L
.16372 .31244 L
.17449 .31368 L
.18466 .31514 L
.19436 .31693 L
.20463 .31948 L
.21341 .3225 L
.2184 .32476 L
.22307 .3274 L
.22804 .33101 L
.23066 .33338 L
.23345 .33639 L
.23614 .33989 L
.23857 .34377 L
.24105 .34864 L
.24332 .35428 L
.24555 .36131 L
.2479 .37118 L
.25027 .38512 L
.25161 .39588 L
.25286 .4088 L
.25403 .42452 L
.25513 .4444 L
.25612 .46871 L
.2572 .50678 L
.25837 .57446 L
s
.25837 .57446 m
.25874 .61803 L
s
.26298 .61803 m
.26303 0 L
s
.26519 0 m
.26544 .02975 L
.26613 .07455 L
.26676 .10414 L
.26804 .14537 L
.26876 .16184 L
.26943 .17423 L
.27065 .19209 L
.27194 .20625 L
.27304 .21569 L
.27422 .22395 L
.27635 .23544 L
.27888 .24534 L
.28119 .2521 L
.28385 .25809 L
.28631 .26247 L
.28924 .26663 L
.29189 .26968 L
.29681 .27409 L
.30205 .27755 L
.30694 .28002 L
.3121 .28205 L
.32133 .28471 L
.32648 .2858 L
.33127 .28662 L
.3365 .28735 L
.34217 .28797 L
.34761 .28842 L
.35001 .28858 L
.35265 .28873 L
.35496 .28884 L
.35746 .28893 L
.36009 .28901 L
.36137 .28904 L
.36256 .28906 L
.36365 .28908 L
.36482 .28909 L
.36611 .2891 L
.36729 .28911 L
.36851 .28911 L
.36921 .2891 L
.36984 .2891 L
.37101 .28909 L
.37225 .28907 L
.37331 .28906 L
.37444 .28903 L
.37648 .28898 L
.37891 .2889 L
.38113 .28881 L
.38593 .28856 L
Mistroke
.39103 .28821 L
.40019 .28731 L
.40527 .28665 L
.41005 .28591 L
.42094 .28369 L
.43076 .28086 L
.43569 .27902 L
.4411 .27659 L
.44573 .27407 L
.45068 .27079 L
.45501 .26727 L
.4596 .26266 L
.46492 .25573 L
.46982 .24706 L
.47255 .24087 L
.4751 .23381 L
.47791 .22415 L
.48092 .21056 L
.4835 .19492 L
.48486 .18449 L
.48631 .17107 L
.48771 .15518 L
.48897 .13729 L
.49024 .11462 L
.49144 .0871 L
.49261 .05151 L
Mfstroke
.49261 .05151 m
.49383 0 L
s
.50093 0 m
.50097 .61803 L
s
.50636 .61803 m
.50684 .59426 L
.50813 .54964 L
.50947 .51604 L
.51073 .49239 L
.51206 .47255 L
.51333 .4575 L
.51569 .43588 L
.51823 .4189 L
.52099 .40518 L
.52565 .38876 L
.52799 .38259 L
.53058 .37692 L
.53514 .36898 L
.53941 .36328 L
.5444 .35807 L
.54983 .35364 L
.55462 .35052 L
.55971 .34781 L
.56934 .34391 L
.57826 .3413 L
.58858 .33912 L
.59439 .3382 L
.59972 .3375 L
.60481 .33696 L
.60955 .33655 L
.61449 .33621 L
.61731 .33606 L
.61991 .33594 L
.6223 .33585 L
.62494 .33578 L
.62631 .33575 L
.62759 .33573 L
.62894 .33571 L
.6297 .3357 L
.6304 .3357 L
.63166 .33569 L
.63283 .33569 L
.63411 .3357 L
.63483 .3357 L
.63548 .33571 L
.63668 .33572 L
.63797 .33574 L
.64032 .3358 L
.64256 .33587 L
.64502 .33596 L
.64999 .33622 L
.65459 .33655 L
.65889 .33694 L
.66389 .3375 L
Mistroke
.66934 .33827 L
.67413 .33912 L
.67923 .34022 L
.68381 .34144 L
.68887 .34309 L
.69313 .34481 L
.69779 .34716 L
.7027 .35034 L
.70787 .35487 L
.71019 .35746 L
.71267 .36077 L
.71713 .36873 L
.71982 .37545 L
.72124 .37986 L
.72274 .38542 L
.72406 .39127 L
.7255 .39912 L
.72683 .40812 L
.72805 .41844 L
.72932 .43226 L
.73052 .44967 L
.73179 .47528 L
.73251 .49492 L
.73318 .51829 L
.7344 .58284 L
Mfstroke
.7344 .58284 m
.73475 .61803 L
s
.73899 .61803 m
.73907 0 L
s
.74119 0 m
.74157 .04559 L
.74264 .11091 L
.7439 .15677 L
.74462 .17484 L
.74527 .18835 L
.74648 .20764 L
.74776 .22283 L
.74898 .23398 L
.7503 .24349 L
.75267 .25632 L
.75405 .26201 L
.7555 .26702 L
.75809 .27416 L
.7603 .27894 L
.76266 .28309 L
.76692 .28885 L
.77198 .2938 L
.77657 .29717 L
.78143 .29996 L
.78657 .30229 L
.79578 .30544 L
.8057 .30788 L
.81659 .30986 L
.82677 .31128 L
.83607 .31233 L
.85697 .31414 L
.87602 .31536 L
.89677 .3164 L
.93751 .31798 L
.97619 .31914 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oGP3oool0
0d00000000000?ooo`1@0?ooo`03@000003oool0000005D0oooo00<000000?ooo`3oool0G03oool0
05h0oooo0P00001A0?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0
oooo0P00001A0?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0oooo
0P00001A0?ooo`040000003oool00000@00005@0oooo00<000000?ooo`3oool0G03oool005h0oooo
0P00001A0?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0oooo0P00
001A0?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0oooo0P00001A
0?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0oooo0P00001A0?oo
o`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0oooo0P00001A0?ooo`03
0000003oool0000005D0oooo0P00001M0?ooo`00GP3oool200000540oooo00<000000?ooo`000000
E@3oool2000005d0oooo001N0?ooo`800000D03oool010000000oooo0?ooo`00001E0?ooo`800000
G@3oool005h0oooo0P00001@0?ooo`050000003oool0oooo000004000000E03oool2000005d0oooo
001N0?ooo`800000D03oool010000000oooo0?ooo`00001E0?ooo`800000G@3oool005h0oooo0P00
001@0?ooo`040000003oool0oooo000005D0oooo0P00001M0?ooo`00GP3oool200000500oooo00@0
00000?ooo`3oool00000E@3oool2000005d0oooo001N0?ooo`800000D03oool010000000oooo0?oo
o`00001E0?ooo`800000G@3oool005h0oooo0P00001@0?ooo`040000003oool0oooo000005D0oooo
0P00001M0?ooo`00GP3oool200000500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo
001N0?ooo`800000D03oool01@000000oooo0?ooo`000010000005@0oooo0P00001M0?ooo`00GP3o
ool200000500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo001N0?ooo`800000D03o
ool010000000oooo0?ooo`00001E0?ooo`800000G@3oool005h0oooo0P00001@0?ooo`040000003o
ool0oooo000005D0oooo0P00001M0?ooo`00GP3oool200000480oooo0d0000040?ooo`A000000`3o
ool010000000oooo0?ooo`00001E0?ooo`800000G@3oool005h0oooo0P0000110?ooo`05@000003o
ool0oooo0?oood0000000P3oool00d000000oooo0?ooo`020?ooo`04@000003oool0oooo00000080
oooo00<000000?ooo`3oool0D`3oool2000005d0oooo001N0?ooo`800000@@3oool01D000000oooo
0?ooo`3ooom000000080oooo00=000000?ooo`3oool00P3oool014000000oooo0?ooo`0000020?oo
o`030000003oool0oooo05<0oooo0P00001M0?ooo`00GP3oool2000003P0oooo1T0000030?ooo`05
@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`020?ooo`04@000003oool0oooo
00000080oooo0P0000000d000000oooo0?ooo`1A0?ooo`800000G@3oool005h0oooo0P0000110?oo
o`A000000`3oool00d000000oooo0?ooo`020?ooo`04@000003oool0oooo00000080oooo00<00000
0?ooo`3oool0D`3oool2000005d0oooo001N0?ooo`800000@@3oool00d000000oooo0?ooo`040?oo
o`03@000003oool0oooo0080oooo00A000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1C
0?ooo`800000G@3oool005h0oooo0P0000120?ooo`03@000003oool0oooo00<0oooo00=000000?oo
o`3oool00P3oool014000000oooo0?ooo`0000020?ooo`030000003oool0oooo05<0oooo0P00001M
0?ooo`00GP3oool2000004<0oooo0d0000030?ooo`A000000`3oool010000000oooo0?ooo`00001E
0?ooo`800000G@3oool005h0oooo0P00001@0?ooo`040000003oool0oooo000005D0oooo0P00001M
0?ooo`00GP3oool200000500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo001N0?oo
o`800000D03oool01@000000oooo0?ooo`000010000005@0oooo0P00001M0?ooo`00GP3oool20000
0500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo001N0?ooo`800000D03oool01000
0000oooo0?ooo`00001E0?ooo`800000G@3oool005h0oooo0P00001@0?ooo`040000003oool0oooo
000005D0oooo0P00001M0?ooo`00GP3oool200000500oooo00@000000?ooo`3oool00000E@3oool2
000005d0oooo001N0?ooo`800000D03oool010000000oooo0?ooo`00001E0?ooo`800000G@3oool0
05h0oooo0P00001@0?ooo`040000003oool0oooo000005D0oooo0P00001M0?ooo`00GP3oool20000
0500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo001N0?ooo`800000D03oool01@00
0000oooo0?ooo`000010000005@0oooo0P00001M0?ooo`00GP3oool200000500oooo00@000000?oo
o`3oool00000E@3oool2000005d0oooo001N0?ooo`800000D03oool010000000oooo0?ooo`00001E
0?ooo`800000G@3oool005h0oooo0P00001@0?ooo`040000003oool0oooo000005D0oooo0P00001M
0?ooo`00GP3oool200000500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo001N0?oo
o`030000003oool0000004h0oooo00D000000?ooo`3oool0oooo0000001E0?ooo`800000G@3oool0
05h0oooo00<000000?ooo`000000CP3oool01@000000oooo0?ooo`3oool0000005D0oooo0P00001M
0?ooo`00GP3oool00`000000oooo0000001>0?ooo`060000003oool0oooo0?ooo`0000100000E03o
ool2000005d0oooo001N0?ooo`030000003oool0000004h0oooo00D000000?ooo`3oool0oooo0000
001E0?ooo`800000G@3oool005h0oooo00<000000?ooo`000000CP3oool01@000000oooo0?ooo`3o
ool0000005D0oooo0P00001M0?ooo`00GP3oool00`000000oooo0000001>0?ooo`050000003oool0
oooo0?ooo`000000E@3oool2000005d0oooo001N0?ooo`030000003oool000000480oooo0d000003
0?ooo`A000000P3oool01@000000oooo0?ooo`3oool0000005D0oooo0P00001M0?ooo`00GP3oool0
0`000000oooo000000130?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo0000
00030?ooo`030000003oool0oooo05<0oooo0P00001M0?ooo`00GP3oool00`000000oooo00000013
0?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo000000030?ooo`030000003o
ool0oooo05<0oooo0P00001M0?ooo`00GP3oool00`000000oooo0000000g0?ooo`I000000P3oool6
@0000080oooo00=000000?ooo`3oool00P3oool00d000000oooo000000030?ooo`80000000=00000
0?ooo`3oool0D@3oool2000005d0oooo001N0?ooo`030000003oool000000400oooo00A000000?oo
o`3ooom000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0000000<0oooo00<00000
0?ooo`3oool0D`3oool2000005d0oooo001N0?ooo`030000003oool000000400oooo00A000000?oo
o`3ooom000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0000000<0oooo00<00000
0?ooo`3oool0D`3oool2000005d0oooo001N0?ooo`030000003oool000000440oooo00=000000?oo
od0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0000000<0oooo00<000000?oo
o`3oool0D`3oool2000005d0oooo001N0?ooo`030000003oool000000480oooo0T0000040?ooo`A0
00000P3oool01@000000oooo0?ooo`3oool0000005D0oooo0P00001M0?ooo`00GP3oool00`000000
oooo0000001=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool2000005d0
oooo001N0?ooo`030000003oool0000004d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`030000003oool0000004d0oooo00<0
00000?ooo`3oool00P3oool00`00001000000?ooo`1C0?ooo`030000003oool0000005`0oooo001N
0?ooo`030000003oool0000004d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0000005`0oooo001N0?ooo`030000003oool0000004d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`03
0000003oool0000004d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0000005`0oooo001N0?ooo`030000003oool0000004d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`040000003o
ool0oooo000004`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0000005`0oooo001N0?ooo`040000003oool0oooo000004`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`040000003o
ool0oooo000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0000005`0oooo001N0?ooo`040000003oool0oooo000004/0oooo00<000000?ooo`3oool0
0`3oool00`00001000000?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`040000003o
ool0oooo000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0000005`0oooo001N0?ooo`040000003oool0oooo000004/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`040000003o
ool0oooo000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0000005`0oooo001N0?ooo`040000003oool0oooo000004X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`040000003o
ool0oooo000004X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0000005`0oooo001N0?ooo`040000003oool0oooo000004X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`050000003o
ool0oooo0?ooo`000000B@3oool00`000000oooo0?ooo`040?ooo`03000004000000oooo05<0oooo
00<000000?ooo`000000G03oool005h0oooo00D000000?ooo`3oool0oooo000000190?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0D`3oool010000000oooo0?ooo`00001K0?ooo`00
GP3oool01@000000oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1C0?ooo`040000003oool0oooo000005/0oooo001N0?ooo`050000003oool0oooo0?oo
o`000000B03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05<0oooo00@000000?oo
o`3oool00000F`3oool005h0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`E00000103oool2
@0000003000004000000oooo00D0oooo00<000000?ooo`3oool0D`3oool010000000oooo0?ooo`00
001K0?ooo`00GP3oool01@000000oooo0?ooo`3oool0000003d0oooo00E000000?ooo`3oool0oooo
@00000030?ooo`06@000003oool0oooo0000003ooom000001@3oool00`000000oooo0?ooo`1C0?oo
o`040000003oool0oooo000005/0oooo001N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0>`3oool00d000000oooo0?ooo`040?ooo`03@000003oool000000080oooo00=000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000005/0oooo001N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool6@00000@0oooo00=000000?oo
o`3oool00`3oool00d000000oooo000000020?ooo`03@000003oool0oooo00<0oooo0P0000000d00
0000oooo0?ooo`1A0?ooo`040000003oool0oooo000005/0oooo001N0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0?@3oool00d000000oooo0?ooo`020?ooo`03@000003oool00000
0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo
000005/0oooo001N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool01T00
0000oooo0?ooo`3ooom00000000000<0oooo00=000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1C0?ooo`040000003oool0oooo000005/0oooo001N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0>@3oool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000000003oool0
0P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo00D000000?ooo`3oool0
oooo0000001J0?ooo`00GP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo
0d0000050?ooo`040000040000100000@00000H0oooo00<000000?ooo`3oool0D`3oool01@000000
oooo0?ooo`3oool0000005X0oooo001N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05<0oooo00D000000?ooo`3o
ool0oooo0000001J0?ooo`00GP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?oo
o`000000FP3oool005h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00T0oooo00<00000@000003oool0D`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo05L0oooo001N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1G0?ooo`00GP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0E`3oool005h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo001N0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`00GP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0EP3oool005h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo
00090?ooo`E00000D03oool00`000000oooo@0000004@00000<0oooo00<000000?ooo`3oool0=P3o
ool200000100oooo00<000000?ooo`3oool0D03oool3@0000003000004000000oooo00<0oooo00<0
00000?ooo`3oool0B@3oool5@00000P0oooo00090?ooo`05@000003oool0oooo0?oood000000D03o
ool01@000000oooo0?ooo`3ooom0000000H0oooo0P00000e0?ooo`030000003oool0oooo0100oooo
00<00000@000003oool0DP3oool00d00000000000?ooo`040?ooo`030000003oool0oooo04T0oooo
00E000000?ooo`3oool0oooo@00000080?ooo`002P3oool00d000000oooo0?ooo`1A0?ooo`050000
003oool0oooo0?oood000000203oool00`000000oooo0?ooo`0`0?ooo`8000004`3oool00`000000
oooo0?ooo`1B0?ooo`03@00000000000oooo00D0oooo00<000000?ooo`3oool0B@3oool00d000000
oooo0?ooo`090?ooo`0000<0oooo@00004000000140000040?ooo`03@000003oool0oooo04T0oooo
1T0000000`3oool000000?ooo`020?ooo`03@000003oool0oooo00L0oooo0`00000]0?ooo`800000
5@3oool00`000000oooo0?ooo`1B0?ooo`03@00000000000oooo00D0oooo00<000000?ooo`3oool0
BP3oool00d000000oooo0?ooo`080?ooo`00303oool00d000000oooo0?ooo`1?0?ooo`050000003o
ool0oooo0?oood000000303oool3000002L0oooo0`00000G0?ooo`030000003oool0oooo0580oooo
00=000000000003oool01P3oool00`000000oooo0?ooo`1:0?ooo`03@000003oool0oooo00L0oooo
000=0?ooo`03@000003oool0oooo04h0oooo00D000000?ooo`3oool0oooo@000000?0?ooo`@00000
803oool3000001X0oooo00<000000?ooo`3oool0DP3oool00d00000000000?ooo`060?ooo`030000
003oool0oooo04/0oooo00=000000?ooo`3oool01P3oool000T0oooo00E000000?ooo`3oool0oooo
@000001@0?ooo`030000003ooom00000009000004`3oool8000000`0oooo3000000M0?ooo`030000
003oool0oooo0500oooo0d0000000`000000oooo0?ooo`060?ooo`030000003oool0oooo04H0oooo
00E000000?ooo`3oool0oooo@00000080?ooo`002P3oool3@0000540oooo00D000000?ooo`3oool0
oooo@000000K0?ooo``00000:@3oool00`000000oooo0?ooo`1B0?ooo`03@00000000000oooo00P0
oooo00<000000?ooo`3oool0AP3oool3@00000T0oooo001N0?ooo`030000003oool0oooo0580oooo
00<00000@000003oool0D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0540oooo
001N0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0500oooo001N0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04l0oooo001N0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0;0?oo
o`@00000C@3oool005h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo00l0oooo0P00001;0?ooo`00203ooolI000003d0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo1P0000150?ooo`008@3o
oolG000002H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo01L0oooo0`0000120?ooo`00o`00001W0000005000000@3oool000P0oooo00<000000?oo
o`3oool03P3oool00d000000oooo0?ooo`0?0?ooo`03@000003oool0oooo00h0oooo00A000000?oo
o`3oool0oooo100000090?ooo`03@000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0d000000oooo0?ooo`0>0?ooo`03@000003oool0oooo00h0oooo00=000000?ooo`3oool03P3oool0
0d000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00=000000?ooo`3oool03P3oool0
0d000000oooo0?ooo`0>0?ooo`03@000003oool0oooo00h0oooo00=000000?ooo`3oool03P3oool2
000000l0oooo00=000000?ooo`3oool03P3oool00d000000oooo0?ooo`020?oooaX00000103oool0
0d000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`03@000003oool0oooo
03T0oooo1000000F0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0DP3oool00d00
000000000?ooo`0n0?oooaD0000000=000000?ooo`3oool01`3oool004P0oooo0`00000C0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1L0?ooo`00
B`3oool4000000l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo05`0oooo001?0?ooo`8000003@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0G03oool00540oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0G03oool0
0580oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1B0?ooo`03000004000000oooo
05<0oooo00<000000?ooo`3oool0G03oool005<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo2`00000Q0?ooo`030000003oool0oooo05`0
oooo001D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0O0?ooo`P000002`3oool9000001P0oooo00<000000?ooo`3oool0G03oool005@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01P0oooo1`00
000L0?ooo`D000004`3oool00`000000oooo0?ooo`1L0?ooo`00E@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool05P3oool2000002P0oooo0P00000A
0?ooo`030000003oool0oooo05`0oooo001F0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0D0?ooo`800000;03oool3000000h0oooo00<000000?oo
o`3oool0G03oool005H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo0180oooo0P00000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0G03oool005L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo05`0oooo001G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3o
ool00`00001000000?ooo`0?0?ooo`800000=P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo05`0oooo001G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0=0?ooo`800000>@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05`0oooo001H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1L0?ooo`00F03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0G03oool005P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo05`0oooo001I0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`00F@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G03oool005T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`03000004000000oooo00T0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo001I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1L0?ooo`00
FP3oool01@000000oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G03oool005X0oooo
00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05`0oooo001J0?ooo`050000
003oool0oooo0?ooo`000000@@3oool5@00000@0oooo140000060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05`0
oooo001J0?ooo`050000003oool0oooo0?ooo`000000@@3oool01D000000oooo0?ooo`3ooom00000
00<0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05`0oooo001J0?ooo`050000003oool0oooo0?ooo`000000@P3oool00d000000oooo0?ooo`040?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1L0?oo
o`00FP3oool01@000000oooo0?ooo`3oool0000004<0oooo00=000000?ooo`3oool00`3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo0P0000000d000000oooo0?ooo`040?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1L0?oo
o`00FP3oool01@000000oooo0?ooo`3oool0000004@0oooo00=000000?ooo`3oool00P3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G03oool005X0
oooo00D000000?ooo`3oool0oooo000000150?ooo`05@000003oool0oooo0?oood000000103oool0
0d000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo001J0?ooo`050000003oool0oooo
0?ooo`000000@@3oool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo001J0?ooo`050000003oool0
oooo0?ooo`000000@P3oool3@00000D0oooo140000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo001J
0?ooo`050000003oool0oooo0?ooo`000000E03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1L0?ooo`00FP3oool0
1@000000oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G03oool005X0oooo00D00000
0?ooo`3oool0oooo0000001D0?ooo`03000004000000oooo00@0oooo00<000000?ooo`3oool0B03o
ool01@000000oooo0?ooo`3oool0000005h0oooo001J0?ooo`050000003oool0oooo0?ooo`000000
E03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0
oooo0000001N0?ooo`00F`3oool010000000oooo0?ooo`00001D0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0B03oool01@000000oooo0?ooo`3oool0000005h0oooo001K0?ooo`04
0000003oool0oooo000005@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`180?oo
o`050000003oool0oooo0?ooo`000000GP3oool005/0oooo00@000000?ooo`3oool00000E03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0oooo0000
001N0?ooo`00F`3oool010000000oooo0?ooo`00001D0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0B@3oool01@000000oooo0?ooo`3oool0000005h0oooo001K0?ooo`040000003o
ool0oooo000005@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`050000
003oool0oooo0?ooo`000000GP3oool005/0oooo00@000000?ooo`3oool00000E03oool00`000010
00000?ooo`030?ooo`030000003oool0oooo04T0oooo00D000000?ooo`3oool0oooo0000001N0?oo
o`00F`3oool010000000oooo0?ooo`00001D0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0B@3oool01@000000oooo0?ooo`3oool0000005h0oooo001K0?ooo`040000003oool0oooo
000005@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`050000003oool0
oooo0?ooo`000000GP3oool005/0oooo00@000000?ooo`3oool00000E03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool00000GP3oool005/0oooo00@0
00000?ooo`3oool00000E03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04X0oooo
00@000000?ooo`3oool00000GP3oool005/0oooo00@000000?ooo`3oool00000E03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool00000GP3oool005/0
oooo00@000000?ooo`3oool00000E03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
04/0oooo00@000000?ooo`3oool00000GP3oool005/0oooo00@000000?ooo`3oool00000E03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool00000GP3o
ool005/0oooo00@000000?ooo`3oool00000E03oool00`00001000000?ooo`020?ooo`030000003o
ool0oooo04/0oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<000000?ooo`000000E03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool00000
GP3oool005`0oooo00<000000?ooo`000000E03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04/0oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<000000?ooo`000000E03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool00000
GP3oool005`0oooo00<000000?ooo`000000A03oool3@00000<0oooo140000060?ooo`050000003o
ool0oooo0?ooo`000000CP3oool010000000oooo0?ooo`00001N0?ooo`00G03oool00`000000oooo
000000150?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000CP3oool010000000oooo0?ooo`00001N0?ooo`00G03oool00`00
0000oooo000000150?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000CP3oool010000000oooo0?ooo`00001N0?ooo`00G03o
ool00`000000oooo000000110?ooo`I000000P3oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo00<0oooo0P0000000d000000oooo0000001>0?ooo`040000003oool0oooo000005h0oooo
001L0?ooo`030000003oool000000480oooo00A000000?ooo`3ooom000000`3oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`04
0000003oool0oooo000005h0oooo001L0?ooo`030000003oool000000480oooo00A000000?ooo`3o
oom000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000001>0?ooo`040000003oool0oooo000005h0oooo001L0?ooo`030000003oool0
000004<0oooo00=000000?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`040000003oool0oooo000005h0oooo
001L0?ooo`030000003oool0000004@0oooo0T0000040?ooo`A000001P3oool01@000000oooo0?oo
o`3oool0000004h0oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<000000?ooo`000000
E03oool01@000000oooo0?ooo`3oool0000004h0oooo00@000000?ooo`3oool00000GP3oool005`0
oooo00<000000?ooo`000000E03oool01@000000oooo0?ooo`3oool0000004h0oooo00@000000?oo
o`3oool00000GP3oool005`0oooo00<000000?ooo`000000E03oool01@00001000000?ooo`3oool0
000004h0oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<000000?ooo`000000E03oool0
1@000000oooo0?ooo`3oool0000004h0oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<0
00000?ooo`000000E03oool01@000000oooo0?ooo`3oool0000004h0oooo00@000000?ooo`3oool0
0000GP3oool005`0oooo00<000000?ooo`000000E03oool01@000000oooo0?ooo`3oool0000004h0
oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<000000?ooo`000000E03oool010000000
oooo0?ooo`00001?0?ooo`040000003oool0oooo000005h0oooo001L0?ooo`030000003oool00000
05@0oooo00@000000?ooo`3oool00000D03oool00`000000oooo0000001N0?ooo`00G03oool00`00
0000oooo0000001D0?ooo`040000003oool0oooo00000500oooo00<000000?ooo`000000GP3oool0
05`0oooo00<000000?ooo`000000E03oool01000001000000?ooo`00001@0?ooo`030000003oool0
000005h0oooo001L0?ooo`030000003oool0000005@0oooo00@000000?ooo`3oool00000D03oool0
0`000000oooo0000001N0?ooo`00G03oool00`000000oooo0000001D0?ooo`040000003oool0oooo
00000500oooo00<000000?ooo`000000GP3oool005`0oooo00<000000?ooo`000000E03oool01000
0000oooo0?ooo`00001@0?ooo`030000003oool0000005h0oooo001L0?ooo`030000003oool00000
05@0oooo00@000000?ooo`3oool00000D03oool00`000000oooo0000001N0?ooo`00G03oool00`00
0000oooo0000001D0?ooo`040000003oool0oooo00000500oooo00<000000?ooo`000000GP3oool0
05`0oooo00<000000?ooo`000000E03oool010000000oooo0?ooo`00001@0?ooo`030000003oool0
000005h0oooo001L0?ooo`030000003oool0000005@0oooo00@000000?ooo`3oool00000D03oool0
0`000000oooo0000001N0?ooo`00G03oool00`000000oooo0000001D0?ooo`04000004000000oooo
00000500oooo00<000000?ooo`000000GP3oool005`0oooo00<000000?ooo`000000E03oool01000
0000oooo0?ooo`00001@0?ooo`030000003oool0000005h0oooo001L0?ooo`030000003oool00000
05@0oooo00@000000?ooo`3oool00000D03oool00`000000oooo0000001N0?ooo`00G03oool00`00
0000oooo0000001D0?ooo`040000003oool0oooo00000500oooo00<000000?ooo`000000GP3oool0
05`0oooo00<000000?ooo`000000@`3oool3@00000@0oooo140000060?ooo`040000003oool0oooo
00000500oooo00<000000?ooo`000000GP3oool005`0oooo00<000000?ooo`000000@P3oool01D00
0000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000500oooo00<000000?ooo`000000GP3oool005`0oooo00<00000
0?ooo`000000@P3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`030?ooo`040000003oool0oooo00000500oooo00<000000?ooo`000000
GP3oool005`0oooo00<000000?ooo`000000@P3oool01D000000oooo0?ooo`3ooom000000080oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`80000000=000000000003oool0
C`3oool00`000000oooo0000001N0?ooo`00G03oool00`000000oooo000000120?ooo`A000000`3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00@000000?ooo`3oool00000
D03oool00`000000oooo0000001N0?ooo`00G03oool00`000000oooo000000120?ooo`03@000003o
ool0oooo00@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000500oooo00<000000?ooo`000000GP3oool005`0oooo00<000000?ooo`000000@`3o
ool00d000000oooo0?ooo`030?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00001@0?ooo`030000003oool0000005h0oooo001L0?ooo`030000003o
ool0000004@0oooo0d0000030?ooo`A000001P3oool010000000oooo0?ooo`00001@0?ooo`030000
003oool0000005h0oooo001L0?ooo`030000003oool0000005@0oooo00@000000?ooo`3oool00000
D03oool00`000000oooo0000001N0?ooo`00G03oool00`000000oooo0000001D0?ooo`030000003o
ool000000540oooo00<000000?ooo`000000GP3oool005`0oooo00<000000?ooo`000000E03oool0
0`00001000000000001A0?ooo`030000003oool0000005h0oooo001L0?ooo`030000003oool00000
05@0oooo00<000000?ooo`000000D@3oool00`000000oooo0000001N0?ooo`00G03oool00`000000
oooo0000001D0?ooo`030000003oool000000540oooo00<000000?ooo`000000GP3oool005`0oooo
00<000000?ooo`000000E03oool00`000000oooo0000001A0?ooo`030000003oool0000005h0oooo
001L0?ooo`030000003oool0000005@0oooo00<000000?ooo`000000D@3oool00`000000oooo0000
001N0?ooo`00G03oool00`000000oooo0000001D0?ooo`030000003oool000000540oooo00<00000
0?ooo`000000GP3oool005`0oooo00<000000?ooo`000000E03oool00`000000oooo0000001A0?oo
o`030000003oool0000005h0oooo001L0?ooo`030000003oool0000005@0oooo00<00000@0000000
0000D@3oool00`000000oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000
D@3oool00`000000oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3o
ool00`000000oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3oool0
0`000000oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3oool00`00
0000oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3oool00`000000
oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3oool00`000000oooo
0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3oool00`000000oooo0000
001N0?ooo`00G@3oool00d00000000000?ooo`1C0?ooo`90000000<000000?ooo`3oool0C`3oool0
0d000000oooo0000001N0?ooo`00\
\>"],
  ImageRangeCache->{{{85.4375, 372.438}, {724.313, 547.375}} -> {-3.35862, \
395.744, 0.0146705, 0.864188}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[52]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "En esta representaci\[OAcute]n gr\[AAcute]fica no parece que la \
as\[IAcute]ntota oblicua sea la bisectriz del primer cuadrante. Esto se debe \
a las diferentes escalas que ha empleado ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "en los ejes coordenados. Para corregir esta impresi\[OAcute]n, vamos a \
hacer una segunda representaci\[OAcute]n  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(-2\) - x\^2 + x\^4\)\/\(\(-x\) + x\^3\), {x, 0, 
        20}]\)], "Input",
  CellLabel->"In[53]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.242263 0.00935951 [
[.2619 .22976 -3 -9 ]
[.2619 .22976 3 0 ]
[.5 .22976 -6 -9 ]
[.5 .22976 6 0 ]
[.7381 .22976 -6 -9 ]
[.7381 .22976 6 0 ]
[.97619 .22976 -6 -9 ]
[.97619 .22976 6 0 ]
[.01131 .05507 -18 -4.5 ]
[.01131 .05507 0 4.5 ]
[.01131 .14867 -18 -4.5 ]
[.01131 .14867 0 4.5 ]
[.01131 .33586 -12 -4.5 ]
[.01131 .33586 0 4.5 ]
[.01131 .42945 -12 -4.5 ]
[.01131 .42945 0 4.5 ]
[.01131 .52305 -12 -4.5 ]
[.01131 .52305 0 4.5 ]
[.01131 .61664 -12 -4.5 ]
[.01131 .61664 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .24226 m
.2619 .24851 L
s
[(5)] .2619 .22976 0 1 Mshowa
.5 .24226 m
.5 .24851 L
s
[(10)] .5 .22976 0 1 Mshowa
.7381 .24226 m
.7381 .24851 L
s
[(15)] .7381 .22976 0 1 Mshowa
.97619 .24226 m
.97619 .24851 L
s
[(20)] .97619 .22976 0 1 Mshowa
.125 Mabswid
.07143 .24226 m
.07143 .24601 L
s
.11905 .24226 m
.11905 .24601 L
s
.16667 .24226 m
.16667 .24601 L
s
.21429 .24226 m
.21429 .24601 L
s
.30952 .24226 m
.30952 .24601 L
s
.35714 .24226 m
.35714 .24601 L
s
.40476 .24226 m
.40476 .24601 L
s
.45238 .24226 m
.45238 .24601 L
s
.54762 .24226 m
.54762 .24601 L
s
.59524 .24226 m
.59524 .24601 L
s
.64286 .24226 m
.64286 .24601 L
s
.69048 .24226 m
.69048 .24601 L
s
.78571 .24226 m
.78571 .24601 L
s
.83333 .24226 m
.83333 .24601 L
s
.88095 .24226 m
.88095 .24601 L
s
.92857 .24226 m
.92857 .24601 L
s
.25 Mabswid
0 .24226 m
1 .24226 L
s
.02381 .05507 m
.03006 .05507 L
s
[(-20)] .01131 .05507 1 0 Mshowa
.02381 .14867 m
.03006 .14867 L
s
[(-10)] .01131 .14867 1 0 Mshowa
.02381 .33586 m
.03006 .33586 L
s
[(10)] .01131 .33586 1 0 Mshowa
.02381 .42945 m
.03006 .42945 L
s
[(20)] .01131 .42945 1 0 Mshowa
.02381 .52305 m
.03006 .52305 L
s
[(30)] .01131 .52305 1 0 Mshowa
.02381 .61664 m
.03006 .61664 L
s
[(40)] .01131 .61664 1 0 Mshowa
.125 Mabswid
.02381 .07379 m
.02756 .07379 L
s
.02381 .09251 m
.02756 .09251 L
s
.02381 .11123 m
.02756 .11123 L
s
.02381 .12995 m
.02756 .12995 L
s
.02381 .16739 m
.02756 .16739 L
s
.02381 .18611 m
.02756 .18611 L
s
.02381 .20483 m
.02756 .20483 L
s
.02381 .22354 m
.02756 .22354 L
s
.02381 .26098 m
.02756 .26098 L
s
.02381 .2797 m
.02756 .2797 L
s
.02381 .29842 m
.02756 .29842 L
s
.02381 .31714 m
.02756 .31714 L
s
.02381 .35458 m
.02756 .35458 L
s
.02381 .3733 m
.02756 .3733 L
s
.02381 .39202 m
.02756 .39202 L
s
.02381 .41073 m
.02756 .41073 L
s
.02381 .44817 m
.02756 .44817 L
s
.02381 .46689 m
.02756 .46689 L
s
.02381 .48561 m
.02756 .48561 L
s
.02381 .50433 m
.02756 .50433 L
s
.02381 .54177 m
.02756 .54177 L
s
.02381 .56049 m
.02756 .56049 L
s
.02381 .57921 m
.02756 .57921 L
s
.02381 .59792 m
.02756 .59792 L
s
.02381 .03635 m
.02756 .03635 L
s
.02381 .01763 m
.02756 .01763 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02625 .61803 m
.02729 .50048 L
.02846 .43684 L
.02954 .40134 L
.03053 .37887 L
.03163 .36099 L
.03279 .34699 L
.03395 .33634 L
.0352 .3275 L
.03746 .31608 L
.03884 .31107 L
.04016 .30729 L
.04145 .30431 L
.04262 .30211 L
.04376 .30038 L
.045 .29888 L
.0463 .29769 L
.04753 .2969 L
.04869 .29643 L
.04991 .29621 L
.05095 .29624 L
.0521 .29652 L
.05279 .29681 L
.05345 .29718 L
.05468 .29814 L
.05601 .29959 L
.05745 .30177 L
.05871 .3043 L
.06004 .30782 L
.06119 .31172 L
.06244 .31737 L
.06371 .32512 L
.06443 .33085 L
.0651 .33741 L
.0658 .34593 L
.06646 .35623 L
.06721 .37215 L
.0679 .39262 L
.06915 .4616 L
s
.06915 .4616 m
.07005 .61803 L
s
.07032 .61803 m
.07053 0 L
s
.07317 0 m
.07366 .06526 L
.07437 .11379 L
.07501 .14084 L
.07571 .16109 L
.07647 .17668 L
.07728 .18882 L
.07804 .19755 L
.07873 .20388 L
.08008 .21334 L
.08154 .22072 L
.08291 .22597 L
.08418 .22981 L
.08663 .23544 L
.08891 .23931 L
.09142 .24257 L
.09411 .24533 L
.09959 .24948 L
.10458 .25226 L
.11452 .25635 L
.1237 .25927 L
.14448 .26462 L
.1838 .27317 L
.2216 .28086 L
.26185 .28889 L
.30059 .29657 L
.34179 .3047 L
.38146 .31251 L
.41962 .32003 L
.46024 .32802 L
.49933 .33571 L
.54088 .34388 L
.58092 .35175 L
.61944 .35932 L
.66041 .36738 L
.69986 .37513 L
.7378 .38259 L
.77819 .39053 L
.81707 .39817 L
.8584 .4063 L
.89821 .41412 L
.93651 .42165 L
.97619 .42945 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[53]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`03@000
00000000oooo0?l0oooo?03oool001X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3o
ool001X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3oool001X0oooo00<000000?oo
o`3oool03@3oool200000?l0oooo?@3oool001X0oooo00<000000?ooo`3oool03@3oool200000?l0
oooo?@3oool001X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3oool001X0oooo0P00
00000d000000oooo0?ooo`0;0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo0?ooo`0=
0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?oo
o`006P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo
0?ooo`0=0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3o
oolm0?ooo`006P3oool200000003@000003oool0oooo00/0oooo0P00003o0?ooocd0oooo000J0?oo
o`030000003oool0oooo00d0oooo0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo00d0
oooo0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooocd0oooo
00070?ooo`E00000103oool4@00000H0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3o
ool000L0oooo00E000000?ooo`3oool0oooo@00000030?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`00203oool0
0d000000oooo0?ooo`040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`001D0000040?ooo`03@000003oool0oooo
00<0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`80000000=000000?oo
o`3oool02`3oool200000?l0oooo?@3oool000X0oooo00=000000?ooo`3oool00P3oool00d000000
oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool200000?l0
oooo?@3oool000/0oooo00E000000?ooo`3oool0oooo@00000040?ooo`03@000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3oool000L0oooo00E000000?ooo`3oool0
oooo@00000030?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`00203oool3@00000D0oooo140000060?ooo`030000
003oool0oooo00d0oooo0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo00d0oooo0P00
003o0?ooocd0oooo000J0?ooo`80000000=000000?ooo`3oool02`3oool200000?l0oooo?@3oool0
01X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3oool001X0oooo00<000000?ooo`3o
ool03@3oool200000?l0oooo?@3oool001X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo
?@3oool001X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3oool001X0oooo00<00000
0?ooo`3oool03@3oool200000?l0oooo?@3oool001X0oooo00<000000?ooo`3oool03@3oool20000
0?l0oooo?@3oool001X0oooo0P0000000d000000oooo0?ooo`0;0?ooo`800000o`3ooolm0?ooo`00
6P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo0?oo
o`0=0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm
0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000
oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`006P3oool200000003@000003oool0oooo00/0oooo
0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooocd0oooo000J
0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo
00d0oooo0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooocd0
oooo000J0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooocd0oooo000J0?ooo`80000000=0
00000?ooo`3oool02`3oool00`000000oooo0000003o0?oooc`0oooo000J0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`000000o`3oooll0?ooo`006P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool000000?l0oooo?03oool001X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0000003o0?oooc`0oooo00080?ooo`E000000`3oool4@00000H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0000003o0?oooc`0oooo000:0?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`000000o`3oooll0?ooo`002P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0
oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
00000?l0oooo?03oool000E000001@3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo
0080oooo00=000000?ooo`3oool00`3oool200000003@000003oool0oooo00/0oooo00<000000?oo
o`000000o`3oooll0?ooo`002P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080
oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000?l0
oooo?03oool000X0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`03@000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000003o0?oooc`0oooo
00080?ooo`=00000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0000003o0?oooc`0oooo000:0?ooo`03@000003oool0
oooo00<0oooo140000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000o`3oooll
0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000?l0oooo?03oool001X0
oooo0P0000000d000000oooo0?ooo`0;0?ooo`030000003oool000000?l0oooo?03oool001X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0000003o0?oooc`0oooo000J0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`000000o`3oooll0?ooo`006P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool000000?l0oooo?03oool001X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0000003o0?oooc`0oooo000J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`00
0000o`3oooll0?ooo`006P3oool200000003@000003oool0oooo00/0oooo00<000000?ooo`000000
o`3oooll0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000?l0oooo?03o
ool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000003o0?oooc`0oooo000J0?oo
o`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000o`3ooolk0?ooo`006P3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000003/0oooo140000190?ooo`E000000`3oool4
@00004D0oooo1D0000030?ooo`A00000A03oool5@00000@0oooo140000040?ooo`006P3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000003X0oooo00=000000?ooo`3oool00P3oool0
0d000000oooo0?ooo`180?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00P3oool0
0d000000oooo0?ooo`140?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00P3oool0
0d000000oooo0?ooo`110?ooo`05@000003oool0oooo0?oood0000000`3oool00d000000oooo0?oo
o`020?ooo`03@000003oool0oooo0040oooo000J0?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool00000?`3oool00d000000oooo0?ooo`180?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool00P3oool00d000000oooo0?ooo`140?ooo`03@000003oool0oooo00L0oooo00=0
00000?ooo`3oool0@P3oool00d000000oooo0?ooo`040?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool00@3oool001X0oooo0P0000000d000000oooo0?ooo`0;0?ooo`040000003oool0
oooo000003l0oooo00=000000?ooo`3oool0B03oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo0080oooo00=000000?ooo`3oool0A03oool00d000000oooo0?ooo`070?ooo`03@000003o
ool0oooo04<0oooo00=000000?ooo`3oool00`3oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo0040oooo000J0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000>`3o
ool4@00004/0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo04@0oooo00=000000?ooo`3oool00`3oool4@00004L0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0040oooo000J0?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`3oool00000>`3oool00d000000oooo0?ooo`1<0?ooo`03@000003o
ool0oooo0080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`140?ooo`03@000003o
ool0oooo00<0oooo00=000000?ooo`3oool0B@3oool01D000000oooo0?ooo`3ooom0000000@0oooo
00=000000?ooo`3oool00@3oool001X0oooo00<000000?ooo`3oool03@3oool010000000oooo0?oo
o`00000k0?ooo`03@000003oool0oooo04X0oooo0d0000040?ooo`03@000003oool0oooo0080oooo
00=000000?ooo`3oool0@P3oool3@00000D0oooo00=000000?ooo`3oool0A@3oool01D000000oooo
0?ooo`3ooom0000000<0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`010?ooo`00
6P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000>P3oool5@00004X0
oooo00=000000?ooo`3oool00`3oool4@00004L0oooo00=000000?ooo`3oool00`3oool5@00004@0
oooo0d0000050?ooo`A00000103oool001X0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool000000?l0oooo>P3oool001X0oooo0P0000000d000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000o`3ooolj0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`000000o`3ooolj0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolg0?ooo`006P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`006P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`004P3ooooo000005H000000D00000001X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00=0
00000?ooo`3oool03@3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00d000000oooo0?ooo`0>0?ooo`03@000003oool0oooo00d0oooo00=0
00000?ooo`3oool03@3oool00d000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00=0
00000?ooo`3oool03@3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo00=0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03@000003oool0oooo00d0oooo00=0
00000?ooo`3oool03@3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`800000=P3oool00d000000oooo0?ooo`1>0?ooo`03@000003oool0oooo04h0oooo00=00000
0?ooo`3oool0CP3oool00d000000oooo0?ooo`070?ooo`006P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo0`00003o0?oooc40oooo000J0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool300000?l0oooo;P3oool001X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`<00000o`3oool[0?ooo`006P3oool200000003@000003o
ool0oooo00/0oooo00<000000?ooo`3oool04@3oool400000?l0oooo9`3oool001X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`@00000o`3ooolS0?ooo`006P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo1000003o0?oooal0oooo000J0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool07@3oool500000?l0oooo6P3oool001X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`D00000o`3ooolE0?ooo`006P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02L0oooo1000003o0?oooa40oooo000J
0?ooo`80000000=000000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`@00000o`3oool=
0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo1P00003o0?oo
o`L0oooo000J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool600000?l0
oooo0@3oool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`H00000
nP3oool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`@00000mP3o
ool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`150?ooo`@00000lP3oool0
01X0oooo00<000000?ooo`3oool01@3oool3000000D0oooo00<000000?ooo`3oool0B@3oool50000
0>d0oooo000J0?ooo`80000000=000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0CP3oool400000>T0oooo000J0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000005@0oooo1@00003T0?oo
o`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000001I0?ooo`H00000gP3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000005l0oooo1`00003G0?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000IP3oool60000
0=40oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00001/0?ooo`@00000c@3oool001X0oooo0P00000014000000oooo0?ooo`0000070?oo
o`040000003oool0oooo00000700oooo100000390?ooo`006P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000M03oool500000<@0oooo000J0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0000001i0?ooo`@00000`03oool0
00P0oooo1D0000030?ooo`A000001P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`000000O@3oool500000;/0oooo000:0?ooo`03@000003oool0oooo0080oooo00=000000?oo
o`3oool00P3oool00d000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo000000220?ooo`H00000]@3oool000X0oooo00=000000?ooo`3oool00P3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0000008P0oooo1P00002_0?ooo`002P3oool00d000000oooo0?ooo`020?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool200000003@000003oool00000
00T0oooo00<000000?ooo`000000SP3oool600000:T0oooo000:0?ooo`03@000003oool0oooo0080
oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0000002D0?ooo`@00000Y@3oool000X0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0000009P0oooo1@00002P0?ooo`00203oool3@00000@0
oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00/0oooo0P00002M0?ooo`D00000V`3oool000X0oooo00=000000?ooo`3oool00`3oool4@00000H0
oooo00@000000?ooo`3oool000002`3oool200000:80oooo1000002G0?ooo`006P3oool010000000
oooo0?ooo`00000;0?ooo`800000YP3oool500000980oooo000J0?ooo`040000003oool0oooo0000
00/0oooo0P00002[0?ooo`H00000S03oool001X0oooo0P0000000d00000000000?ooo`0:0?ooo`80
0000/@3oool6000008H0oooo000J0?ooo`040000003oool0oooo000000/0oooo0P00002g0?ooo`H0
0000P03oool001X0oooo00@000000?ooo`3oool000002`3oool200000;d0oooo1000001l0?ooo`00
6P3oool010000000oooo0?ooo`00000;0?ooo`800000`@3oool5000007L0oooo000J0?ooo`040000
003oool0oooo000000/0oooo0P0000360?ooo`D00000LP3oool001X0oooo00@000000?ooo`3oool0
00002`3oool200000</0oooo1000001^0?ooo`006P3oool200000003@00000000000oooo00X0oooo
0P00003?0?ooo`@00000JP3oool001X0oooo00@000000?ooo`3oool000002`3oool200000=<0oooo
1P00001T0?ooo`006P3oool010000000oooo0?ooo`00000;0?ooo`800000f@3oool6000005h0oooo
000J0?ooo`040000003oool0oooo000000/0oooo0P00003O0?ooo`H00000F03oool001X0oooo00@0
00000?ooo`3oool000002`3oool200000>D0oooo1000001D0?ooo`006P3oool010000000oooo0?oo
o`00000;0?ooo`800000j@3oool5000004l0oooo000J0?ooo`<00000303oool200000>h0oooo1@00
001:0?ooo`006P3oool00`000000oooo0000000<0?ooo`800000l`3oool4000004H0oooo000J0?oo
o`030000003oool0000000`0oooo0P00003g0?ooo`@00000@P3oool001X0oooo00<000000?ooo`00
0000303oool200000?/0oooo1P00000l0?ooo`006P3oool00`000000oooo0000000<0?ooo`800000
o`3oool20?ooo`L00000=@3oool001X0oooo00<000000?ooo`000000303oool200000?l0oooo2@3o
ool6000002l0oooo000J0?ooo`030000003oool0000000`0oooo0P00003o0?ooo`l0oooo1000000[
0?ooo`006P3oool3000000`0oooo0P00003o0?oooa<0oooo1@00000V0?ooo`006P3oool00`000000
oooo0000000<0?ooo`800000o`3ooolH0?ooo`D000008@3oool001X0oooo00<000000?ooo`000000
303oool200000?l0oooo7@3oool4000001d0oooo00070?ooo`E00000103oool4@00000H0oooo00<0
00000?ooo`000000303oool200000?l0oooo8@3oool4000001T0oooo00070?ooo`05@000003oool0
oooo0?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<0
00000?ooo`000000303oool200000?l0oooo9@3oool6000001<0oooo00080?ooo`03@000003oool0
oooo00@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0
000000`0oooo0P00003o0?ooob/0oooo1P00000=0?ooo`002@3oool00d000000oooo0?ooo`030?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool3000000d0oooo00<000000?oo
o`3oool0o`3oool_0?ooo`<0000000=000000?ooo`3oool01`3oool000X0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`00
00003@3oool00`000000oooo0?ooo`3o0?oooc`0oooo000;0?ooo`05@000003oool0oooo0?oood00
0000103oool00d000000oooo0?ooo`030?ooo`030000003oool0000000d0oooo00<000000?ooo`3o
ool0o`3oooll0?ooo`001`3oool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0000000d0oooo00<000000?ooo`3o
ool0o`3oooll0?ooo`00203oool3@00000D0oooo140000060?ooo`030000003oool0000000d0oooo
00<000000?ooo`3oool0o`3oooll0?ooo`006P3oool00`000000oooo0000000=0?ooo`030000003o
ool0oooo0?l0oooo?03oool001X0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`3o
0?oooc`0oooo000J0?ooo`<000003@3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`03
0000003oool0000000d0oooo00<000000?ooo`3oool0o`3oooll0?ooo`006P3oool00`000000oooo
0000000=0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`030000003oool0000000d0oooo00<00000
0?ooo`3oool0o`3oooll0?ooo`006P3oool00`000000oooo0000000=0?ooo`030000003oool0oooo
0?l0oooo?03oool001X0oooo0`00000=0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo
0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003o
ool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool0
01X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`03
0000003oool0oooo0?l0oooo?03oool001X0oooo0P0000000d000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03o
ool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?oo
o`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0
oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00
000>0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P0000000d000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo
0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool000P0oooo
0d0000050?ooo`A000001P3oool2000000h0oooo00<000000?ooo`3oool0o`3oooll0?ooo`001`3o
ool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000?ooo`3oool00P3oool00d000000oooo
0?ooo`030?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000;0?ooo`05@000003o
ool0oooo0?oood000000103oool00d000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo
0?ooo`3o0?oooc`0oooo000;0?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo
0?ooo`030?ooo`80000000=000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooc`0oooo
00090?ooo`900000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo0P00
000>0?ooo`030000003oool0oooo0?l0oooo?03oool000/0oooo00E000000?ooo`3oool0oooo@000
00040?ooo`03@000003oool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03o
ool000L0oooo00E000000?ooo`3oool0oooo@00000030?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3oool0o`3oooll0?ooo`00203oool3
@00000D0oooo140000060?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?oo
o`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`80000000=000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo
0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J
0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0
oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`80000000=0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool0
0`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oo
oc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`800000
3P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?oo
o`3o0?oooc`0oooo000J0?ooo`80000000=000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`80
00003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo
0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J
0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`80000000=000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo
000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000:0?ooo`=000000`3oool4
@00000H0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool000/0oooo00E000000?oo
o`3oool0oooo@00000040?ooo`03@000003oool0oooo00<0oooo0P00000>0?ooo`030000003oool0
oooo0?l0oooo?03oool000/0oooo00E000000?ooo`3oool0oooo@00000040?ooo`03@000003oool0
oooo00<0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool000L0oooo1T0000020?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00d0000000000@000000=0?oo
o`030000003oool0oooo0?l0oooo?03oool000P0oooo00A000000?ooo`3ooom000000`3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo0?l0ooooDP3oool000P0oooo00A000000?ooo`3o
oom000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0?l0ooooDP3oool000T0
oooo00=000000?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0?l0
ooooDP3oool000X0oooo0T0000040?ooo`A00000o`3ooomE0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{85.4375, 372.438}, {323.375, 146.438}} -> {-8.2464, \
30.7055, 0.0771848, 0.392698}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[53]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "En este segundo dibujo, hay menos diferencia entre las unidades de medida \
empleadas en los dos ejes, y ya vemos como la rama de la curva que tiende a \
infinito por la derecha se acerca a la recta ",
  Cell[BoxData[
      \(TraditionalForm\`y = x\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Diferenciaci\[OAcute]n.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para el c\[AAcute]lculo de derivadas, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dispone de la funci\[OAcute]n 'D':"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  Cell[BoxData[GridBox[{
          {
            ButtonBox[\(D[f, x]\)], 
            ButtonBox[\(Calcula\ la\ derivada\ de\ f\n
              \trespecto\ de\ la\ variable\ x\)]},
          {
            ButtonBox[\(D[f, \ {x, \ n}]\)], 
            ButtonBox[\(Derivada\ n - \[EAcute]sima\ de\ f\n
              \trespecto\ de\ \(\(x\)\(.\)\)\)]},
          {
            ButtonBox[\(D[f, x\_1,  .. , x\_n]\)], 
            ButtonBox[\(Derivada\ n - \[EAcute]sima\ de\ f\n
              \trespecto\ de\ x\_1,  .. , \(\(x\_n\)\(.\)\)\)]}
          },
        RowSpacings->0,
        ColumnSpacings->0,
        GridFrame->True,
        RowLines->True,
        ColumnLines->True,
        GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Por ejemplo, para calcular ",
  Cell[BoxData[
      \(TraditionalForm\`\(d\/\(d\ x\)\) \((x\^n)\)\)]],
  " haremos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[x\^n, x]\)], "Input",
  CellLabel->"In[54]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(n\ x\^\(\(-1\) + n\)\)], "Output",
  CellLabel->"Out[54]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Mientras que ",
  Cell[BoxData[
      \(TraditionalForm\`\(d\^2\/\(d\ x\^2\)\) \((x\^n)\)\)]],
  " ser\[IAcute]a:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[x\^n, {x, 2}]\)], "Input",
  CellLabel->"In[55]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((\(-1\) + n)\)\ n\ x\^\(\(-2\) + n\)\)], "Output",
  CellLabel->"Out[55]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Otro ejemplo:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[x\^2\/\(x\^2 - 1\), x]\)], "Input",
  CellLabel->"In[56]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(\(2\ x\^3\)\/\((\(-1\) + x\^2)\)\^2\)\) + \(2\ x\)\/\(\(-1\) + \
x\^2\)\)], "Output",
  CellLabel->"Out[56]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Si la funci\[OAcute]n a derivar depende de varias variables, la \
funci\[OAcute]n se deriva respecto de la variable especificada. Por tanto la \
funci\[OAcute]n 'D' hace en ese caso las labores de derivada parcial.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Dada la funci\[OAcute]n: ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f \((x, 
          y)\) = \(\(\[ExponentialE]\^\(-\((x\^2 + 
                  y\^2)\)\)\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Calc\[UAcute]lense las derivadas parciales",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[PartialD]\)\(f\)\(\ \)\)\/\[PartialD]x\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(\(\[PartialD]\)\(f\)\(\ \)\)\/\[PartialD]y\)\
\(,\)\)\(\ \)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\^2 f\/\[PartialD]x\^2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\^2 f\/\[PartialD]y\^2\)]],
  ",",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\^2 f\/\(\[PartialD]x \[PartialD]y\)\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nLa derivada parcial respecto de ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\_\ \)\)]],
  "es:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Exp[\(-x\^2\) - y\^2], x]\)], "Input",
  CellLabel->"In[57]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-2\)\ E\^\(\(-x\^2\) - y\^2\)\ x\)], "Output",
  CellLabel->"Out[57]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y por la simetr\[IAcute]a de los papeles de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " tendremos ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[PartialD]\)\(f\)\(\ \)\)\/\[PartialD]y\)]],
  "=",
  Cell[BoxData[
      \(\[ExponentialE]\^\(-\((x\^2 + y\^2)\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  ". Veamos ahora las segundas derivadas"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Exp[\(-x\^2\) - y\^2], {x, 2}]\)], "Input",
  CellLabel->"In[58]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-2\)\ E\^\(\(-x\^2\) - y\^2\) + 
      4\ E\^\(\(-x\^2\) - y\^2\)\ x\^2\)], "Output",
  CellLabel->"Out[58]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y nuevamente por simetr\[IAcute]a tendremos ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\^2 f\/\[PartialD]\ y\^2 = \(-2\) \
\[ExponentialE]\^\(-\((x\^2 + y\^2)\)\) + 
          4 \( \[ExponentialE]\^\(-\((x\^2 + 
                      y\^2)\)\)\) \(\(y\^2\)\(.\)\)\)]],
  " Finalmente la derivada ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[PartialD]\^2\)\(f\)\(\ \)\)\/\(\(\ \)\(\
\[PartialD]x \[PartialD]y\)\)\)]],
  " habr\[IAcute]a que calcularla as\[IAcute]:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Exp[\(-x\^2\) - y\^2], x, y]\)], "Input",
  CellLabel->"In[59]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(4\ E\^\(\(-x\^2\) - y\^2\)\ x\ y\)], "Output",
  CellLabel->"Out[59]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lese el polinomio de MacLaurin de cuarto \
grado de la funci\[OAcute]n: ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f \((x)\) = Sin\ x\ Tan\ \(\(x\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Soluci\[OAcute]n.
Dicho polinomio viene dado por \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f \((0)\) + \(\(f' \((0)\)\)\/\(1!\)\) 
        x + \(\(\(f\^\((2)\)\) \((0)\)\)\/\(2!\)\) 
        x\^2 + \(\(\(f\^\((3)\)\) \((0)\)\)\/\(3!\)\) 
        x\^3 + \(\(\(f\^\((4)\)\) \((0)\)\)\/\(4!\)\) \(\(x\^4\)\(.\)\)\)], \
"DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Por tanto en notaci\[OAcute]n de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((D[Sin[x] Tan[x], x] /. x -> 0)\) 
        x + \((D[Sin[x] Tan[x], {x, 2}] /. x -> 0)\) 
        x\^2\/\(2!\) + \((D[Sin[x] Tan[x], {x, 3}] /. x -> 0)\) 
        x\^3\/\(3!\) + \((D[Sin[x] Tan[x], {x, 4}] /. x -> 0)\) 
        x\^4\/\(4!\)\)], "Input",
  CellLabel->"In[60]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x\^2 + x\^4\/6\)], "Output",
  CellLabel->"Out[60]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
El mismo resultado se podr\[IAcute]a haber conseguido utilizando la funci\
\[OAcute]n 'Series'\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Series[f, {x, x\_0, n}]\)], 
          ButtonBox[\(Desarrollo\ en\ serie\ de\ potencias\ de\ f\n
            \thasta\ el\ orden\ n\ en\ un\ entorno\ de\ x\_0\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["V\[EAcute]ase:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sin[x] Tan[x], {x, 0, 4}]\)], "Input",
  CellLabel->"In[61]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(x\^2\), "+", \(x\^4\/6\), "+", 
        InterpretationBox[\(O[x]\^5\),
          SeriesData[ x, 0, {}, 2, 5, 1]]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 6]}, 2, 5, 1]]], "Output",
  CellLabel->"Out[61]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Un objeto se mueve en l\[IAcute]nea recta por el eje \
X de modo que su abcisa x var\[IAcute]a en funci\[OAcute]n del tiempo \
siguiendo la ecuaci\[OAcute]n ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x = t\ Cos\^2\ 2 \( \(t\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Determ\[IAcute]nese su velocidad y su aceleraci\[OAcute]n en \
funci\[OAcute]n del tiempo. \[DownQuestion]A qu\[EAcute] distancia del origen \
se encuentra al cabo de tres horas? \[DownQuestion]Cu\[AAcute]l es la \
velocidad m\[AAcute]xima alcanzada en esas tres horas? ",
    FontSlant->"Italic"],
  "\nSoluci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Definamos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(x = t\ Cos[t]\^2;\)\), "\n", 
    \(\(v = D[x, t];\)\), "\n", 
    \(\(a = D[x, {t, 2}];\)\)}], "Input",
  CellLabel->"In[62]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["Entonces para la velocidad tenemos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(v\)], "Input",
  CellLabel->"In[63]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Cos[t]\^2 - 2\ t\ Cos[t]\ Sin[t]\)], "Output",
  CellLabel->"Out[63]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["para la aceleraci\[OAcute]n:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(a\)], "Input",
  CellLabel->"In[64]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-2\)\ t\ Cos[t]\^2 - 4\ Cos[t]\ Sin[t] + 2\ t\ Sin[t]\^2\)], "Output",\

  CellLabel->"Out[64]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["La distancia al cabo de las tres horas es:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[x /. t -> 3]\)], "Input",
  CellLabel->"In[65]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2.940255429975549`\)], "Output",
  CellLabel->"Out[65]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Veamos la gr\[AAcute]fica de la velocidad:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[v, {t, 0, 3}]\)], "Input",
  CellLabel->"In[66]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.12341 0.157344 [
[.18254 .11091 -9 -9 ]
[.18254 .11091 9 0 ]
[.34127 .11091 -3 -9 ]
[.34127 .11091 3 0 ]
[.5 .11091 -9 -9 ]
[.5 .11091 9 0 ]
[.65873 .11091 -3 -9 ]
[.65873 .11091 3 0 ]
[.81746 .11091 -9 -9 ]
[.81746 .11091 9 0 ]
[.97619 .11091 -3 -9 ]
[.97619 .11091 3 0 ]
[.01131 .04474 -24 -4.5 ]
[.01131 .04474 0 4.5 ]
[.01131 .20208 -18 -4.5 ]
[.01131 .20208 0 4.5 ]
[.01131 .28075 -6 -4.5 ]
[.01131 .28075 0 4.5 ]
[.01131 .35943 -18 -4.5 ]
[.01131 .35943 0 4.5 ]
[.01131 .4381 -6 -4.5 ]
[.01131 .4381 0 4.5 ]
[.01131 .51677 -18 -4.5 ]
[.01131 .51677 0 4.5 ]
[.01131 .59544 -6 -4.5 ]
[.01131 .59544 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18254 .12341 m
.18254 .12966 L
s
[(0.5)] .18254 .11091 0 1 Mshowa
.34127 .12341 m
.34127 .12966 L
s
[(1)] .34127 .11091 0 1 Mshowa
.5 .12341 m
.5 .12966 L
s
[(1.5)] .5 .11091 0 1 Mshowa
.65873 .12341 m
.65873 .12966 L
s
[(2)] .65873 .11091 0 1 Mshowa
.81746 .12341 m
.81746 .12966 L
s
[(2.5)] .81746 .11091 0 1 Mshowa
.97619 .12341 m
.97619 .12966 L
s
[(3)] .97619 .11091 0 1 Mshowa
.125 Mabswid
.05556 .12341 m
.05556 .12716 L
s
.0873 .12341 m
.0873 .12716 L
s
.11905 .12341 m
.11905 .12716 L
s
.15079 .12341 m
.15079 .12716 L
s
.21429 .12341 m
.21429 .12716 L
s
.24603 .12341 m
.24603 .12716 L
s
.27778 .12341 m
.27778 .12716 L
s
.30952 .12341 m
.30952 .12716 L
s
.37302 .12341 m
.37302 .12716 L
s
.40476 .12341 m
.40476 .12716 L
s
.43651 .12341 m
.43651 .12716 L
s
.46825 .12341 m
.46825 .12716 L
s
.53175 .12341 m
.53175 .12716 L
s
.56349 .12341 m
.56349 .12716 L
s
.59524 .12341 m
.59524 .12716 L
s
.62698 .12341 m
.62698 .12716 L
s
.69048 .12341 m
.69048 .12716 L
s
.72222 .12341 m
.72222 .12716 L
s
.75397 .12341 m
.75397 .12716 L
s
.78571 .12341 m
.78571 .12716 L
s
.84921 .12341 m
.84921 .12716 L
s
.88095 .12341 m
.88095 .12716 L
s
.9127 .12341 m
.9127 .12716 L
s
.94444 .12341 m
.94444 .12716 L
s
.25 Mabswid
0 .12341 m
1 .12341 L
s
.02381 .04474 m
.03006 .04474 L
s
[(-0.5)] .01131 .04474 1 0 Mshowa
.02381 .20208 m
.03006 .20208 L
s
[(0.5)] .01131 .20208 1 0 Mshowa
.02381 .28075 m
.03006 .28075 L
s
[(1)] .01131 .28075 1 0 Mshowa
.02381 .35943 m
.03006 .35943 L
s
[(1.5)] .01131 .35943 1 0 Mshowa
.02381 .4381 m
.03006 .4381 L
s
[(2)] .01131 .4381 1 0 Mshowa
.02381 .51677 m
.03006 .51677 L
s
[(2.5)] .01131 .51677 1 0 Mshowa
.02381 .59544 m
.03006 .59544 L
s
[(3)] .01131 .59544 1 0 Mshowa
.125 Mabswid
.02381 .06047 m
.02756 .06047 L
s
.02381 .07621 m
.02756 .07621 L
s
.02381 .09194 m
.02756 .09194 L
s
.02381 .10768 m
.02756 .10768 L
s
.02381 .13914 m
.02756 .13914 L
s
.02381 .15488 m
.02756 .15488 L
s
.02381 .17061 m
.02756 .17061 L
s
.02381 .18635 m
.02756 .18635 L
s
.02381 .21782 m
.02756 .21782 L
s
.02381 .23355 m
.02756 .23355 L
s
.02381 .24929 m
.02756 .24929 L
s
.02381 .26502 m
.02756 .26502 L
s
.02381 .29649 m
.02756 .29649 L
s
.02381 .31222 m
.02756 .31222 L
s
.02381 .32796 m
.02756 .32796 L
s
.02381 .34369 m
.02756 .34369 L
s
.02381 .37516 m
.02756 .37516 L
s
.02381 .39089 m
.02756 .39089 L
s
.02381 .40663 m
.02756 .40663 L
s
.02381 .42236 m
.02756 .42236 L
s
.02381 .45383 m
.02756 .45383 L
s
.02381 .46957 m
.02756 .46957 L
s
.02381 .4853 m
.02756 .4853 L
s
.02381 .50104 m
.02756 .50104 L
s
.02381 .5325 m
.02756 .5325 L
s
.02381 .54824 m
.02756 .54824 L
s
.02381 .56397 m
.02756 .56397 L
s
.02381 .57971 m
.02756 .57971 L
s
.02381 .029 m
.02756 .029 L
s
.02381 .01327 m
.02756 .01327 L
s
.02381 .61118 m
.02756 .61118 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .28075 m
.02499 .28075 L
.02605 .28073 L
.02729 .2807 L
.02846 .28065 L
.03053 .28054 L
.03279 .28038 L
.03527 .28014 L
.0379 .27983 L
.04262 .2791 L
.04749 .27814 L
.05205 .27703 L
.06244 .27382 L
.07305 .26955 L
.08274 .2648 L
.10458 .25128 L
.14429 .21806 L
.18248 .17845 L
.22313 .13254 L
.26226 .08957 L
.28223 .06971 L
.30384 .05076 L
.32294 .03678 L
.33378 .0302 L
.34391 .02502 L
.35433 .02072 L
.36384 .01778 L
.36906 .01657 L
.37401 .0157 L
.37672 .01533 L
.37923 .01507 L
.38065 .01496 L
.38198 .01487 L
.38337 .0148 L
.38411 .01477 L
.38491 .01474 L
.38616 .01472 L
.38731 .01472 L
.38862 .01473 L
.38987 .01476 L
.39102 .0148 L
.39208 .01486 L
.39448 .01503 L
.3969 .01527 L
.39956 .01562 L
.40495 .01657 L
.4102 .01784 L
.41585 .01957 L
.42605 .02369 L
.43618 .02903 L
Mistroke
.44722 .03628 L
.46732 .05326 L
.50802 .10191 L
.5472 .16461 L
.58884 .24389 L
.62896 .32691 L
.66756 .40674 L
.70862 .48445 L
.72908 .51812 L
.74816 .54543 L
.76769 .56861 L
.78618 .5855 L
.79595 .59228 L
.80111 .59523 L
.80657 .59787 L
.81116 .59969 L
.81622 .60128 L
.81844 .60183 L
.82083 .60233 L
.82309 .60271 L
.82514 .60298 L
.82638 .6031 L
.82755 .60319 L
.82878 .60326 L
.82947 .60329 L
.83011 .60331 L
.83119 .60332 L
.83236 .60331 L
.83359 .60327 L
.83474 .60321 L
.83539 .60316 L
.83609 .60311 L
.83738 .60298 L
.83979 .60265 L
.84261 .60214 L
.84522 .60153 L
.85008 .60006 L
.85545 .59792 L
.86633 .59191 L
.87641 .58435 L
.88566 .57571 L
.9065 .55032 L
.9254 .52035 L
.9461 .48028 L
.97619 .40951 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[66]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`008P3oool00`000000oooo0?ooo`3o0?oood@0oooo
000R0?ooo`030000003oool0oooo0?l0ooooA03oool00280oooo00<000000?ooo`3oool0o`3ooom4
0?ooo`008P3oool00`000000oooo0?ooo`3o0?oood@0oooo000R0?ooo`03000004000000oooo0?l0
ooooA03oool00280oooo00<000000?ooo`3oool0L03oool<00000<L0oooo000R0?ooo`030000003o
ool0oooo06d0oooo0`00000<0?ooo`@00000``3oool00280oooo00<000000?ooo`3oool0JP3oool3
000001<0oooo0P0000310?ooo`008P3oool00`000000oooo0?ooo`1W0?ooo`<00000603oool20000
0;l0oooo000R0?ooo`030000003oool0oooo06D0oooo0P00000M0?ooo`800000_@3oool00280oooo
00<00000@000003oool0I03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0;X0oooo
000R0?ooo`030000003oool0oooo0680oooo0P00000S0?ooo`800000^P3oool000P0oooo14000005
0?ooo`9000001@3oool4@00000H0oooo00<000000?ooo`3oool0H03oool2000002L0oooo0P00002h
0?ooo`001`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo0T0000040?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0]@3oool000L0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0;@0oooo0005@0000080oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00<0oooo
0P0000000d000000oooo0?ooo`1J0?ooo`800000;`3oool00`000000oooo0?ooo`2c0?ooo`001`3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00T0oooo140000060?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2b0?ooo`001`3oool0
0d000000oooo0?ooo`020?ooo`03@000003oool0oooo00T0oooo00=000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0/@3oool0
00L0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`090?ooo`03@000003oool0oooo
00L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0;00oooo00080?ooo`A00000303oool5@00000D0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0:l0oooo000R0?ooo`03000004000000oooo05H0oooo
0P00000j0?ooo`030000003oool0oooo0:h0oooo000R0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`2]0?ooo`008P3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0[03oool00280oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0:`0oooo000R0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2[0?ooo`00
8P3oool00`00001000000?ooo`1A0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
ZP3oool00280oooo00<000000?ooo`3oool09`3oool4@00000D0oooo0T0000050?ooo`A000005@3o
ool00`000000oooo0?ooo`0A0?ooo`E00000:03oool5@00000040?ooo`000000oooo0?ooo`900000
1@3oool4@00002P0oooo1D00000X0?ooo`E000001@3oool2@00000D0oooo1400000Y0?ooo`=00000
203oool00280oooo00<000000?ooo`3oool09P3oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo0080oooo0T0000040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0D0?ooo`03@000003oool0oooo02X0oooo00=000000?ooo`3oool00P3o
ool010000000oooo@000040000040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool0
9@3oool01D000000oooo0?ooo`3ooom0000002P0oooo00E000000?ooo`3oool0oooo@00000050?oo
o`900000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo02D0oooo00E000000?oo
o`3oool0oooo@00000070?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`03@000003oool0oooo
0080oooo00=000000?ooo`3oool03@3oool00d000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01D0oooo00=000000?ooo`3oool0:P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo
00T0oooo00=000000?ooo`3oool09P3oool00d000000oooo0?ooo`0Z0?ooo`03@000003oool0oooo
0140oooo00=000000?ooo`3oool0:@3oool00d000000oooo0?ooo`050?ooo`008P3oool00`000000
oooo0?ooo`0V0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool03@3oool00d000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00=000000?ooo`3oool0:P3oool00d000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00=000000?ooo`3oool09`3oool00d000000
oooo0?ooo`0Z0?ooo`03@000003oool0oooo0100oooo00=000000?ooo`3oool0:@3oool00d000000
oooo0?ooo`050?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`03@000003oool0oooo0080oooo
00=000000?ooo`3oool02@3oool4@0000140oooo00<000000?ooo`3oool05`3oool00d000000oooo
0?ooo`0Z0?ooo`03@000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool4@00002/0oooo
00=000000?ooo`3oool0:P3oool00d000000oooo0?ooo`0;0?ooo`A00000:P3oool2@00000P0oooo
000R0?ooo`03000004000000oooo02H0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?oo
o`090?ooo`03@000003oool0oooo0140oooo00<000000?ooo`3oool0603oool00d000000oooo0?oo
o`0Z0?ooo`03@000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00d000000oooo0?oo
o`0]0?ooo`03@000003oool0oooo02X0oooo00=000000?ooo`3oool02P3oool00d000000oooo0?oo
o`0]0?ooo`03@000003oool0oooo00D0oooo000R0?ooo`030000003oool0oooo02H0oooo00=00000
0?ooo`3oool00P3oool00d000000oooo0?ooo`090?ooo`03@000003oool0oooo0100oooo00<00000
0?ooo`3oool05`3oool3@00002X0oooo0d0000080?ooo`030000003oool0oooo0080oooo00=00000
0?ooo`3oool0:@3oool01D000000oooo0?ooo`3ooom0000002P0oooo00E000000?ooo`3oool0oooo
@000000<0?ooo`03@000003oool0oooo02T0oooo00E000000?ooo`3oool0oooo@00000070?ooo`00
8P3oool00`000000oooo0?ooo`0W0?ooo`A00000303oool5@00000d0oooo00<000000?ooo`3oool0
6P3oool00d000000oooo0?ooo`0Z0?ooo`03@000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo1D00000X0?ooo`=00000:P3oool3@00000d0oooo1D00000X0?ooo`=00000203oool00280oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:80oooo
000R0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`2Q0?ooo`008P3oool00`00001000000?ooo`160?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0X@3oool00280oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0:00oooo000R0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`2P0?ooo`008P3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0W`3oool00280oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo09h0oooo000J0?ooool00000CP000001
@00000008P3oool00`000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo00=000000?oo
o`3oool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00d000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00=000000?oo
o`3oool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo00=000000?oo
o`3oool0203oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3ooom000002@3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=00000
0?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=00000
0?ooo`3oool0203oool00d000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo000R0?oo
o`030000003oool0oooo0340oooo00=000000?ooo`3oool0303oool00`000000oooo0?ooo`0S0?oo
o`03@000003oool0oooo0380oooo00=000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?oo
o`03@000003oool0oooo0380oooo00=000000?ooo`3oool0<P3oool00d000000oooo0?ooo`060?oo
o`008P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0W03oool00280oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo09/0oooo000R0?ooo`03000004000000oooo03d0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`2K0?ooo`008P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0VP3oool00280oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo09T0oooo000R0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2I0?ooo`008P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0V03oool00280oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09L0oooo000R
0?ooo`03000004000000oooo03P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2G
0?ooo`008P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool0UP3oool00280oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo09H0oooo000R0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`2E0?ooo`008P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool0U03oool00280oooo00<00000@000003oool0<`3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo09@0oooo000R0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2C0?ooo`008P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0T`3oool00280oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0980oooo
000R0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`2B0?ooo`008P3oool00`00001000000?ooo`0^0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0T@3oool00280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo0940oooo00080?ooo`A000001@3oool2@00000D0oooo140000060?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`2@0?ooo`00
1`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo0T0000040?ooo`03@000
003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool0T03oool000L0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08l0oooo00070?ooo`03@000003oool0
oooo0080oooo00=000000?ooo`3oool03@3oool00d000000oooo0?ooo`030?ooo`80000000=00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo08l0oooo00070?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool02@3oool4@00000H0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08h0oooo00070?ooo`03
@000003oool0oooo0080oooo00=000000?ooo`3oool02@3oool00d000000oooo0?ooo`070?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`2=0?ooo`00
1`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00T0oooo00=000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
S@3oool000P0oooo1400000<0?ooo`E000001@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0S03oool00280oooo00<00000@000003oool09P3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo08`0oooo000R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`2;0?ooo`008P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0R`3oool00280oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo08X0oooo
000R0?ooo`030000003oool0oooo0240oooo0P00002C0?ooo`030000003oool0oooo08X0oooo000R
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`29
0?ooo`008P3oool00`00001000000?ooo`0O0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0R@3oool00280oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo08P0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`280?ooo`008P3oool00`000000oooo0?ooo`0K0?ooo`800000W03o
ool00`000000oooo0?ooo`270?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0Q`3oool00280oooo00<00000@000003oool06@3oool00`00
0000oooo0?ooo`2N0?ooo`030000003oool0oooo08H0oooo000R0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`260?ooo`008P3oool00`000000oooo
0?ooo`0F0?ooo`800000X`3oool00`000000oooo0?ooo`250?ooo`008P3oool00`000000oooo0?oo
o`0D0?ooo`800000Y@3oool00`000000oooo0?ooo`250?ooo`008P3oool00`000000oooo0?ooo`0B
0?ooo`800000Z03oool00`000000oooo0?ooo`240?ooo`008P3oool00`00001000000?ooo`0@0?oo
o`800000ZP3oool00`000000oooo0?ooo`240?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`80
0000[@3oool00`000000oooo0?ooo`230?ooo`00603oool5@00000D0oooo00<000000?ooo`3oool0
303oool200000:l0oooo00<000000?ooo`3oool0P`3oool001X0oooo00=000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`<00000/P3oool00`000000oooo0?ooo`220?ooo`006P3oool0
0d000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0`00002e0?ooo`030000003oool0
oooo0880oooo000J0?ooo`03@000003oool0oooo00D0oooo2@00002i0?ooo`030000003oool0oooo
0840oooo000J0?ooo`03@000003oool0oooo00D0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`210?ooo`006P3oool00d000000oooo0?ooo`050?ooo`030000003oool0oooo0<00oooo
00<000000?ooo`3oool0P03oool001P0oooo0d0000070?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0P03oool001X0oooo00=000000?ooo`3oool01@3oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo0800oooo000R0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0O`3oool00280oooo00<00000@000003oool0`@3oool00`000000oooo0?ooo`1o0?ooo`00
8P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo07h0oooo000R0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool0OP3oool00280oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`1m0?ooo`008P3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
07d0oooo000R0?ooo`03000004000000oooo0<@0oooo00<000000?ooo`3oool0O03oool00280oooo
00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`1l0?ooo`008P3oool00`000000oooo0?oo
o`350?ooo`030000003oool0oooo07/0oooo000R0?ooo`030000003oool0oooo0<D0oooo00<00000
0?ooo`3oool0N`3oool00280oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`1j0?oo
o`008P3oool00`00001000000?ooo`360?ooo`030000003oool0oooo07X0oooo000R0?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool0N@3oool00280oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`1i0?ooo`008P3oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo07P0oooo000R0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0N03oool00280
oooo00<00000@000003oool0b@3oool00`000000oooo0?ooo`1g0?ooo`008P3oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo07L0oooo000R0?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0MP3oool000P0oooo1D0000040?ooo`9000001@3oool4@00000H0oooo00<00000
0?ooo`3oool0bP3oool00`000000oooo0?ooo`1f0?ooo`002P3oool00d000000oooo0?ooo`040?oo
o`900000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`1e0?ooo`002P3oool00d000000oooo0?ooo`0?0?ooo`03
@000003oool0oooo00<0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`1e0?ooo`00
2P3oool00d000000oooo0?ooo`0?0?ooo`03@000003oool0oooo00<0oooo0P0000000d000000oooo
0?ooo`3:0?ooo`030000003oool0oooo07@0oooo000:0?ooo`03@000003oool0oooo00/0oooo1400
00060?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0M03oool000X0oooo00=00000
0?ooo`3oool02`3oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo0<d0oooo00<00000
0?ooo`3oool0L`3oool000P0oooo0d00000=0?ooo`03@000003oool0oooo00L0oooo00<000000?oo
o`3oool0c@3oool00`000000oooo0?ooo`1c0?ooo`002P3oool00d000000oooo0?ooo`0;0?ooo`E0
00001@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo0780oooo000R0?ooo`030000
04000000oooo0<h0oooo00<000000?ooo`3oool0LP3oool00280oooo00<000000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`1a0?ooo`008P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0
oooo0740oooo000R0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0L03oool00280
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1`0?ooo`008P3oool00`0000100000
0?ooo`3A0?ooo`030000003oool0oooo06l0oooo000R0?ooo`030000003oool0oooo0=40oooo00<0
00000?ooo`3oool0K`3oool00280oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`1^
0?ooo`008P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo06h0oooo000R0?ooo`03
0000003oool0oooo0=<0oooo00<000000?ooo`3oool0K@3oool00280oooo00<00000@000003oool0
d`3oool00`000000oooo0?ooo`1]0?ooo`008P3oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo06<0oooo00=000000?ooo`3oool01P3oool00280oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00H0oooo000R0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`3E0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00P0oooo
000R0?ooo`03000004000000oooo0=H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`080?ooo`008P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool02@3oool001L0oooo1D0000060?ooo`030000003oool0oooo0=L0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`090?ooo`005`3oool01D000000oooo0?ooo`3ooom00000
00H0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
00T0oooo000H0?ooo`03@000003oool0oooo00L0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo00X0oooo000I0?ooo`03@000003oool0oooo00H0oooo
0P0000000d000000oooo0?ooo`3G0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
2P3oool001X0oooo00=000000?ooo`3oool01@3oool00`000000oooo0?ooo`3I0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool02`3oool001/0oooo00=000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3J0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool02`3oool0
01L0oooo00E000000?ooo`3oool0oooo@00000060?ooo`030000003oool0oooo0=/0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`0;0?ooo`00603oool3@00000L0oooo00<000000?oo
o`3oool0f`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00`0oooo000R0?ooo`03
000004000000oooo0=`0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0<0?ooo`00
8P3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
3@3oool00280oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo00d0oooo000R0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0>0?ooo`008P3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool03P3oool00280oooo00<00000@000003oool0gP3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00h0oooo000R0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0?0?ooo`008P3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool03`3oool00280oooo00<00000
0?ooo`3oool0h03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0100oooo000R0?oo
o`030000003oool0oooo0>00oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0@0?oo
o`008P3oool00`00001000000?ooo`3Q0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool04@3oool00280oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0B0?ooo`008P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool04P3oool00280oooo00<000000?ooo`3oool0h`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo01<0oooo000R0?ooo`030000003oool0oooo0>@0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0C0?ooo`008P3oool00`0000100000
0?ooo`3T0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0503oool00280oooo00<0
00000?ooo`3oool0i@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01@0oooo0007
0?ooo`E000001@3oool2@00000D0oooo140000060?ooo`030000003oool0oooo0>D0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0E0?ooo`001`3oool01D000000oooo0?ooo`3ooom0
000000D0oooo0T0000040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool05@3oool0
00P0oooo00=000000?ooo`3oool04@3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo
0>H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0F0?ooo`002@3oool00d000000
oooo0?ooo`0@0?ooo`03@000003oool0oooo00<0oooo0P0000000d000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool05P3oool000X0oooo00=000000?ooo`3oool0
2`3oool4@00000H0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo01L0oooo000;0?ooo`03@000003oool0oooo00X0oooo00=000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0603o
ool000L0oooo00E000000?ooo`3oool0oooo@000000<0?ooo`03@000003oool0oooo00L0oooo00<0
00000?ooo`3oool0j@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01P0oooo0008
0?ooo`=000003@3oool5@00000D0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo01T0oooo000R0?ooo`03000004000000oooo0>/0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0J0?ooo`008P3oool00`000000oooo0?ooo`3/0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool06`3oool00280oooo00<000000?ooo`3oool0
k03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01/0oooo000R0?ooo`030000003o
ool0oooo0>d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`008P3oool0
0`000000oooo0?ooo`3^0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool0
0280oooo00<00000@000003oool0k`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01d0oooo000R0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool07`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0200oooo000R0?ooo`030000003oool0oooo0?80oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`3c0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool08@3oool00280oooo00<00000@000003o
ool0l`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0280oooo000R0?ooo`030000
003oool0oooo0?@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0S0?ooo`008P3o
ool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3o
ool00280oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02@0oooo000R0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0U0?ooo`008P3oool00`00001000000?ooo`3h0?ooo`030000003oool0oooo01h0
oooo0P00000X0?ooo`008P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0:03oool001P0oooo0d0000070?ooo`030000003oool0oooo0?X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0Y0?ooo`005`3oool01D000000oooo0?ooo`3o
oom0000000H0oooo00<000000?ooo`3oool0n`3oool2000001T0oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00=000000?ooo`3oool0103oool00`000000oooo0?ooo`3m0?ooo`8000005P3oool0
0`000000oooo0?ooo`0[0?ooo`006`3oool00d000000oooo0?ooo`040?ooo`80000000=000000?oo
o`3oool0o@3oool00`000000oooo0?ooo`0A0?ooo`800000;P3oool001T0oooo0T0000070?ooo`03
0000003oool0oooo0?l0oooo0@3oool2000000l0oooo0P00000`0?ooo`006`3oool00d000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0oooo0`3oool5000000H0oooo1000000b0?ooo`005`3o
ool01D000000oooo0?ooo`3ooom0000000H0oooo00<000000?ooo`3oool0o`3oool80?ooo`H00000
=P3oool001P0oooo0d0000070?ooo`030000003oool0oooo0?l0ooooA03oool00280oooo00<00000
@000003oool0o`3ooom40?ooo`008P3oool00`000000oooo0?ooo`3o0?oood@0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooA03oool00280oooo00=000000?ooo`3oool0o`3ooom40?ooo`00o`3o
oomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3o
oomY0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{85.4375, 372.438}, {266.563, 89.625}} -> {-1.33533, \
1.20724, 0.0118419, 0.0238923}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[66]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Se observa que la velocidad m\[AAcute]xima la alcanza en un punto cercano \
a ",
  Cell[BoxData[
      \(TraditionalForm\`x = 2.5\)]],
  ". Vamos a calcular ese punto expl\[IAcute]citamente"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[a == 0, {t, 2.5}]\)], "Input",
  CellLabel->"In[67]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({t \[Rule] 2.54349254705114535`}\)], "Output",
  CellLabel->"Out[67]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integraci\[OAcute]n.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Hay dos funciones de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que se reparten la tarea de la integraci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Integrate[f, x]\)], 
          ButtonBox[\(Calcula\ la\ integral\n
            \tindefinida\ de\ f\ \n
            \trespecto\ de\ \(\(x\)\(.\)\)\)]},
        {
          ButtonBox[\(Integrate[f, {x, a, b}]\)], 
          ButtonBox[\(Integral\ definida\n
            \tde\ f\ en\ el\ \(intervalo\n
              \t\(\([a, b]\)\(.\)\)\)\)]},
        {
          ButtonBox[\(NIntegrate[f, {x, a, b}]\)], 
          ButtonBox[\(Integraci\[OAcute]n\ \n
            \t\(\(num\[EAcute]rica\)\(.\)\)\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Ejemplos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x =. ;\)\), "\n", 
    \(Integrate[Sin[x]\^2, x]\)}], "Input",
  CellLabel->"In[68]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/4\ \((2\ x - Sin[2\ x])\)\)], "Output",
  CellLabel->"Out[68]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Se puede utilizar la notaci\[OAcute]n matem\[AAcute]tica, tomando los \
elementos necesarios de la paleta 'Basic Typesetting' en la ventana 'File'  \
(se debe tener la precauci\[OAcute]n de escribir la diferencial de la \
variable usando la \[DifferentialD] especial que encontraremos en la paleta \
'Basic Typesetting', o bien tecleando \[VeryThinSpace]\[ThinSpace]\
\[VeryThinSpace]\[EscapeKey]dd\[EscapeKey]):\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]Sin[x]\^2\ \[DifferentialD]x\)], "Input",
  CellLabel->"In[69]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/4\ \((2\ x - Sin[2\ x])\)\)], "Output",
  CellLabel->"Out[69]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Si queremos por ejemplo calcular el volumen de la esfera de radio ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " debemos hacer la integral"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2  \[Pi]\ \(\[Integral]\_0\%R\( y\^2\) d\ x\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "siendo ",
  Cell[BoxData[
      \(TraditionalForm\`y = \@\(R\^2 - x\^2\)\)]],
  ". Hag\[AAcute]moslo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2\ \[Pi]\ Integrate[R\^2 - x\^2, {x, 0, R}]\)], "Input",
  CellLabel->"In[70]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(4\ \[Pi]\ R\^3\)\/3\)], "Output",
  CellLabel->"Out[70]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["o bien utilizando la notaci\[OAcute]n matem\[AAcute]tica.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2  \[Pi] \(\[Integral]\_0\%R\((R\^2 - 
              x\^2)\) \[DifferentialD]x\)\)], "Input",
  CellLabel->"In[71]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(4\ \[Pi]\ R\^3\)\/3\)], "Output",
  CellLabel->"Out[71]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lese la superficie de una esfera de \
radio R. ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nEmplearemos la f\[OAcute]rmula para el c\[AAcute]lculo \
del \[AAcute]rea de la superficie de revoluci\[OAcute]n generada por la \
rotaci\[OAcute]n de una curva ",
  Cell[BoxData[
      \(TraditionalForm\`y = f(x)\)]],
  " en torno al eje ",
  Cell[BoxData[
      \(TraditionalForm\`X\)]],
  " para los valores de ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\_\ \)\)]],
  "en el intervalo ",
  Cell[BoxData[
      \(TraditionalForm\`\([a, b\)\)]],
  "]. Dicha f\[OAcute]rmula es"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[AAcute]rea = 
      2  \[Pi] \(\[Integral]\_a\%b f \((x)\) \(\@\(1 + f' \((x)\)\)\) 
            d\ x\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["En el caso que nos ocupa, el \[AAcute]rea pedida es", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2  \[Pi] \(\[Integral]\_\(-R\)\%R\(\@\( R\^2 - x\^2\)\) \(\@\(1 + 
                D[\@\(R\^2 - x\^2\), x]\^2\)\) \[DifferentialD]x\)\)], "Input",\

  CellLabel->"In[72]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(4\ \[Pi]\ R\ \@R\^2\)], "Output",
  CellLabel->"Out[72]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "o sea 4\[Pi]",
  Cell[BoxData[
      \(TraditionalForm\`R\^2\)]],
  ". Como vemos ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " deja el resultado en la forma ",
  Cell[BoxData[
      \(4\ \[Pi]\ R\ \@R\^2\)]],
  " aunque podr\[IAcute]a haber escrito \[PlusMinus]4\[Pi] ",
  Cell[BoxData[
      \(TraditionalForm\`R\^2\)]],
  ". Definitivamente ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "no parece estar programado para manipular expresiones bivaluadas. Por \
ejemplo, no surge ning\[UAcute]n problema si queremos calcular la derivada \
respecto de ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\)\(\ \)\)\)]],
  "de la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`x \@ x\^2\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[x \@ x\^2, x]\)], "Input",
  CellLabel->"In[73]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2\ \@x\^2\)], "Output",
  CellLabel->"Out[73]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Sin embargo obtenemos un resultado inadecuado si preguntamos al programa \
por la derivada de ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[PlusMinus]x\^2\)\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[\(\[PlusMinus]x\^2\), x]\)], "Input",
  CellLabel->"In[74]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{"2", " ", "x", " ", 
      RowBox[{
        SuperscriptBox["PlusMinus", "\[Prime]",
          MultilineFunction->None], "[", \(x\^2\), "]"}]}]], "Output",
  CellLabel->"Out[74]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Consideremos el cuerpo C",
    FontSlant->"Italic"],
  " ",
  StyleBox["generado por el giro de la rama de hip\[EAcute]rbola ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`y = 1/x\)]],
  " ",
  StyleBox["alrededor del eje x, para ",
    FontSlant->"Italic"],
  Cell[BoxData[
      RowBox[{
        FormBox[\(x\ \(\(\[Epsilon]\)\(\ \)\([\)\(1, \[Infinity]\)\)\),
          "TraditionalForm"], ")"}]]],
  ". ",
  StyleBox["Demu\[EAcute]strese que hay suficiente pintura en el universo \
para llenar al cuerpo C, pero que no la hay para pintarlo 'por fuera'.",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Soluci\[OAcute]n.
Vamos a calcular el volumen de C. Este volumen ser\[AAcute]\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Pi] \(\[Integral]\_1\%\[Infinity]\( y\^2\) d\ x\)\)], "DisplayFormula",\

  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Pi] \(\[Integral]\_1\%\[Infinity]\( 
              1\/x\^2\) \[DifferentialD]x\)\)], "Input",
  CellLabel->"In[75]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Pi]\)], "Output",
  CellLabel->"Out[75]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Sin embargo la pintura que necesitaremos para 'pintar por fuera' a C, es su \
\[AAcute]rea lateral:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TextForm\`2  \[Pi] \(\[Integral]\_1\%\[Infinity] 
          y\ \(\@\(1 + y'\^\(\(2\)\(\ \)\)\)\) dx\)\)], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["es decir", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2  \[Pi] \(\[Integral]\_1\%\[Infinity]\( 
              1\/x\) \(\@\(1 + 
                D[1\/x, x]\^2\)\) \[DifferentialD]x\)\)], "Input",
  CellLabel->"In[76]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{\(Integrate::"idiv"\), \(\(:\)\(\ \)\), "\<\"Integral of \
\\!\\(\\@\\(1 + 1\\/x\\^4\\)\\/x\\) does not converge on \\!\\({1, \
\\*InterpretationBox[\\\"\\\\[Infinity]\\\", \
DirectedInfinity[1]]}\\).\"\>"}]], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{"2", " ", "\[Pi]", " ", 
      RowBox[{
        SubsuperscriptBox["\[Integral]", "1", 
          InterpretationBox["\[Infinity]",
            DirectedInfinity[ 
            1]]], \(\(\@\(1 + 1\/x\^4\)\/x\) \[DifferentialD]x\)}]}]], \
"Output",
  CellLabel->"Out[76]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y como vemos ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " se queja de la no convergencia de dicha integral. Sin embargo el lector \
de estas notas, no se debe conformar con este resultado. Por eso vamos a \
demostrar que de verdad la integral de arriba es divergente. Para ello \
calculemos la integral indefinida"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = 
      Simplify[\[Integral]\(1\/x\) \(\@\(1 + 
                  D[1\/x, x]\^2\)\) \[DifferentialD]x]\)], "Input",
  CellLabel->"In[77]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/2\ \@\(1 + 1\/x\^4\)\ \((\(-1\) + \(x\^2\ ArcSinh[x\^2]\)\/\@\(1 + x\
\^4\))\)\)], "Output",
  CellLabel->"Out[77]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Ahora podemos aplicar la regla de Barrow, con tal objetivo vamos a \
calcular el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a\)\(\ \)\)\)]],
  " para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[a /. x -> 1]\)], "Input",
  CellLabel->"In[78]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/2\ \((\(-\@2\) + ArcSinh[1])\)\)], "Output",
  CellLabel->"Out[78]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Como vemos, este valor no es culpable de ninguna divergencia en absoluto. \
Calculemos el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " cuando ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " tiende a infinito:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[a, x -> \[Infinity]]\)], "Input",
  CellLabel->"In[79]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[79]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["lo que acaba la demostraci\[OAcute]n de que", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TextForm\`2  \[Pi] \(\[Integral]\_1\%\[Infinity] 
            y\ \(\@\(1 + y'\^\(\(2\)\(\ \)\)\)\) 
            dx\)\  = \ \[Infinity]\)], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
es decir, no hay pintura en el universo para pintar el cuerpo C.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para acabar esta secci\[OAcute]n dediquemos unas palabras a las \
limitaciones de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " en cuesti\[OAcute]n de integraci\[OAcute]n. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " sabe hacer muchos tipos de integrales, por ejemplo realiza integrales de \
funciones racionales (mientras sea capaz de descomponer el denominador de la \
fracci\[OAcute]n), realiza integrales con funciones exponenciales, logaritmos \
y con funciones trigonom\[EAcute]tricas, siempre que las funciones \
resultantes se puedan expresar en t\[EAcute]rminos de este mismo tipo de \
funciones. Hay sin embargo muchas integrales para las que no puede darse \
ninguna f\[OAcute]rmula explicita (en t\[EAcute]rminos de funciones matem\
\[AAcute]ticas elementales). Por ejemplo una integral tan aparentemente \
'inocentona' como"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\[Integral]",
  Cell[BoxData[
      \(TraditionalForm\`\(log(1 + 2  x)\)\/x\)]],
  "dx"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
s\[OAcute]lo se puede evaluar en t\[EAcute]rminos de la funci\[OAcute]n \
'PolyLog[2,x]' que no es una funci\[OAcute]n elemental. Otra integral de \
aspecto sencillo es \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\[Integral]sen(sen x) dx", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "que no se puede expresar utilizando funciones elementales. Cuando ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " se encuentra con una de estas integrales rebeldes, ofrece como salida la \
propia integral de entrada:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]Sin[Sin[x]]\ \[DifferentialD]x\)], "Input",
  CellLabel->"In[80]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Integral]Sin[Sin[x]] \[DifferentialD]x\)], "Output",
  CellLabel->"Out[80]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sumas y productos.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Las funciones incorporadas por ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "para el c\[AAcute]lculo de sumas y productos  son las siguientes"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Sum[f[i], {i, min, max}]\)], 
          ButtonBox[\(\[Sum]\_min\%max f \((i)\)\)]},
        {
          ButtonBox[\(Sum[f[i], {i, min, max, di}]\)], 
          ButtonBox[\(La\ suma\ incrementando\n
            \ti\ en\ \ di\ cada\ vez\)]},
        {
          ButtonBox[\(Sum[f[i, j], {i, p, q}, {j, r, s}]\)], 
          ButtonBox[\(\[Sum]\_p\%q\(\[Sum]\_r\%s f \((i, j)\)\)\)]},
        {
          ButtonBox[\(Product[f[i], {i, min, max}]\)], 
          ButtonBox[\(\[Product]\_min\%max\ f \((i)\)\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Desarr\[OAcute]llense las siguiente sumas y \
productos:",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Sum]\_1\%7 x\^i\/i, \ \[Sum]\_1\%3\(\[Sum]\_1\%i\( x\^i\) 
          y\^j\), \ \[Product]\_\(i = 1\)\%4\(\((x + 
            i)\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Soluci\[OAcute]n.
Para la primera suma basta escribir:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[x\^i\/i, {i, 1, 7}]\)], "Input",
  CellLabel->"In[81]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x + x\^2\/2 + x\^3\/3 + x\^4\/4 + x\^5\/5 + x\^6\/6 + 
      x\^7\/7\)], "Output",
  CellLabel->"Out[81]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Si el valor en que empieza el \[IAcute]ndice ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  " es 1, podemos simplemente teclear:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[x\^i\/i, {i, 7}]\)], "Input",
  CellLabel->"In[82]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x + x\^2\/2 + x\^3\/3 + x\^4\/4 + x\^5\/5 + x\^6\/6 + 
      x\^7\/7\)], "Output",
  CellLabel->"Out[82]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
suprimiendo dicho valor 1. Se\[NTilde]alemos que tambi\[EAcute]n podemos \
utilizar notaci\[OAcute]n matem\[AAcute]tica: \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\_\(i = 1\)\%7 x\^i\/i\)], "Input",
  CellLabel->"In[83]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x + x\^2\/2 + x\^3\/3 + x\^4\/4 + x\^5\/5 + x\^6\/6 + 
      x\^7\/7\)], "Output",
  CellLabel->"Out[83]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "pero en este caso hay que especificar ",
  Cell[BoxData[
      \(TraditionalForm\`i = 1\)]],
  " en la parte inferior del s\[IAcute]mbolo de suma. Para la segunda suma \
hay que hacer:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\(x\^i\) y\^j, {i, 3}, {j, i}]\)], "Input",
  CellLabel->"In[84]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x\ y + x\^2\ y + x\^3\ y + x\^2\ y\^2 + x\^3\ y\^2 + 
      x\^3\ y\^3\)], "Output",
  CellLabel->"Out[84]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["y finalmente el producto:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(\[Product]\_\(i = 1\)\%4\((x + i)\)\)\)\)], "Input",
  CellLabel->"In[85]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((1 + x)\)\ \((2 + x)\)\ \((3 + x)\)\ \((4 + x)\)\)], "Output",
  CellLabel->"Out[85]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Obt\[EAcute]ngase la suma de las series:",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Sum]\_1\%\[Infinity] 1\/i\^2, \[Sum]\_1\%\[Infinity] 1\/i\^3, \
\[Sum]\_\(i = 1\)\%\[Infinity] 1\/\(\(i\^4 + \(\(i\^3\)\(.\)\)\)\(\ \)\)\)], \
"DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nEn general no disponemos de un sumador de series \
universal con ",
  StyleBox["Mathematica. ",
    FontSlant->"Italic"],
  "Esto es as\[IAcute] por razones an\[AAcute]logas a las que se expusieron \
para las integrales. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " puede resolver muchos tipos de series pero hay tambi\[EAcute]n muchas \
otras para las que no obtendremos respuesta:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\_\(i = 1\)\%\[Infinity] 1\/\(\(i\^2\) Sin[i]\)\)], "Input",
  CellLabel->"In[86]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Sum]\+\(i = 1\)\%\[Infinity] 1\/\(i\^2\ Sin[i]\)\)], "Output",
  CellLabel->"Out[86]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Intentemos calcular la suma de la primera serie:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\_\(i = 1\)\%\[Infinity] 1\/i\^2\)], "Input",
  CellLabel->"In[87]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Pi]\^2\/6\)], "Output",
  CellLabel->"Out[87]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["En este caso no hemos tenido problema. Vamos con la segunda:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\_\(i = 1\)\%\[Infinity] 1\/i\^3\)], "Input",
  CellLabel->"In[88]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Zeta[3]\)], "Output",
  CellLabel->"Out[88]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y la cosa tiene poca gracia porque la funci\[OAcute]n 'Zeta' se define \
como ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(Z(s) := \[Sum]\_\(k = 1\)\%\[Infinity]\),
            "TraditionalForm"], \(k\^\(-s\)\)}], TraditionalForm]]],
  ", para s>1. Sin embargo podemos representar gr\[AAcute]ficamente la funci\
\[OAcute]n 'Zeta' :"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Zeta[x], {x, 2, 4}]\)], "Input",
  CellLabel->"In[89]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928572 0.476191 -1.11761 1.0462 [
[.2619 .02071 -9 -9 ]
[.2619 .02071 9 0 ]
[.5 .02071 -3 -9 ]
[.5 .02071 3 0 ]
[.7381 .02071 -9 -9 ]
[.7381 .02071 9 0 ]
[.97619 .02071 -3 -9 ]
[.97619 .02071 3 0 ]
[.01131 .13783 -18 -4.5 ]
[.01131 .13783 0 4.5 ]
[.01131 .24245 -18 -4.5 ]
[.01131 .24245 0 4.5 ]
[.01131 .34707 -18 -4.5 ]
[.01131 .34707 0 4.5 ]
[.01131 .45169 -18 -4.5 ]
[.01131 .45169 0 4.5 ]
[.01131 .55631 -18 -4.5 ]
[.01131 .55631 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .03321 m
.2619 .03946 L
s
[(2.5)] .2619 .02071 0 1 Mshowa
.5 .03321 m
.5 .03946 L
s
[(3)] .5 .02071 0 1 Mshowa
.7381 .03321 m
.7381 .03946 L
s
[(3.5)] .7381 .02071 0 1 Mshowa
.97619 .03321 m
.97619 .03946 L
s
[(4)] .97619 .02071 0 1 Mshowa
.125 Mabswid
.07143 .03321 m
.07143 .03696 L
s
.11905 .03321 m
.11905 .03696 L
s
.16667 .03321 m
.16667 .03696 L
s
.21429 .03321 m
.21429 .03696 L
s
.30952 .03321 m
.30952 .03696 L
s
.35714 .03321 m
.35714 .03696 L
s
.40476 .03321 m
.40476 .03696 L
s
.45238 .03321 m
.45238 .03696 L
s
.54762 .03321 m
.54762 .03696 L
s
.59524 .03321 m
.59524 .03696 L
s
.64286 .03321 m
.64286 .03696 L
s
.69048 .03321 m
.69048 .03696 L
s
.78571 .03321 m
.78571 .03696 L
s
.83333 .03321 m
.83333 .03696 L
s
.88095 .03321 m
.88095 .03696 L
s
.92857 .03321 m
.92857 .03696 L
s
.25 Mabswid
0 .03321 m
1 .03321 L
s
.02381 .13783 m
.03006 .13783 L
s
[(1.2)] .01131 .13783 1 0 Mshowa
.02381 .24245 m
.03006 .24245 L
s
[(1.3)] .01131 .24245 1 0 Mshowa
.02381 .34707 m
.03006 .34707 L
s
[(1.4)] .01131 .34707 1 0 Mshowa
.02381 .45169 m
.03006 .45169 L
s
[(1.5)] .01131 .45169 1 0 Mshowa
.02381 .55631 m
.03006 .55631 L
s
[(1.6)] .01131 .55631 1 0 Mshowa
.125 Mabswid
.02381 .05413 m
.02756 .05413 L
s
.02381 .07506 m
.02756 .07506 L
s
.02381 .09598 m
.02756 .09598 L
s
.02381 .1169 m
.02756 .1169 L
s
.02381 .15875 m
.02756 .15875 L
s
.02381 .17968 m
.02756 .17968 L
s
.02381 .2006 m
.02756 .2006 L
s
.02381 .22152 m
.02756 .22152 L
s
.02381 .26337 m
.02756 .26337 L
s
.02381 .2843 m
.02756 .2843 L
s
.02381 .30522 m
.02756 .30522 L
s
.02381 .32614 m
.02756 .32614 L
s
.02381 .36799 m
.02756 .36799 L
s
.02381 .38892 m
.02756 .38892 L
s
.02381 .40984 m
.02756 .40984 L
s
.02381 .43076 m
.02756 .43076 L
s
.02381 .47261 m
.02756 .47261 L
s
.02381 .49354 m
.02756 .49354 L
s
.02381 .51446 m
.02756 .51446 L
s
.02381 .53538 m
.02756 .53538 L
s
.02381 .01228 m
.02756 .01228 L
s
.02381 .57723 m
.02756 .57723 L
s
.02381 .59816 m
.02756 .59816 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .53007 L
.10458 .46252 L
.14415 .40842 L
.18221 .36329 L
.22272 .32139 L
.26171 .28602 L
.30316 .25291 L
.34309 .2247 L
.3815 .20048 L
.42237 .17741 L
.46172 .15749 L
.49955 .14018 L
.53984 .12348 L
.57861 .10891 L
.61984 .09484 L
.65954 .08251 L
.69774 .07167 L
.73838 .06111 L
.77751 .05179 L
.81909 .04272 L
.85916 .03469 L
.89771 .02758 L
.93871 .02061 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[89]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00H03oool5@00000D0oooo0T00
00050?ooo`A00000A@3oool3@00004H0oooo0d0000060?ooo`9000001@3oool4@00004L0oooo0d00
00070?ooo`00H03oool01D000000oooo0?ooo`3ooom0000000D0oooo0T0000040?ooo`03@000003o
ool0oooo0080oooo00=000000?ooo`3oool0@@3oool01D000000oooo0?ooo`3ooom0000004@0oooo
00E000000?ooo`3oool0oooo@00000050?ooo`900000103oool00d000000oooo0?ooo`020?ooo`03
@000003oool0oooo04D0oooo00=000000?ooo`3oool01P3oool00640oooo00=000000?ooo`3oool0
4@3oool00d000000oooo0?ooo`150?ooo`03@000003oool0oooo04H0oooo00=000000?ooo`3oool0
3P3oool00d000000oooo0?ooo`150?ooo`03@000003oool0oooo00H0oooo001R0?ooo`03@000003o
ool0oooo0100oooo00=000000?ooo`3oool0A@3oool00d000000oooo0?ooo`160?ooo`03@000003o
ool0oooo00h0oooo00=000000?ooo`3oool0@@3oool6@00000L0oooo000J0?ooo`030000003oool0
oooo04H0oooo00=000000?ooo`3oool02`3oool4@00004H0oooo0T0000170?ooo`9000003@3oool4
@00004D0oooo00A000000?ooo`3ooom00000203oool001X0oooo00<000000?ooo`3oool0A`3oool0
0d000000oooo0?ooo`0:0?ooo`03@000003oool0oooo04T0oooo00=000000?ooo`3oool0AP3oool0
0d000000oooo0?ooo`0:0?ooo`03@000003oool0oooo04H0oooo00A000000?ooo`3ooom00000203o
ool001X0oooo00<000000?ooo`3oool0@`3oool01D000000oooo0?ooo`3ooom0000000`0oooo00=0
00000?ooo`3oool0A@3oool01D000000oooo0?ooo`3ooom0000004@0oooo00E000000?ooo`3oool0
oooo@000000<0?ooo`03@000003oool0oooo04L0oooo00=000000?oood000000203oool001X0oooo
00<000000?ooo`3oool0A03oool3@00000d0oooo1D0000140?ooo`=00000AP3oool3@00000d0oooo
1D0000160?ooo`900000203oool001X0oooo0P0000000d000000oooo0?ooo`3o0?ooodX0oooo000J
0?ooo`030000003oool0oooo0?l0oooo@03oool200000003@000003oool0oooo00L0oooo000J0?oo
o`030000003oool0oooo0?l0oooo>P3oool6000000`0oooo000J0?ooo`030000003oool0oooo0?l0
oooo<`3oool700000180oooo000J0?ooo`030000003oool0oooo0?l0oooo;03oool7000001T0oooo
000J0?ooo`030000003oool0oooo0?l0oooo9P3oool600000200oooo000J0?ooo`030000003oool0
oooo0?l0oooo8P3oool4000002H0oooo000B0?ooool00000EP000001@00000006P3oool00`000000
oooo0?ooo`0=0?ooo`03@000003oool0oooo00h0oooo00=000000?ooo`3oool03@3oool00d000000
oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00d000000
oooo0?ooo`0>0?ooo`03@000003oool0oooo00d0oooo00=000000?ooo`3oool03@3oool00d000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00=000000?ooo`3oool03@3oool00d000000
oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo00=000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`03@000003oool0oooo00d0oooo00=000000?ooo`3oool00`3oool6000000@0
oooo00=000000?ooo`3oool03@3oool00d000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo000J0?ooo`030000003oool0oooo04h0oooo00=000000?ooo`3oool0CP3oool00d000000oooo
0?ooo`1>0?ooo`03@000003oool0oooo01d0oooo1`00000Z0?ooo`03@000003oool0oooo00L0oooo
000J0?ooo`030000003oool0oooo0?l0oooo2`3oool6000003/0oooo000J0?ooo`030000003oool0
oooo0?l0oooo1`3oool400000440oooo000J0?ooo`030000003oool0oooo0?l0oooo0P3oool50000
04D0oooo000J0?ooo`030000003oool0oooo0?d0oooo1000001:0?ooo`006P3oool200000003@000
003oool0oooo0?L0oooo1000001>0?ooo`006P3oool00`000000oooo0?ooo`3f0?ooo`<00000DP3o
ool001X0oooo00<000000?ooo`3oool0lP3oool4000005D0oooo000J0?ooo`030000003oool0oooo
0>h0oooo1000001I0?ooo`006P3oool00`000000oooo0?ooo`3Z0?ooo`@00000G@3oool001X0oooo
00<000000?ooo`3oool0iP3oool400000640oooo000J0?ooo`030000003oool0oooo0>80oooo1000
001U0?ooo`006P3oool200000003@000003oool0oooo0=d0oooo0`00001Y0?ooo`006P3oool00`00
0000oooo0?ooo`3K0?ooo`@00000K03oool001X0oooo00<000000?ooo`3oool0f03oool300000700
oooo000J0?ooo`030000003oool0oooo0=D0oooo0`00001c0?ooo`006P3oool00`000000oooo0?oo
o`3A0?ooo`@00000MP3oool001X0oooo00<000000?ooo`3oool0cP3oool3000007X0oooo000J0?oo
o`030000003oool0oooo0<X0oooo1000001m0?ooo`006P3oool200000003@000003oool0oooo0<D0
oooo0`0000210?ooo`006P3oool00`000000oooo0?ooo`340?ooo`<00000Q03oool001X0oooo00<0
00000?ooo`3oool0`P3oool2000008L0oooo000J0?ooo`030000003oool0oooo0;l0oooo0`000029
0?ooo`006P3oool00`000000oooo0?ooo`2l0?ooo`<00000S03oool001X0oooo00<000000?ooo`3o
ool0^@3oool3000008l0oooo000J0?ooo`030000003oool0oooo0;L0oooo0P00002B0?ooo`006P3o
ool00`000000oooo0?ooo`2d0?ooo`<00000U03oool001X0oooo0P0000000d000000oooo0?ooo`2_
0?ooo`<00000U`3oool001X0oooo00<000000?ooo`3oool0[`3oool2000009X0oooo000J0?ooo`03
0000003oool0oooo0:`0oooo0`00002L0?ooo`006P3oool00`000000oooo0?ooo`2Y0?ooo`<00000
W`3oool000E00000103oool2@00000@0oooo1D0000060?ooo`030000003oool0oooo0:L0oooo0P00
002R0?ooo`000P3oool00d000000oooo0?ooo`040?ooo`900000103oool01D000000oooo0?ooo`3o
oom0000000H0oooo00<000000?ooo`3oool0Y03oool300000:@0oooo00020?ooo`03@000003oool0
oooo00/0oooo00=000000?ooo`3oool01`3oool00`000000oooo0?ooo`2Q0?ooo`<00000Y`3oool0
0080oooo00=000000?ooo`3oool0303oool00d000000oooo0?ooo`060?ooo`80000000=000000?oo
o`3oool0W03oool300000:X0oooo00020?ooo`03@000003oool0oooo00d0oooo00=000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2L0?ooo`800000[@3oool00080oooo00=000000?ooo`3oool0
3P3oool00d000000oooo0?ooo`040?ooo`030000003oool0oooo09X0oooo0P00002_0?ooo`000d00
000<0?ooo`05@000003oool0oooo0?oood0000001P3oool00`000000oooo0?ooo`2H0?ooo`800000
/@3oool00080oooo00=000000?ooo`3oool02`3oool3@00000L0oooo00<000000?ooo`3oool0UP3o
ool200000;<0oooo000J0?ooo`030000003oool0oooo09@0oooo0P00002e0?ooo`006P3oool00`00
0000oooo0?ooo`2B0?ooo`800000]`3oool001X0oooo0P0000000d000000oooo0?ooo`2>0?ooo`80
0000^@3oool001X0oooo00<000000?ooo`3oool0SP3oool200000;/0oooo000J0?ooo`030000003o
ool0oooo08`0oooo0P00002m0?ooo`006P3oool00`000000oooo0?ooo`2:0?ooo`800000_`3oool0
01X0oooo00<000000?ooo`3oool0R03oool200000<40oooo000J0?ooo`030000003oool0oooo08H0
oooo0P0000330?ooo`006P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0<<0oooo
000J0?ooo`80000000=000000?ooo`3oool0P@3oool200000<H0oooo000J0?ooo`030000003oool0
oooo0840oooo0P0000380?ooo`006P3oool00`000000oooo0?ooo`1o0?ooo`800000bP3oool001X0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3:0?ooo`006P3oool00`000000oooo
0?ooo`1l0?ooo`800000c@3oool001X0oooo00<000000?ooo`3oool0NP3oool200000<l0oooo000J
0?ooo`030000003oool0oooo07P0oooo0P00003A0?ooo`006P3oool200000003@000003oool0oooo
07D0oooo00<000000?ooo`3oool0d@3oool001X0oooo00<000000?ooo`3oool0M@3oool200000=@0
oooo000J0?ooo`030000003oool0oooo07<0oooo0P00003F0?ooo`006P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo0=H0oooo000J0?ooo`030000003oool0oooo0700oooo0P00003I
0?ooo`006P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0=T0oooo000J0?ooo`03
0000003oool0oooo06d0oooo0P00003L0?ooo`006P3oool200000003@000003oool0oooo06T0oooo
0P00003N0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0=h0oooo000J
0?ooo`030000003oool0oooo06P0oooo0P00003Q0?ooo`006P3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo0>40oooo0005@00000@0oooo0T0000050?ooo`=000001`3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo0>80oooo00020?ooo`03@000003oool0oooo00@0oooo
0T0000040?ooo`05@000003oool0oooo0?oood0000001P3oool00`000000oooo0?ooo`1T0?ooo`80
0000i@3oool00080oooo00=000000?ooo`3oool03P3oool00d000000oooo0?ooo`040?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0i@3oool00080oooo00=000000?ooo`3oool03P3o
ool00d000000oooo0?ooo`040?ooo`80000000=000000?ooo`3oool0G`3oool200000>P0oooo0002
0?ooo`03@000003oool0oooo00`0oooo0T0000070?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0j03oool00080oooo00=000000?ooo`3oool03P3oool00d000000oooo0?ooo`040?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0j@3oool000=00000303oool01D000000
oooo0?ooo`3ooom0000000H0oooo00<000000?ooo`3oool0G@3oool200000>`0oooo00020?ooo`03
@000003oool0oooo00/0oooo0d0000070?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0k03oool001X0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3]0?ooo`006P3o
ool00`000000oooo0?ooo`1I0?ooo`800000l03oool001X0oooo0P0000000d000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0?00oooo000J0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0l@3oool001X0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3b0?ooo`00
6P3oool00`000000oooo0?ooo`1D0?ooo`800000m@3oool001X0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`3e0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0?H0oooo000J0?ooo`030000003oool0oooo0500oooo0P00003i0?ooo`006P3oool200000003
@000003oool0oooo04d0oooo00<000000?ooo`3oool0n@3oool001X0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`3j0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo0?/0oooo000J0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0o03oool0
01X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3m0?ooo`006P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0?h0oooo000J0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0o`3oool001X0oooo00<000000?ooo`3oool0A`3oool200000?l0oooo0`3o
ool001X0oooo0P0000000d000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0oooo0`3oool0
01X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000J0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3oool50?ooo`006P3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0?l0oooo1P3oool001X0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo000J0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0o`3oool80?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0?l0oooo2@3oool001X0oooo0P0000000d000000oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0
oooo2P3oool001X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?ooo`/0oooo
000J0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3oool<0?ooo`006P3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0oooo3@3oool000E00000103oool2@000
00L0oooo0d0000050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3oool>0?oo
o`000P3oool00d000000oooo0?ooo`040?ooo`900000203oool00d000000oooo0?ooo`040?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3oool?0?ooo`000P3oool00d000000oooo
0?ooo`0>0?ooo`03@000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`3o0?oooa00oooo00020?ooo`03@000003oool0oooo00X0oooo1T0000050?ooo`80000000=0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oooa40oooo00020?ooo`03@000003oool0
oooo00/0oooo00A000000?ooo`3ooom000001P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0?l0oooo4P3oool00080oooo00=000000?ooo`3oool02`3oool014000000oooo0?oood00
00060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`000d00000>
0?ooo`03@000003ooom0000000H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o
0?oooa@0oooo00020?ooo`03@000003oool0oooo00d0oooo0T0000060?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`006P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0?l0oooo5P3oool001X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`3o0?oooaL0oooo000J0?ooo`80000000=000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`3o0?oooaP0oooo000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo6@3oool001X0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaX0oooo000J0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`006P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0?l0oooo703oool001X0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`3o0?oooad0oooo000J0?ooo`80000000=000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3o0?oooad0oooo000J0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0o`3ooolN0?ooo`006P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo
7`3oool001X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooob00oooo000J
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`006P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo8@3oool001X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`3o0?ooob80oooo000J0?ooo`80000000=000000?ooo`3oool0
903oool00`000000oooo0?ooo`3o0?ooob<0oooo000J0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0o`3ooolT0?ooo`006P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0?l0oooo903oool001X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oo
obD0oooo000J0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00
6P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo9`3oool001X0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooobL0oooo000J0?ooo`80000000=00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooobP0oooo000J0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0o`3ooolY0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0?l0oooo:P3oool001X0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`3o0?ooobX0oooo0005@00000@0oooo0T0000050?ooo`A000001P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0?l0oooo:`3oool00080oooo00=000000?ooo`3oool0103oool2
@00000@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0o`3oool/0?ooo`000P3oool00d000000oooo0?ooo`0?0?oo
o`03@000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oo
ob`0oooo00020?ooo`03@000003oool0oooo00l0oooo00=000000?ooo`3oool00`3oool200000003
@000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3oool]0?ooo`000P3oool00d000000oooo
0?ooo`0;0?ooo`A000001P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo
;P3oool00080oooo00=000000?ooo`3oool02`3oool00d000000oooo0?ooo`070?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0o`3oool_0?ooo`000d00000=0?ooo`03@000003oool0
oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooobl0oooo00020?oo
o`03@000003oool0oooo00/0oooo1D0000050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0
oooo<@3oool001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oooc40oooo
000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`006P3oool2
00000003@000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`006P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo<`3oool001X0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3o0?oooc@0oooo000J0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0o`3ooole0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0oooo=@3oool001X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo000J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooolg0?oo
o`006P3oool200000003@000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolg0?ooo`00
6P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo>03oool001X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooocP0oooo000J0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3oooli0?ooo`006P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0oooo>P3oool001X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?ooocX0oooo000J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooolk0?ooo`006P3oool200000003@000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
ooll0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo?03oool0
01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooocd0oooo000J0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooln0?ooo`006P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo?P3oool001X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooocl0oooo000J0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`006P3oool200000003@000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
oooo@@3oool001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oood40oooo
000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom20?ooo`001D000004
0?ooo`9000001P3oool3@00000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?oood80oooo00020?ooo`03@000003oool0oooo00@0oooo0T0000050?ooo`05@000003oool0oooo
0?oood0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo@`3oool0
0080oooo00=000000?ooo`3oool02`3oool01D000000oooo0?ooo`3ooom0000000D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood<0oooo00020?ooo`03@000003oool0oooo
00/0oooo00E000000?ooo`3oool0oooo@00000050?ooo`80000000=000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?oood@0oooo00020?ooo`03@000003oool0oooo00/0oooo140000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom40?ooo`000P3oool00d000000
oooo0?ooo`0;0?ooo`03@000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooodD0oooo0003@00000h0oooo00=000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0ooooA@3oool00080oooo00=000000?ooo`3oool03@3o
ool3@00000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooodH0oooo000J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom60?ooo`006P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooA`3oool001X0oooo0P00000014000000
oooo0?ooo`00003o0?ooodT0oooo000J0?ooo`050000003oool0oooo0?ooo`000000o`3ooom:0?oo
o`006P3oool01@000000oooo0?ooo`3oool000000?l0ooooBP3oool001X0oooo00@000000?ooo`3o
ool00000o`3ooom;0?ooo`006P3oool010000000oooo0?ooo`00003o0?oood/0oooo000J0?ooo`03
0000003oool000000?l0ooooC03oool001X0oooo00<000000?ooo`000000o`3ooom<0?ooo`006P3o
ool200000003@000003oool0oooo0?l0ooooBP3oool001X0oooo0P00003o0?ooodd0oooo000J0?oo
o`030000003oool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?oood`0oooo000J0?ooo`030000003oool0oooo0?l0ooooC03o
ool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`006P3oool00d000000oooo0?ooo`3o0?oo
od`0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{85.4375, 372.438}, {266.563, 89.625}} -> {1.17536, \
1.36178, 0.00771847, 0.00351316}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[89]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
as\[IAcute] como preguntarnos por cualquier valor num\[EAcute]rico de la \
misma\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Zeta[3]]\)], "Input",
  CellLabel->"In[90]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.20205690315959401`\)], "Output",
  CellLabel->"Out[90]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Una de las ventajas de usar la funci\[OAcute]n 'Zeta' consiste en que muchas \
series convergentes tiene su suma expresable en t\[EAcute]rminos de esta \
funci\[OAcute]n. As\[IAcute] la tercera seria del problema ser\[IAcute]a:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\_\(i = 1\)\%\[Infinity] 1\/\(i\^4 + i\^3\)\)], "Input",
  CellLabel->"In[91]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/6\ \((6 - \[Pi]\^2 + 6\ Zeta[3])\)\)], "Output",
  CellLabel->"Out[91]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Operadores l\[OAcute]gicos.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "En secciones anteriores hemos utilizado asignaciones tales como ",
  StyleBox["x=3", "Input"],
  " o ",
  StyleBox["a:=Sin[x-1]", "Input"],
  ". En esta secci\[OAcute]n vamos a tratar con ciertos tipos de ecuaciones \
que comprueban igualdades o desigualdades. Por ejemplo la ecuaci\[OAcute]n ",
  StyleBox["x==y ", "Input"],
  "comprueba si ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " es igual a ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 == Cos[0]\)], "Input",
  CellLabel->"In[92]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[92]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y obtenemos como respuesta el valor l\[OAcute]gico 'True' . Tambi\[EAcute]n \
podemos hacer\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x = \@2/2;\)\), "\n", 
    \(x == Sin[\[Pi]\/4]\)}], "Input",
  CellLabel->"In[93]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[93]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x == \@\[Pi]\)], "Input",
  CellLabel->"In[94]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(False\)], "Output",
  CellLabel->"Out[94]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Si ahora borramos el contenido de la variable ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " y hacemos una comprobaci\[OAcute]n como las anteriores, que incluya a ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos despachar\[AAcute] con la misma entrada como salida:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x =. ;\)\), "\n", 
    \(x == 4\)}], "Input",
  CellLabel->"In[95]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x == 4\)], "Output",
  CellLabel->"Out[95]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\[DownExclamation]Pero cuidado!, si hacemos un test del tipo", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\^2 + 2  x + 1 == \((x + 1)\)\^2\)], "Input",
  CellLabel->"In[96]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1 + 2\ x + x\^2 == \((1 + x)\)\^2\)], "Output",
  CellLabel->"Out[96]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
obtenemos la callada como respuesta. De hecho si queremos comprobar la \
igualdad de dos expresiones complicadas y no queremos hacerlo a simple vista, \
debemos recurrir a un comando del tipo :\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["Expand",
          "Input"], 
        StyleBox["[",
          "Input"], "expresi\[OAcute]n", 
        StyleBox["]",
          "Input"]}], 
      StyleBox["==",
        "Input"], 
      RowBox[{
        RowBox[{
          StyleBox["Expand",
            "Input"], 
          StyleBox["[",
            "Input"], "expresi\[OAcute]n", 
          StyleBox["]",
            "Input"]}], "."}]}]], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Adem\[AAcute]s, podemos asignar una de estas ecuaciones tipo 'test' como \
valor de una variable:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(ec = x\^2 == 1;\)\)], "Input",
  CellLabel->"In[97]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "y despu\[EAcute]s cuestionarnos sobre la veracidad o no de la ecuaci\
\[OAcute]n para alg\[UAcute]n valor de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(ec /. x -> \(-1\)\)], "Input",
  CellLabel->"In[98]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[98]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Hasta aqu\[IAcute] hemos utilizado ecuaciones del tipo ",
  StyleBox["x==y", "Input"],
  ", pero existen tambi\[EAcute]n 'tests' de los siguientes tipos: "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["x!=y", "Input"],
  " (que vale 'True' si ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " es distinto de ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  "), \n",
  StyleBox["x>y ", "Input"],
  "( 'True' si ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ">",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  "), \n",
  StyleBox["x>=y ", "Input"],
  "( 'True' si ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "\[GreaterEqual]",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  "),\n",
  StyleBox["x<y", "Input"],
  ",",
  StyleBox["\nx<=y", "Input"],
  ",",
  StyleBox["\nx==y==z ", "Input"],
  "('True' si las tres variables son iguales),\n",
  StyleBox["x!=y!=z ", "Input"],
  "('True' si son distintos dos a dos)."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Otras posibilidades son las siguientes: podemos asignar 'True' o 'False' como \
valores para una variable:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(p = True;\)\), "\n", 
    \(\(q = False;\)\)}], "Input",
  CellLabel->"In[99]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
y despu\[EAcute]s podremos chequear la veracidad de ciertas combinaciones l\
\[OAcute]gicas:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Not[q]\)], "Input",
  CellLabel->"In[100]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[100]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Not[q]\  && \ p\)], "Input",
  CellLabel->"In[101]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[101]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  " El s\[IAcute]mbolo ",
  StyleBox["&&", "Input"],
  " act\[UAcute]a como el 'y' l\[OAcute]gico. La negaci\[OAcute]n de ",
  StyleBox["q", "Input"],
  " que se puede escribir como ",
  StyleBox["Not[q]", "Input"],
  " o bien como ",
  StyleBox["!q", "Input"],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(! q\)\  && \ p\)], "Input",
  CellLabel->"In[102]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[102]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["La disyunci\[OAcute]n l\[OAcute]gica se introduce de esta forma:", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(p\  || \ q\)], "Input",
  CellLabel->"In[103]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[103]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["y podemos construir expresiones l\[OAcute]gicas m\[AAcute]s complicadas \
como", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr = \((\(! p\) || q)\) && \ \((p || \(! q\))\)\)], "Input",
  CellLabel->"In[104]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(False\)], "Output",
  CellLabel->"Out[104]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Adem\[AAcute]s la funci\[OAcute]n 'LogicalExpand' permite desarrollar este \
tipo de expresiones:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(otra = \((p || q)\) && \(! \((r || s)\)\);\)\), "\n", 
    \(\tLogicalExpand[otra]\)}], "Input",
  CellLabel->"In[105]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(\(\[InvisibleSpace]\)\(! r\)\) && \(\(\[InvisibleSpace]\)\(! \
s\)\)\)], "Output",
  CellLabel->"Out[105]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Acabemos con una funci\[OAcute]n que va a jugar un papel importante cuando \
lleguemos al apartado de programaci\[OAcute]n con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(If[p, a, b]\)], 
          
          ButtonBox[\(Si\ p\ es\ ' True'\ efectua\ ' a', \n\t
            en\ caso\ contrario\ hace\ ' \(\(b'\)\(.\)\)\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Ejemplos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(p = False;\)\), "\n", 
    \(If[\(! p\), x = 3, x = 9]\)}], "Input",
  CellLabel->"In[106]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(3\)], "Output",
  CellLabel->"Out[106]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p = True; q = True;\), "\n", 
    \(If[\(! p\) || q, Table[i\^3, {i, 4}], x = 8]\)}], "Input",
  CellLabel->"In[107]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1, 8, 27, 64}\)], "Output",
  CellLabel->"Out[107]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Con ayuda de la funci\[OAcute]n 'If' podemos definir funciones a 'trozos':\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Consideremos la funci\[OAcute]n f definida por: ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`f(x) = \(\(|\)\(x\)\(|\)\)\)]],
  " ",
  StyleBox["si",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`x < 1\)]],
  ", ",
  StyleBox["y",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = x\^2\)]],
  ", ",
  StyleBox["para",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\)\(\[GreaterEqual]\)\)\)]],
  "1. ",
  StyleBox["Determ\[IAcute]nese al \[AAcute]rea encerrada por la \
gr\[AAcute]fica de la funci\[OAcute]n y el eje X para los valores de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ",
  StyleBox["en el intervalo",
    FontSlant->"Italic"],
  " [-3,3].\nSoluci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Borremos el contenido de la variable ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " y definamos la funci\[OAcute]n usando 'If':"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(x =. ;\)\), "\n", 
    \(\(f = If[x > 1, x\^2, Abs[x]];\)\)}], "Input",
  CellLabel->"In[108]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["Veamos el aspecto de la funci\[OAcute]n:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f, {x, \(-3\), 3}]\)], "Input",
  CellLabel->"In[109]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 0.0654004 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .14552 -6 -4.5 ]
[.4875 .14552 0 4.5 ]
[.4875 .27632 -6 -4.5 ]
[.4875 .27632 0 4.5 ]
[.4875 .40712 -6 -4.5 ]
[.4875 .40712 0 4.5 ]
[.4875 .53792 -6 -4.5 ]
[.4875 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .14552 m
.50625 .14552 L
s
[(2)] .4875 .14552 1 0 Mshowa
.5 .27632 m
.50625 .27632 L
s
[(4)] .4875 .27632 1 0 Mshowa
.5 .40712 m
.50625 .40712 L
s
[(6)] .4875 .40712 1 0 Mshowa
.5 .53792 m
.50625 .53792 L
s
[(8)] .4875 .53792 1 0 Mshowa
.125 Mabswid
.5 .04742 m
.50375 .04742 L
s
.5 .08012 m
.50375 .08012 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .17822 m
.50375 .17822 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .24362 m
.50375 .24362 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .34172 m
.50375 .34172 L
s
.5 .37442 m
.50375 .37442 L
s
.5 .43982 m
.50375 .43982 L
s
.5 .47252 m
.50375 .47252 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .57062 m
.50375 .57062 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .21092 m
.06244 .195 L
.10458 .17764 L
.14415 .16133 L
.18221 .14565 L
.22272 .12896 L
.26171 .1129 L
.30316 .09582 L
.34309 .07937 L
.3815 .06354 L
.42237 .0467 L
.46172 .03049 L
.48147 .02235 L
.49012 .01879 L
.49468 .01691 L
.49719 .01587 L
.49842 .01537 L
.49955 .0149 L
.50085 .01507 L
.50154 .01535 L
.50226 .01565 L
.50471 .01666 L
.5095 .01863 L
.51896 .02253 L
.53984 .03113 L
.57781 .04677 L
.61824 .06343 L
.63687 .07111 L
.6467 .07516 L
.65209 .07738 L
.65714 .07946 L
.65837 .07997 L
.65967 .08089 L
.66109 .08207 L
.66239 .08316 L
.66818 .08813 L
.67838 .09731 L
.6985 .117 L
.73661 .16004 L
.77717 .21413 L
.81622 .27428 L
.85772 .34687 L
.8977 .42527 L
.93617 .50853 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[109]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o4`3oool3
@0000380oooo1D00000b0?ooo`E00000H`3oool5@0000300oooo1D00000b0?ooo`=000004P3oool0
0180oooo00E000000?ooo`3oool0oooo@000000a0?ooo`05@000003oool0oooo0?oood000000=03o
ool00d000000oooo0?ooo`1U0?ooo`03@000003oool0oooo0300oooo00E000000?ooo`3oool0oooo
@000000a0?ooo`05@000003oool0oooo0?oood0000004@3oool001H0oooo00=000000?ooo`3oool0
<03oool00d000000oooo0?ooo`0e0?ooo`03@000003oool0oooo06D0oooo00=000000?ooo`3oool0
<@3oool00d000000oooo0?ooo`0f0?ooo`03@000003oool0oooo00l0oooo000:0?ooo`I000001P3o
ool00d000000oooo0?ooo`0W0?ooo`I00000103oool00d000000oooo0?ooo`0Y0?ooo`I000001@3o
ool00d000000oooo0?ooo`1U0?ooo`03@000003oool0oooo0380oooo00=000000?ooo`3oool0=@3o
ool00d000000oooo0?ooo`0?0?ooo`00503oool2@00003D0oooo00=000000?ooo`3oool0<`3oool0
0d000000oooo0?ooo`1U0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0<P3oool2
@0000180oooo000F0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0<P3oool00d00
0000oooo0?ooo`1U0?ooo`03@000003oool0oooo03@0oooo00=000000?ooo`3oool0<`3oool00d00
0000oooo0?ooo`0?0?ooo`004P3oool01D000000oooo0?ooo`3ooom000000340oooo00E000000?oo
o`3oool0oooo@000000b0?ooo`=00000I@3oool3@0000380oooo00E000000?ooo`3oool0oooo@000
000a0?ooo`05@000003oool0oooo0?oood0000004@3oool001<0oooo0d00000c0?ooo`=00000=@3o
ool00d000000oooo0?ooo`1U0?ooo`03@000003oool0oooo0340oooo0d00000c0?ooo`=000004P3o
ool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00;<0oooo00<000000?ooo`3oool0
/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool0
0;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool000P0oooo
o`00001G00000003@000003oool0oooo00L0oooo000A0?ooo`030000003oool0oooo00L0oooo00=0
00000?ooo`3oool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=0
00000?ooo`3oool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=0
00000?ooo`3oool0203oool00d000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?oo
o`02000000H0oooo00=000000?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`03@000003o
ool0oooo00P0oooo00=000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03@000003o
ool0oooo00P0oooo00=000000?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`03@000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00d000000oooo0?ooo`080?ooo`03@000003o
ool0oooo00P0oooo00=000000?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`030000003o
ool0oooo0100oooo000A0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0<`3oool0
0d000000oooo0?ooo`0/0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`<00000;P3oool0
0d000000oooo0?ooo`0c0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0403oool0
0:X0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P00002[0?ooo`00Z03oool2000000T0
oooo00<000000?ooo`3oool01`3oool300000:P0oooo002U0?ooo`<000002`3oool00`000000oooo
0?ooo`0:0?ooo`<00000Y@3oool00:<0oooo0P00000>0?ooo`030000003oool0oooo00d0oooo0P00
002S0?ooo`00X@3oool200000100oooo00<000000?ooo`3oool03`3oool200000:40oooo002O0?oo
o`8000004P3oool00`000000oooo0?ooo`0A0?ooo`800000W`3oool009d0oooo0P00000D0?ooo`03
0000003oool0oooo01<0oooo0P00002M0?ooo`00V`3oool2000001H0oooo00<000000?ooo`3oool0
5@3oool2000009/0oooo002H0?ooo`<00000603oool00`00001000000?ooo`0G0?ooo`<00000V03o
ool009D0oooo0`00000K0?ooo`030000003oool0oooo01X0oooo0P00002F0?ooo`00T`3oool20000
01h0oooo00<000000?ooo`3oool0703oool3000009<0oooo002@0?ooo`<00000803oool00`000000
oooo0?ooo`0O0?ooo`<00000T03oool008d0oooo0`00000S0?ooo`030000003oool0oooo0280oooo
0P00002>0?ooo`00RP3oool3000002H0oooo00<000000?ooo`3oool0903oool3000008/0oooo0028
0?ooo`800000:@3oool00`000000oooo0?ooo`0W0?ooo`800000R@3oool008H0oooo0P00000[0?oo
o`030000003oool0oooo02T0oooo0P0000270?ooo`00P`3oool3000002d0oooo00<000000?ooo`3o
ool0:`3oool3000008@0oooo00210?ooo`800000<03oool00`000000oooo0?ooo`0^0?ooo`800000
PP3oool007l0oooo0P00000b0?ooo`030000003oool0oooo0300oooo0P0000200?ooo`00O03oool3
000003@0oooo00<00000@000003oool0<P3oool2000007h0oooo001j0?ooo`800000=`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo07/0oooo001g0?ooo`<00000>@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo07X0oooo001d0?ooo`<00000?03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo07T0oooo001b0?ooo`800000?`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo07P0oooo001_0?ooo`<00000@@3oool00`000000oooo0?ooo`0h
0?ooo`800000N03oool006d0oooo0P0000140?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0M@3oool006/0oooo0P0000160?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0M03oool006P0oooo0`0000180?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
L`3oool006H0oooo0P00001;0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0LP3o
ool006@0oooo0P00001=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0L@3oool0
0640oooo0`00001?0?ooo`03000004000000oooo03l0oooo00<000000?ooo`3oool0L03oool005l0
oooo0P00001B0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0K`3oool005d0oooo
0P00001D0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0KP3oool005X0oooo0`00
001F0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0K@3oool005P0oooo0P00001I
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0K03oool005H0oooo0P00001K0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0J`3oool005<0oooo0`00001M0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0JP3oool00540oooo0P00001P0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0J@3oool004h0oooo0`00001G0?ooo`E000001P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo06P0oooo001;0?ooo`<00000FP3oool0
1D000000oooo0?ooo`3ooom0000000H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`1W0?ooo`00B@3oool2000005h0oooo00=000000?ooo`3oool01`3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo06L0oooo00160?ooo`<00000H@3oool00d000000oooo0?ooo`060?oo
o`80000000=000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1V0?ooo`00A03oool2000006D0
oooo00=000000?ooo`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo06D0
oooo00120?ooo`800000J03oool00d000000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0I03oool00400oooo0P00001V0?ooo`05@000003oool0oooo0?oood000000
1P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06<0oooo000n0?ooo`800000J@3o
ool3@00000L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1R0?ooo`00?03oool2
000007D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1Q0?ooo`00>@3oool30000
07L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1P0?ooo`00=P3oool3000007X0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1P0?ooo`00=03oool2000007d0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1O0?ooo`00<@3oool3000007l0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`1N0?ooo`00;P3oool300000880oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`1M0?ooo`00:`3oool3000008D0oooo00<00000@000
003oool0DP3oool00`000000oooo0?ooo`1M0?ooo`00:@3oool2000008P0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`1L0?ooo`009`3oool2000008X0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`1K0?ooo`00903oool3000008`0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`1J0?ooo`008P3oool2000008l0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`1J0?ooo`00803oool200000940oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`1I0?ooo`007@3oool3000009<0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`1H0?ooo`006`3oool2000009H0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`1G0?ooo`006@3oool2000009P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`1G0?ooo`005`3oool2000009X0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1F
0?ooo`005@3oool2000009`0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1E0?oo
o`004`3oool2000009h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1D0?ooo`00
4@3oool200000:00oooo00<00000@000003oool0F`3oool00`000000oooo0?ooo`1D0?ooo`00/`3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05<0oooo002c0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0DP3oool00;<0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`1B0?ooo`00/`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0540
oooo002c0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0D03oool00;<0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`1@0?ooo`00/`3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo04l0oooo002c0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0CP3oool00;<0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1>0?ooo`00
/`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo04d0oooo002c0?ooo`0300000400
0000oooo06<0oooo00<000000?ooo`3oool0C03oool00;<0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`1<0?ooo`00/`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
04/0oooo002c0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0B`3oool00;<0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1:0?ooo`00/`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo04T0oooo002c0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0B@3oool00;<0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`180?oo
o`00Z`3oool3@00000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`170?ooo`00
[03oool00d000000oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
A`3oool00:`0oooo00=000000?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo04H0oooo002X0?ooo`I000001@3oool200000003@000003oool0oooo06P0oooo00<00000
0?ooo`3oool0A@3oool00:T0oooo00A000000?ooo`3ooom000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo04D0oooo002Y0?ooo`04@000003oool0oooo@00000H0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`140?ooo`00ZP3oool00d000000oooo@00000060?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0A03oool00:/0oooo0T0000060?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool0@`3oool00;<0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`130?ooo`00/`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo0480oooo002c0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0@P3oool0
0;<0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`110?ooo`00/`3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo0400oooo002c0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0@03oool00;<0oooo00<00000@000003oool0L03oool00`000000oooo0?oo
o`0o0?ooo`00/`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo03l0oooo002c0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool0?P3oool00;<0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`0n0?ooo`00/`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo03d0oooo002c0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0?03o
ool00;<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0l0?ooo`00/`3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo03/0oooo002c0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0>`3oool00;<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`0j0?ooo`00/`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03X0oooo002c
0?ooo`03000004000000oooo07H0oooo00<000000?ooo`3oool0>@3oool00;<0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`0i0?ooo`00/`3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo03P0oooo002c0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
=`3oool00;<0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0g0?ooo`00/`3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo03H0oooo002c0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0=P3oool00;<0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`0e0?ooo`00/`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03D0oooo
002c0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0=03oool00;<0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0d0?ooo`00/`3oool00`00001000000?ooo`1l0?oo
o`030000003oool0oooo03<0oooo002c0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0<`3oool00;<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0b0?ooo`00/`3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0380oooo002c0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool0<@3oool00;<0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0a0?ooo`00/`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0300
oooo002c0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0<03oool00;<0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`0_0?ooo`00ZP3oool3@00000H0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`0_0?ooo`00Z@3oool01D000000oooo0?ooo`3ooom0
000000D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0^0?ooo`00Z@3oool01D00
0000oooo0?ooo`3ooom0000000D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0^
0?ooo`00Z@3oool01D000000oooo0?ooo`3ooom0000000D0oooo0P0000000d000000oooo0?ooo`20
0?ooo`030000003oool0oooo02d0oooo002Y0?ooo`A000001P3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo02d0oooo002Y0?ooo`03@000003oool0oooo00L0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`0/0?ooo`00ZP3oool00d000000oooo0?ooo`060?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool0;03oool00:/0oooo0d0000050?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0:`3oool00;<0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`0[0?ooo`00/`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
02X0oooo002c0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0:P3oool00;<0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0Y0?ooo`00/`3oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo02T0oooo002c0?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool0:03oool00;<0oooo00<00000@000003oool0Q`3oool00`000000oooo0?ooo`0X0?oo
o`00/`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo02L0oooo002c0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool09`3oool00;<0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`0V0?ooo`00/`3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo02H0oooo002c0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool09@3oool00;<0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0U0?ooo`00/`3oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo02@0oooo002c0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0903oool00;<0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0S
0?ooo`00/`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo02<0oooo002c0?ooo`03
000004000000oooo08`0oooo00<000000?ooo`3oool08`3oool00;<0oooo00<000000?ooo`3oool0
S@3oool00`000000oooo0?ooo`0R0?ooo`00/`3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo0280oooo002c0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool08@3oool0
0;<0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0Q0?ooo`00/`3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo0200oooo002c0?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool0803oool00;<0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`0O0?ooo`00/`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01l0oooo002c0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool07P3oool00;<0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`0N0?ooo`00/`3oool00`00001000000?ooo`2B0?ooo`030000
003oool0oooo01d0oooo002c0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool07@3o
ool00;<0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0M0?ooo`00/`3oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo01`0oooo002c0?ooo`030000003oool0oooo09<0
oooo00<000000?ooo`3oool0703oool00;<0oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`0K0?ooo`00/`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo01/0oooo002c
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool06`3oool00:T0oooo140000060?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool06P3oool00:P0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool06P3oool00:P0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool06@3oool00:P0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`030?ooo`80000000=000000?ooo`3oool0U03oool00`000000oooo0?oo
o`0I0?ooo`00Z@3oool4@00000H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0I
0?ooo`00Z03oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`0H0?ooo`00Z03oool00d000000oooo0?ooo`020?ooo`03
@000003oool0oooo00<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0H0?ooo`00
Z@3oool4@00000H0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0G0?ooo`00/`3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01L0oooo002c0?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool05P3oool00;<0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`0F0?ooo`00/`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01H0
oooo002c0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool05@3oool00;<0oooo00<0
00000?ooo`3oool0VP3oool00`000000oooo0?ooo`0E0?ooo`00/`3oool00`00001000000?ooo`2K
0?ooo`030000003oool0oooo01@0oooo002c0?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool0503oool00;<0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0D0?ooo`00
/`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo01<0oooo002c0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool04`3oool00;<0oooo00<000000?ooo`3oool0W@3oool0
0`000000oooo0?ooo`0B0?ooo`00/`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
0180oooo002c0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool04P3oool00;<0oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0A0?ooo`00/`3oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo0140oooo002c0?ooo`030000003oool0oooo09l0oooo00<00000
0?ooo`3oool0403oool00;<0oooo00<00000@000003oool0W`3oool00d000000oooo0?ooo`0@0?oo
o`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3o
ool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00d00
0000oooo0?ooo`2b0?ooo`00\
\>"],
  ImageRangeCache->{{{85.4375, 372.438}, {266.563, 89.625}} -> {-5.28885, \
4.32946, 0.0231017, 0.056069}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[109]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Y por \[UAcute]ltimo calculemos el \[AAcute]rea pedida:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[f, {x, \(-3\), 3}]\)], "Input",
  CellLabel->"In[110]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(41\/3\)], "Output",
  CellLabel->"Out[110]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ecuaciones.", "Subtitle",
  FontSlant->"Plain"]], "Subsubtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Vamos a comenzar esta secci\[OAcute]n descargando de nuevo el \.b4Kernel'. As\
\[IAcute] conseguimos adem\[AAcute]s salirnos del paquete 'Real Only' que se \
ha quedado cargado de secciones anteriores. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Si ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " es una variable que no tiene un valor previamente definido (o cuyo \
contenido haya sido previamente borrado), una expresi\[OAcute]n tal como ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 - 5  x + 6 == 0\)]],
  " representa una ecuaci\[OAcute]n de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Para resolverla se usa la funci\[OAcute]n 'Solve':"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^2 - 5  x + 6 == 0, x]\)], "Input",
  CellLabel->"In[1]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] 2}, {x \[Rule] 3}}\)], "Output",
  CellLabel->"Out[1]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Si el contenido de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " no hubiera sido borrado, habr\[IAcute]amos obtenido un mensaje de error. \
Obs\[EAcute]rvese que la funci\[OAcute]n 'Solve' tiene dos argumentos: la \
ecuaci\[OAcute]n a resolver, y la variable en que queremos que sea resuelta. \
Si no hay posible ambig\[UDoubleDot]edad respecto a la variable, podemos \
omitirla:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^2 - 5  x + 6 == 0]\)], "Input",
  CellLabel->"In[2]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] 2}, {x \[Rule] 3}}\)], "Output",
  CellLabel->"Out[2]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Otros ejemplos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[2  x - 3  y == 0, x]\)], "Input",
  CellLabel->"In[3]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(3\ y\)\/2}}\)], "Output",
  CellLabel->"Out[3]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[2  x - 3  y == 0, y]\)], "Input",
  CellLabel->"In[4]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{y \[Rule] \(2\ x\)\/3}}\)], "Output",
  CellLabel->"Out[4]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Un sistema de ecuaciones tal como", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(2  x - 3  y = 0\), "\n", 
    \(3  x + y = 5\)}], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["puede resolverse as\[IAcute]:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[2  x - 3  y == 0\  && \ 3  x + y == 5]\)], "Input",
  CellLabel->"In[5]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] 15\/11, y \[Rule] 10\/11}}\)], "Output",
  CellLabel->"Out[5]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "La funci\[OAcute]n 'Solve' intenta resolver la ecuaci\[OAcute]n o \
ecuaciones que se le plantean, pero como es conocido, no siempre existen \
tales soluciones. Si se quiere resolver con 'Solve' una ecuaci\[OAcute]n \
algebraica con una inc\[OAcute]gnita, y de cuarto grado, ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "encontrar\[AAcute] las soluciones siempre. Si embargo si el grado es mayor \
o igual a cinco, puede ser matem\[AAcute]ticamente imposible el dar una \
soluci\[OAcute]n por radicales de la ecuaci\[OAcute]n. Veamos algunos \
ejemplos:  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^4 + x\^2 - 2 == 0]\)], "Input",
  CellLabel->"In[6]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-1\)}, {x \[Rule] 1}, {x \[Rule] \(-I\)\ \@2}, {x \[Rule] 
          I\ \@2}}\)], "Output",
  CellLabel->"Out[6]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\(-2\) - x + 2\ x\^4 + x\^5 == 0]\)], "Input",
  CellLabel->"In[7]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-2\)}, {x \[Rule] \(-1\)}, {x \[Rule] \(-I\)}, {x \[Rule] 
          I}, {x \[Rule] 1}}\)], "Output",
  CellLabel->"Out[7]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Las ra\[IAcute]ces m\[UAcute]ltiples las indica ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " del siguiente modo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^3 == 0]\)], "Input",
  CellLabel->"In[8]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] 0}, {x \[Rule] 0}, {x \[Rule] 0}}\)], "Output",
  CellLabel->"Out[8]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
En ocasiones, la complejidad de las soluciones es tal que puede ser \
interesante el comando 'NSolve', an\[AAcute]logo a 'Solve' pero que nos \
proporciona los valores num\[EAcute]ricos de las soluciones:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[x\^5 + x - 2 == 0]\)], "Input",
  CellLabel->"In[9]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-0.973430108464818211`\) - 
            0.787315815718887179`\ I}, {x \[Rule] \(-0.973430108464818211`\) \
+ 0.787315815718887179`\ I}, {x \[Rule] \(\(0.473430108464818122`\)\(\
\[InvisibleSpace]\)\) - 
            1.02559058594828189`\ I}, {x \[Rule] \
\(\(0.473430108464818122`\)\(\[InvisibleSpace]\)\) + 
            1.02559058594828189`\ I}, {x \[Rule] 1.`}}\)], "Output",
  CellLabel->"Out[9]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Si las ecuaciones que pretendemos resolver no son algebraicas, se puede \
probar con el comando 'Solve', pero conviene aclarar ciertos puntos. \
Supongamos que queremos resolver la ecuaci\[OAcute]n Cos ",
  Cell[BoxData[
      \(TraditionalForm\`x = x\)]],
  ". Si hacemos"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Cos[x] == x]\)], "Input",
  CellLabel->"In[10]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve::"tdep" \(\(:\)\(\ \)\) 
      "The equations appear to involve transcendental functions of the \
variables in an essentially non-algebraic way."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve[Cos[x] == x]\)], "Output",
  CellLabel->"Out[10]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
no obtenemos una respuesta adecuada. De hecho no hay una forma \
expl\[IAcute]cita 'algebraicamente cerrada' de expresar las soluciones de la \
ecuaci\[OAcute]n. En  estos casos podemos encontrar una aproximaci\[OAcute]n \
num\[EAcute]rica de las soluciones con 'FindRoot'. Para utilizar esta funci\
\[OAcute]n tenemos que escribir\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(\(FindRoot\)\([\)\(ecuaci\[OAcute]n, {x, a}\)\)], 
          ButtonBox[\(Aproximaci\[OAcute]n\ a\ las\ soluciones\n
            \ttomando\ como\ valor\ de\ partida\n
            \tel\ n\[UAcute]mero\ ' \(\(a'\)\(.\)\)\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[Cos[x] == x, {x, 1}]\)], "Input",
  CellLabel->"In[11]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({x \[Rule] 0.739085133385284009`}\)], "Output",
  CellLabel->"Out[11]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Se\[NTilde]alemos que en ocasiones ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos avisa de que una ecuaci\[OAcute]n puede tener otras soluciones \
distintas de las que nos ofrece. Por ejemplo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Sin[x] == 1, x]\)], "Input",
  CellLabel->"In[12]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \[Pi]\/2}}\)], "Output",
  CellLabel->"Out[12]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Aqu\[IAcute], ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos da la soluci\[OAcute]n \[Pi]/2 pero nos avisa de que puede haber \
otras. De hecho, en este caso hay un conjunto infinito de soluciones que se \
diferencian en m\[UAcute]ltiplos de 2\[Pi]."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Hay otra funci\[OAcute]n que permite resolver ecuaciones y sistemas, se trata \
de la funci\[OAcute]n 'Reduce'. Para distinguir esta \[UAcute]ltima de la \
funci\[OAcute]n 'Solve' supongamos que tenemos un sistema de ecuaciones tal \
como\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(x = 1\), "\n", 
    \(x = \(\(a\)\(.\)\)\)}], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Es evidente que para la mayor\[IAcute]a de los valores de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", el sistema no tiene soluciones. Pero existe un valor de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " para el cual el sistema es compatible. Si planteamos a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "este sistema con 'Solve' obtenemos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(x =. ; a =. ;\), "\n", 
    \(Solve[x == 1\  && \ x == a, x]\)}], "Input",
  CellLabel->"In[13]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({}\)], "Output",
  CellLabel->"Out[13]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
es decir las manos vac\[IAcute]as. De hecho 'Solve' descarta las soluciones \
que s\[OAcute]lo existan para valores concretos de los par\[AAcute]metros que \
aparecen en las ecuaciones. El comando 'Reduce' sin embargo nos proporciona \
tales soluciones:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reduce[x == 1\  && \ x == a, x]\)], "Input",
  CellLabel->"In[14]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x == 1 && a == 1\)], "Output",
  CellLabel->"Out[14]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
aunque como vemos la forma de la salida es ligeramente distinta de la que \
produce 'Solve'. Veamos otro ejemplo:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reduce[a\ x + b == 0, x]\)], "Input",
  CellLabel->"In[15]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(b == 0 && a == 0 || a \[NotEqual] 0 && x == \(-\(b\/a\)\)\)], "Output",
  CellLabel->"Out[15]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "como vemos ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos dice que una soluci\[OAcute]n es ",
  Cell[BoxData[
      \(TraditionalForm\`a = \(b = 0\)\)]],
  ", y otra se obtiene para ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " no nulo haciendo ",
  Cell[BoxData[
      \(TraditionalForm\`x = \(-b\)/a\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Disponemos de un alambre de longitud 1. Queremos cortarlo para \
formar con los trozos resultantes una circunferencia y un cuadrado tales que \
la sumas de sus \[AAcute]reas sea m\[IAcute]nima. \[DownQuestion]Qu\[EAcute] \
longitud hay que reservar para el cuadrado?",
    FontSlant->"Italic"],
  "\nSoluci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Supongamos que reservamos ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\)\(\ \)\)\)]],
  "para el cuadrado y ",
  Cell[BoxData[
      \(TraditionalForm\`1 - x\)]],
  " para la circunferencia. El cuadrado tendr\[AAcute] entonces ",
  Cell[BoxData[
      \(TraditionalForm\`x/4\)]],
  " de lado y la circunferencia tendr\[AAcute] por radio:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[2  \[Pi]\ r == 1 - x, r]\)], "Input",
  CellLabel->"In[16]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{r \[Rule] \(-\(\(\(-1\) + x\)\/\(2\ \[Pi]\)\)\)}}\)], "Output",
  CellLabel->"Out[16]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["La suma de las \[AAcute]reas ser\[AAcute] entonces:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(A = \((x\/4)\)\^2 + \[Pi] \((\(x - 1\)\/\(2\ \[Pi]\))\)\^2;\)\)], \
"Input",
  CellLabel->"In[17]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["Derivando e igualando a cero", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[D[A, x] == 0, x]\)], "Input",
  CellLabel->"In[18]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] 4\/\(4 + \[Pi]\)}}\)], "Output",
  CellLabel->"Out[18]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Veamos la segunda derivada:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[A, {x, 2}] /. x -> 4\/\(4 + \[Pi]\)\)], "Input",
  CellLabel->"In[19]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/8 + 1\/\(2\ \[Pi]\)\)], "Output",
  CellLabel->"Out[19]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "luego para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 4/\((4 + \[Pi])\)\)]],
  " se tiene un m\[IAcute]nimo relativo. El valor que alcanza ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 4/\((4 + \[Pi])\)\)]],
  " es: "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = N[A /. x -> 4\/\(4 + \[Pi]\)]\)], "Input",
  CellLabel->"In[20]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0.0350061970944723377`\)], "Output",
  CellLabel->"Out[20]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Preguntemos a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " si el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " en algunos de los extremos es menor que ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\((A /. x -> 0)\) < m)\) || \((\((A /. x -> 1)\) < m)\)\)], "Input",
  CellLabel->"In[21]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(False\)], "Output",
  CellLabel->"Out[21]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y concluimos que ",
  Cell[BoxData[
      \(TraditionalForm\`\(A\_\ \ \)\)]],
  "alcanza su valor m\[IAcute]nimo para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 4/\((4 + \[Pi])\)\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Calc\[UAcute]lense los extremos de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`z = \[ExponentialE]\^\(-\((x\^2 + y\^2)\)\)\)]],
  " ",
  StyleBox["cuando ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  StyleBox[" recorre la curva:",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TextForm\`x\^2 + \((y - 1)\)\^2 = 1. \)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nLo m\[AAcute]s sencillo es parametrizar la curva y \
sustituir en la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  ". Como la curva es una circunferencia de centro (0,1) y radio 1, podemos \
hacer:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x = Cos[t];\)\), "\n", 
    \(\(y = 1 + Sin[t];\)\), "\n", 
    \(z = Simplify[Exp[\(-x\^2\) - y\^2]]\)}], "Input",
  CellLabel->"In[22]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(E\^\(\(-2\)\ \((1 + Sin[t])\)\)\)], "Output",
  CellLabel->"Out[22]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "por tanto el problema se reduce al c\[AAcute]lculo de m\[AAcute]ximos y m\
\[IAcute]nimos de la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`z = \(\(Exp[\(-2\) \((1 + sen\ t)\)]\)\(.\)\)\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(z = Exp[\(-2\) \((1 + Sin[t])\)];\)\), "\n", 
    \(Solve[D[z, t] == 0, t]\)}], "Input",
  CellLabel->"In[23]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{t \[Rule] \(-\(\[Pi]\/2\)\)}, {t \[Rule] \[Pi]\/2}}\)], "Output",
  CellLabel->"Out[23]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["nos avisa de que puede haber otras soluciones aparte de -\[Pi]/2 \
y \[Pi]/2. Analicemos el car\[AAcute]cter de estos puntos ",
    FontSlant->"Plain"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[z, {t, 2}] /. t -> \(-\[Pi]\)/2\)], "Input",
  CellLabel->"In[24]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-2\)\)], "Output",
  CellLabel->"Out[24]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[z, {t, 2}] /. t -> \[Pi]/2\)], "Input",
  CellLabel->"In[25]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2\/E\^4\)], "Output",
  CellLabel->"Out[25]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "luego para ",
  Cell[BoxData[
      \(TraditionalForm\`t = \(\(-\[Pi]\)\(/\)\(2\)\(\ \)\)\)]],
  "hay un m\[AAcute]ximo relativo y para ",
  Cell[BoxData[
      \(TraditionalForm\`t = \[Pi]/2\)]],
  " hay un m\[IAcute]nimo relativo. ",
  StyleBox["Para salir de dudas acerca de la existencia de otras posibles \
soluciones en la ecuaci\[OAcute]n que iguala a cero la derivada de ",
    FontSlant->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  ", ",
  StyleBox["vamos a representar gr\[AAcute]ficamente la funci\[OAcute]n ",
    FontSlant->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " ",
  StyleBox["entre 0 y 2\[Pi]:",
    FontSlant->"Plain"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[z, {t, 0, 2  \[Pi]}]\)], "Input",
  CellLabel->"In[26]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.588607 [
[.17539 .00222 -3 -9 ]
[.17539 .00222 3 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -3 -9 ]
[.47854 .00222 3 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.17539 .01472 m
.17539 .02097 L
s
[(1)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(2)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(3)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(4)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(6)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09437 m
.04262 .07691 L
.06244 .06282 L
.08255 .05212 L
.10458 .04355 L
.12415 .03801 L
.14509 .03369 L
.16639 .03054 L
.17617 .02944 L
.18653 .02845 L
.19604 .0277 L
.20651 .02702 L
.21596 .02652 L
.22495 .02615 L
.22979 .02599 L
.23508 .02584 L
.23995 .02572 L
.24436 .02564 L
.2496 .02557 L
.25247 .02554 L
.25379 .02553 L
.25518 .02552 L
.25638 .02551 L
.2577 .0255 L
.2589 .0255 L
.26001 .0255 L
.26133 .0255 L
.26253 .0255 L
.2632 .0255 L
.26392 .0255 L
.26524 .0255 L
.26645 .02551 L
.26757 .02551 L
.27008 .02553 L
.2723 .02555 L
.27464 .02557 L
.27959 .02564 L
.28501 .02575 L
.29589 .02605 L
.30602 .02644 L
.31654 .02697 L
.32648 .02761 L
.34506 .02917 L
.36508 .03155 L
.38353 .03456 L
.40229 .03867 L
.42293 .0448 L
.44238 .05264 L
.46327 .06401 L
.48445 .07962 L
Mistroke
.50455 .0993 L
.52439 .12447 L
.54279 .15378 L
.58198 .23777 L
.62361 .3564 L
.66373 .47962 L
.68214 .52914 L
.69259 .55296 L
.70233 .57159 L
.71198 .58615 L
.71739 .59245 L
.72231 .59698 L
.72483 .59883 L
.7275 .60045 L
.72889 .60116 L
.73043 .60182 L
.73185 .60232 L
.73314 .60269 L
.73438 .60297 L
.73569 .60317 L
.737 .60329 L
.73774 .60332 L
.73843 .60332 L
.73969 .60326 L
.74083 .60313 L
.74215 .6029 L
.74339 .6026 L
.74579 .60181 L
.74803 .6008 L
.75313 .59756 L
.75811 .59317 L
.76344 .58713 L
.7731 .57289 L
.78191 .55646 L
.82172 .4522 L
.86002 .33363 L
.90077 .22165 L
.92099 .17712 L
.94 .14255 L
.97619 .09437 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oC03oool5
@00002d0oooo1D00000`0?ooo`=00000<`3oool3@00002h0oooo1400000a0?ooo`=000005P3oool0
04h0oooo00=000000?ooo`3oool0;@3oool01D000000oooo0?ooo`3ooom0000002l0oooo00E00000
0?ooo`3oool0oooo@000000c0?ooo`03@000003oool0oooo02`0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`0]0?ooo`05@000003oool0oooo0?oood0000005@3oool004h0oooo00=0
00000?ooo`3oool0;P3oool00d000000oooo0?ooo`0d0?ooo`03@000003oool0oooo0340oooo00=0
00000?ooo`3oool0<@3oool00d000000oooo0?ooo`0]0?ooo`05@000003oool0oooo0?oood000000
5@3oool004h0oooo00=000000?ooo`3oool0;`3oool00d000000oooo0?ooo`0c0?ooo`03@000003o
ool0oooo02d0oooo1T00000b0?ooo`03@000003oool0oooo02d0oooo00E000000?ooo`3oool0oooo
@000000E0?ooo`00CP3oool00d000000oooo0?ooo`0`0?ooo`03@000003oool0oooo0300oooo0T00
000a0?ooo`04@000003oool0oooo@00002l0oooo1400000`0?ooo`A000005P3oool004h0oooo00=0
00000?ooo`3oool0<@3oool00d000000oooo0?ooo`0a0?ooo`03@000003oool0oooo02h0oooo00A0
00000?ooo`3ooom00000;`3oool00d000000oooo0?ooo`0a0?ooo`03@000003oool0oooo01L0oooo
001<0?ooo`=00000;`3oool01D000000oooo0?ooo`3ooom0000002l0oooo00E000000?ooo`3oool0
oooo@000000a0?ooo`03@000003ooom0000002l0oooo00=000000?ooo`3oool0<P3oool00d000000
oooo0?ooo`0F0?ooo`00CP3oool00d000000oooo0?ooo`0^0?ooo`=00000<@3oool3@00003<0oooo
0T00000_0?ooo`E00000<@3oool3@00001D0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?oo
ofT0oooo000J0?ooo`030000003oool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0
o`3ooom<0?ooo`006P3oool00`000000oooo0?ooo`3o0?oood`0oooo000J0?ooo`030000003oool0
oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`004P3ooooo000005D0
00000D0000010?ooo`006P3oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo
00=000000?ooo`3oool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo
00=000000?ooo`3oool01`3oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00=000000?ooo`3oool01`3oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo
00=000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo
00=000000?ooo`3oool01`3oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo
00=000000?ooo`3oool01`3oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00=000000?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00L0oooo
00=000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03@000003oool0oooo00L0oooo
00=000000?ooo`3oool00@3oool001X0oooo00<000000?ooo`3oool0<@3oool00d000000oooo0?oo
o`0`0?ooo`03@000003oool0oooo0340oooo00=000000?ooo`3oool0<@3oool00d000000oooo0?oo
o`0`0?ooo`03@000003oool0oooo0340oooo00=000000?ooo`3oool05@3oool001X0oooo00<00000
0?ooo`3oool0@`3ooolI00000>l0oooo000J0?ooo`030000003oool0oooo03@0oooo3`00000I0?oo
o``00000h`3oool001X0oooo00<000000?ooo`3oool0:`3oool9000003@0oooo3@00003F0?ooo`00
6P3oool00`000000oooo0?ooo`0V0?ooo`D00000BP3oool500000=40oooo000J0?ooo`030000003o
ool0oooo0280oooo1000001D0?ooo`<00000cP3oool001X0oooo00<000000?ooo`3oool07@3oool5
000005/0oooo0`00003;0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`D00000H`3oool40000
0<L0oooo000J0?ooo`80000000=000000?ooo`3oool0503oool2000006`0oooo0`0000340?ooo`00
6P3oool00`000000oooo0?ooo`0C0?ooo`<00000L@3oool200000<80oooo000J0?ooo`030000003o
ool0oooo0140oooo0P00001f0?ooo`800000`03oool001X0oooo00<000000?ooo`3oool03`3oool2
000007X0oooo0`00002m0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`800000O`3oool20000
0;/0oooo000J0?ooo`030000003oool0oooo00/0oooo0P0000230?ooo`800000^@3oool001X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`250?ooo`800000]`3oool001X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0;@0oooo000J
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2c
0?ooo`006P3oool00`000000oooo0?ooo`060?ooo`800000SP3oool200000;<0oooo000J0?ooo`80
000000=000000?ooo`3oool00`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0;00
oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`2_0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo00800000VP3oool00`00
0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0000002M0?ooo`800000[03oool001X0oooo
0P00002P0?ooo`030000003oool0oooo0:T0oooo000J0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0WP3oool00d000000oooo0?ooo`070?ooo`006P3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0203oool001X0oooo00<000000?oo
o`3oool0XP3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00T0oooo000J0?ooo`80
000000=000000?ooo`3oool0X@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00T0
oooo000J0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool02`3oool001X0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo00`0oooo000J0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`0<0?ooo`006P3oool00`000000oooo0?ooo`2V0?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool03@3oool001X0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00h0oooo0004@00000D0oooo0T00
00040?ooo`E000001P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool03`3oool000@0oooo00=000000?ooo`3oool00P3oool2@00000@0oooo00E00000
0?ooo`3oool0oooo@00000060?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0S@3o
ool00`000000oooo0?ooo`0?0?ooo`00103oool00d000000oooo0?ooo`090?ooo`03@000003oool0
oooo00L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo0100oooo00040?ooo`03@000003oool0oooo00X0oooo00=000000?ooo`3oool01P3oool20000
0003@000003oool0oooo0:P0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0A0?oo
o`00103oool00d000000oooo0?ooo`0;0?ooo`03@000003oool0oooo00D0oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0180oooo00040?ooo`03@000
003oool0oooo00`0oooo00=000000?ooo`3oool0103oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool04P3oool000@0oooo00=000000?ooo`3oool0203o
ool01D000000oooo0?ooo`3ooom0000000H0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo01<0oooo0004@00000`0oooo0d0000070?ooo`030000003o
ool0oooo0:`0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0D0?ooo`006P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0503oool0
01X0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
01D0oooo000J0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0E0?ooo`006P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool05P3oool001X0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo01H0oooo000J0?ooo`80000000=000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0G0?ooo`006P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0603oool001X0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01P0oooo
000J0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool06P3oool001X0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01/0oooo000J0?ooo`80000000=00000
0?ooo`3oool0/P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01/0oooo000J0?oo
o`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0L0?oo
o`006P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0703oool001X0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo01d0oooo000J0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0M0?ooo`006P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool07P3oool001X0oooo00<000000?ooo`3oool0]`3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo01h0oooo000J0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0O0?ooo`006P3oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool07`3oool001X0oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0200oooo000J
0?ooo`80000000=000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo0200oooo000J0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`0P0?ooo`006P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool08@3oool001X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo0240oooo000J0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`006P3oool00`000000oooo0?ooo`2k
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08P3oool001X0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0280oooo0004@00000D0
oooo0T0000070?ooo`=000001@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool08`3oool000@0oooo00=000000?ooo`3oool00P3oool2@00000P0oooo
00=000000?ooo`3oool0103oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool08`3oool000@0oooo00=000000?ooo`3oool0303oool00d000000oooo0?oo
o`040?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`0S0?ooo`00103oool00d000000oooo0?ooo`080?ooo`I000001@3oool200000003@000003oool0
oooo0;X0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0T0?ooo`00103oool00d00
0000oooo0?ooo`090?ooo`04@000003oool0oooo@00000H0oooo00<000000?ooo`3oool0_@3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02@0oooo00040?ooo`03@000003oool0oooo
00T0oooo00A000000?ooo`3ooom000001P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0903oool000@0oooo00=000000?ooo`3oool02P3oool00d00
0000oooo@00000060?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0U0?ooo`001400000>0?ooo`9000001P3oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool09@3oool001X0oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02H0oooo000J0?ooo`030000003o
ool0oooo0;l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0V0?ooo`006P3oool0
0`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool09P3oool0
01X0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
02L0oooo000J0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0W0?ooo`006P3oool200000003@000003oool0oooo0;h0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0W0?ooo`006P3oool00`000000oooo0?ooo`300?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0:03oool001X0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo
0<40oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0X0?ooo`006P3oool00`000000
oooo0?ooo`310?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0:@3oool001X0oooo
00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02T0oooo
000J0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0Z0?ooo`006P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0:P3oool001X0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0[0?ooo`006P3oool200000003@000003oool0oooo0<40oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0[0?ooo`006P3oool00`000000oooo0?oo
o`340?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:`3oool001X0oooo00<00000
0?ooo`3oool0a03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo02`0oooo000J0?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0/0?oo
o`006P3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0;@3oool001X0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo02d0oooo000J0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0]0?ooo`006P3oool00`000000oooo0?ooo`360?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0;P3oool001X0oooo00<000000?ooo`3oool0aP3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0oooo0<L0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0^0?ooo`006P3oool200000003@000
003oool0oooo0<D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0_0?ooo`006P3o
ool00`000000oooo0?ooo`370?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0;`3o
ool001X0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo02l0oooo000J0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0`0?ooo`006P3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0<03oool001X0oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0300oooo000J0?ooo`030000003oool0oooo0<T0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0a0?ooo`00140000050?ooo`9000001P3oool3
@00000H0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0340oooo00040?ooo`03@000003oool0oooo0080oooo0T0000050?ooo`05@000003oool0oooo
0?oood0000001@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0<@3oool000@0oooo00=000000?ooo`3oool02@3oool01D000000oooo0?ooo`3ooom0
000000D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0380oooo00040?ooo`03@000003oool0oooo00T0oooo00E000000?ooo`3oool0oooo@0000005
0?ooo`80000000=000000?ooo`3oool0b03oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0380oooo00040?ooo`03@000003oool0oooo00T0oooo140000060?ooo`030000003oool0oooo
0</0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0b0?ooo`00103oool00d000000
oooo0?ooo`090?ooo`03@000003oool0oooo00L0oooo00<000000?ooo`3oool0b`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo03<0oooo00040?ooo`03@000003oool0oooo00X0oooo
00=000000?ooo`3oool01P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0<`3oool000A000003P3oool3@00000D0oooo00<000000?ooo`3oool0c03o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03<0oooo000J0?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0d0?ooo`006P3oool00`00
0000oooo0?ooo`3<0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0=03oool001X0
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03@0
oooo000J0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0e0?ooo`006P3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0=@3oool001X0oooo0P0000000d000000oooo0?ooo`3<0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0=@3oool001X0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo03D0oooo000J0?ooo`030000003oool0oooo0<h0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0f0?ooo`006P3oool00`000000oooo
0?ooo`3?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0=P3oool001X0oooo00<0
00000?ooo`3oool0c`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03H0oooo000J
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0g
0?ooo`006P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0=`3oool001X0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03L0oooo000J0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0h0?ooo`006P3oool00`000000oooo0?ooo`3A0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0>03oool001X0oooo0P0000000d000000oooo0?ooo`3?
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>03oool001X0oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03T0oooo000J0?ooo`03
0000003oool0oooo0=80oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`00
6P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>@3oool001X0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo03X0oooo000J0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0j0?ooo`006P3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0>P3oool001X0oooo00<000000?ooo`3oool0d`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo03/0oooo000J0?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0k0?ooo`006P3oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0>`3oool001X0oooo0P000000
0d000000oooo0?ooo`3B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0?03oool0
01X0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
03`0oooo000J0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0m0?ooo`006P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0?@3oool001X0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo03d0oooo000J0?ooo`030000003oool0oooo0=H0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`3F0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0?P3oool000A000001@3oool2@00000D0
oooo140000060?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0o0?ooo`00103oool00d000000oooo0?ooo`020?ooo`900000103oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo03l0oooo00040?ooo`03@000003oool0oooo00P0oooo00=0
00000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo0=L0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0o0?ooo`00103oool00d000000oooo0?ooo`08
0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool200000003@000003oool0
oooo0=H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`100?ooo`00103oool00d00
0000oooo0?ooo`090?ooo`A000001P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0@03oool000@0oooo00=000000?ooo`3oool0203oool00d000000
oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0400oooo00040?ooo`03@000003oool0oooo00P0oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`110?ooo`001400000<0?ooo`A000001P3o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@@3o
ool001X0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0480oooo000J0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`120?ooo`006P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0@P3oool001X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo04<0oooo000J0?ooo`030000003oool0oooo0=/0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`130?ooo`006P3oool200000003@000003oool0
oooo0=T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`140?ooo`006P3oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0A03oool001X0
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04@0
oooo000J0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`150?ooo`006P3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0A@3oool001X0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo04H0oooo000J0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`160?ooo`006P3oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0AP3oool001X0oooo00<000000?ooo`3oool0
g`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04L0oooo000J0?ooo`030000003o
ool0oooo0=l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`170?ooo`006P3oool2
00000003@000003oool0oooo0=h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`17
0?ooo`006P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0B03oool001X0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo04P0oooo000J0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`190?ooo`006P3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0B@3oool001X0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04X0oooo000J0?ooo`030000003oool0oooo
0><0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1:0?ooo`006P3oool00`000000
oooo0?ooo`3S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B`3oool001X0oooo
00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04/0oooo
000J0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1<0?ooo`006P3oool200000003@000003oool0oooo0><0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1<0?ooo`006P3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0C@3oool001X0oooo00<000000?ooo`3oool0iP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo04h0oooo000J0?ooo`030000003oool0oooo0>H0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1>0?ooo`006P3oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0C`3oool001X0oooo00<00000
0?ooo`3oool0j03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0500oooo000J0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1A0?oo
o`00403oool5@00000D0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0580oooo000B0?ooo`03@000003oool0oooo00D0oooo00<000000?ooo`3oool0
j`3oool2000000P0oooo00<000000?ooo`3oool0D`3oool00180oooo00=000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3]0?ooo`800000103oool2000005H0oooo000B0?ooo`03@000003oool0
oooo00D0oooo0P0000000d000000oooo0?ooo`3/0?ooo`D00000F03oool00180oooo00=000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?oood`0oooo000B0?ooo`03@000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooom<0?ooo`00403oool3@00000L0oooo00<000000?ooo`3oool0
o`3ooom<0?ooo`004P3oool00d000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooC03o
ool001X0oooo00=000000?ooo`3oool0o`3ooom<0?ooo`00\
\>"],
  ImageRangeCache->{{{85.4375, 372.438}, {404.625, 227.688}} -> {-2.5945, \
1.34523, 0.0242644, 0.00624847}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[26]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y esto pone de manifiesto que s\[OAcute]lo hay un m\[IAcute]nimo (entre 1 \
y 2), y un m\[AAcute]ximo (entre 4 y 5). Como la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\(z\_\ \)\)]],
  "es peri\[OAcute]dica (de periodo 2\[Pi]), el m\[IAcute]nimo relativo se \
alcanza para ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(t\)\(=\)\)\)]],
  "\[Pi]/2 y el m\[AAcute]ximo para ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(t\)\(=\)\)\)]],
  "2\[Pi]-\[Pi]/2=3\[Pi]/2. Los puntos ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " correspondientes a estos valores de ",
  Cell[BoxData[
      \(TraditionalForm\`\(t\_\ \)\)]],
  "son:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \({x, y} /. t -> \[Pi]/2\)], "Input",
  CellLabel->"In[27]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0, 2}\)], "Output",
  CellLabel->"Out[27]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["para el m\[IAcute]nimo, y", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \({x, y} /. t -> 3  \[Pi]/2\)], "Input",
  CellLabel->"In[28]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0, 0}\)], "Output",
  CellLabel->"Out[28]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["para el m\[AAcute]ximo.", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ecuaciones diferenciales.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  StyleBox[" dispone de la funci\[OAcute]n 'DSolve' para la \
resoluci\[OAcute]n de las ecuaciones diferenciales. En este apartado hay que \
recordar lo que ya dec\[IAcute]amos para las integrales y para las ecuaciones \
ordinarias: puede no existir una soluci\[OAcute]n, o puede que la soluci\
\[OAcute]n en caso de existir no sea expresable en t\[EAcute]rminos de \
funciones elementales. ",
    FontSlant->"Plain"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Resu\[EAcute]lvanse las siguientes ecuaciones y \
sistemas de ecuaciones diferenciales:",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["a) ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(y'\)' = \(\(y\)\(.\)\)\)]],
  "\n",
  StyleBox["b) ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(y'\)' = \(-y\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y(0) = 1, \ y' \((0)\) = 0\)]],
  ".\n",
  StyleBox["c) ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x' \((t)\) = y(t) - x(t)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y' \((t)\) = 2\ \(x(t)\)\)]],
  "."
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nVamos primero a borrar la variables ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " y resolvamos la primera de las ecuaciones:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, y];\)\), "\n", 
    \(DSolve[\(\(y'\)'\)[x] == y[x], y[x], x]\)}], "Input",
  CellLabel->"In[29]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{y[x] \[Rule] E\^\(-x\)\ C[1] + E\^x\ C[2]}}\)], "Output",
  CellLabel->"Out[29]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y como vemos la soluci\[OAcute]n depende de dos par\[AAcute]metros libre \
C[1] y C[2]. Obs\[EAcute]rvese que la sintaxis de 'DSolve' requiere escribir \
primero la ecuaci\[OAcute]n (indicando la dependencia de las funciones \
respecto de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "), despu\[EAcute]s hay que especificar la funci\[OAcute]n \
inc\[OAcute]gnita, y finalmente la variable libre. Para la segunda ecuaci\
\[OAcute]n hay condiciones iniciales. La forma de resolver con 'DSolve' ser\
\[IAcute]a:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(\(y'\)'\)[x] == \(-y[x]\), y[0] == 1\ , \ \(y'\)[0] == 0}, 
      y[x], x]\)], "Input",
  CellLabel->"In[30]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{y[x] \[Rule] Cos[x]}}\)], "Output",
  CellLabel->"Out[30]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Para resolver el sistema haremos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(x'\)[t] == y[t] - x[t], \(y'\)[t] == 2\ x[t]}, {x[t], y[t]}, 
      t]\)], "Input",
  CellLabel->"In[31]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x[t] \[Rule] \(-E\^\(\(-2\)\ t\)\)\ C[1] + E\^t\ C[2], 
        y[t] \[Rule] E\^\(\(-2\)\ t\)\ C[1] + 2\ E\^t\ C[2]}}\)], "Output",
  CellLabel->"Out[31]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y nuevamente las soluciones dependen de dos par\[AAcute]metros libres.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Un paracaidista que pesa 80 kg se mueve en ca\[IAcute]da libre \
desde una altura de 2000 metros. Se admite que sobre el paracaidista act\
\[UAcute]an dos fuerzas: su peso, y una fuerza de resistencia del aire que es \
directamente proporcional a la velocidad instant\[AAcute]nea. Si al cabo de \
10 segundos ha descendido 305 metros, \[DownQuestion]cu\[AAcute]nto tardar\
\[AAcute] en descender 1500 metros? \[DownQuestion]Qu\[EAcute] velocidad \
llevar\[AAcute] al cabo de 20 segundos? \[DownQuestion]Cu\[AAcute]l es la \
velocidad m\[AAcute]xima que podr\[IAcute]a alcanzar el paracaidista?\n",
    FontSlant->"Italic"],
  "Soluci\[OAcute]n.\nSea ",
  Cell[BoxData[
      \(TraditionalForm\`y = y(t)\)]],
  " el espacio (en metros) recorrido por el paracaidista en funci\[OAcute]n \
del tiempo transcurrido ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  ", medido en segundos. Sabemos ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(y(0) = 0\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`y' \((0)\) = 0\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y(10) = 305\)]],
  ". Adem\[AAcute]s, la fuerza resultante que act\[UAcute]a sobre \[EAcute]l \
es ",
  Cell[BoxData[
      \(TraditionalForm\`m\ g - k\ v\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(m\)\(\ \)\)\)]],
  "=80, ",
  Cell[BoxData[
      \(TraditionalForm\`g = 9.8\)]],
  ",  ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " es una constante de proporcionalidad y ",
  Cell[BoxData[
      \(TraditionalForm\`v = y' \((t)\)\)]],
  " es la velocidad instant\[AAcute]nea. Como la aceleraci\[OAcute]n es ",
  Cell[BoxData[
      \(TraditionalForm\`\(y'\)' \((t)\)\)]],
  ", debemos establecer la igualdad  ",
  Cell[BoxData[
      \(TraditionalForm\`m\ g\  - k\ v = m\ \(y'\)'\)]],
  ". Resulta por tanto que la ecuaci\[OAcute]n diferencial que describe el  \
movimiento del paracaidista es"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(m\ g\  - \ k\ y' = m\ \(y'\)'\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Hagamos un borrado preventivo de las variables que vamos a usar, y resolvamos \
la ecuaci\[OAcute]n:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[m, g, t, y, k];\)\), "\n", 
    \(DSolve[{m\ g - k\ \(y'\)[t] == m\ \(\(y'\)'\)[t], 
        y[0] == 0, \(y'\)[0] == 0}, y[t], t]\)}], "Input",
  CellLabel->"In[32]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{y[
            t] \[Rule] \(-\(\(g\ m\^2\)\/k\^2\)\) + \(E\^\(-\(\(k\ t\)\/m\)\)\
\ g\ m\^2\)\/k\^2 + \(g\ m\ t\)\/k}}\)], "Output",
  CellLabel->"Out[32]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[BoxData[{
    \(m = 80; g = 9.8;\), "\n", 
    \(\(y = \(-\(\(g\ m\^2\)\/k\^2\)\) + \(E\^\(-\(\(k\ t\)\/m\)\)\ g\ m\^2\)\
\/k\^2 + \(g\ m\ t\)\/k;\)\)}], "Input",
  CellLabel->"In[33]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "para eliminar el par\[AAcute]metro ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " impongamos la condici\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`y(10) = 305\)],
    TextAlignment->Left,
    TextJustification->1],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\((y /. t -> 10)\) == 305, {k, 1}]\)], "Input",
  CellLabel->"In[34]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({k \[Rule] 13.0032428182137915`}\)], "Output",
  CellLabel->"Out[34]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Hemos utilizado 'FindRoot' porque 'Solve' y 'Reduce' no parecen ser capaces \
de encontrar soluciones para esta ecuaci\[OAcute]n. Por tanto asignemos:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(k = 13.0032428182137915`;\)\)], "Input",
  CellLabel->"In[35]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Obs\[EAcute]rvese que el valor que hemos asignado a ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(k\)\(\ \)\)\)]],
  "es m\[AAcute]s preciso que el que se ha producido en la salida de \
'FindRoot'. Esto se debe a que ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "s\[OAcute]lo muestra como salida algunos d\[IAcute]gitos en la expresi\
\[OAcute]n decimal de un n\[UAcute]mero real. Para no perder \
precisi\[OAcute]n hemos copiado con el 'rat\[OAcute]n' el valor 13.0032 que \
se produce en la salida mencionada. Al 'pegar' este valor en la asignaci\
\[OAcute]n de 'k' nos encontramos con la sorpresa de una mayor precisi\
\[OAcute]n que la esperada. Veamos ahora cu\[AAcute]nto tardar\[AAcute] el \
paracaidista en recorrer 1500 metros:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[y == 1500, {t, 1}]\)], "Input",
  CellLabel->"In[36]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({t \[Rule] 30.9910285625004311`}\)], "Output",
  CellLabel->"Out[36]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Para responder a las cuestiones relativas a la velocidad hagamos\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(v = D[y, t];\)\), "\n", 
    \(v /. t -> 20\)}], "Input",
  CellLabel->"In[37]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(57.9567471129526978`\)], "Output",
  CellLabel->"Out[37]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Veamos el aspecto de la funci\[OAcute]n velocidad:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[v, {t, 0, 30}]\)], "Input",
  CellLabel->"In[38]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 0.0147151 0.00983747 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.81746 .00222 -6 -9 ]
[.81746 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .11309 -12 -4.5 ]
[.01131 .11309 0 4.5 ]
[.01131 .21146 -12 -4.5 ]
[.01131 .21146 0 4.5 ]
[.01131 .30984 -12 -4.5 ]
[.01131 .30984 0 4.5 ]
[.01131 .40821 -12 -4.5 ]
[.01131 .40821 0 4.5 ]
[.01131 .50659 -12 -4.5 ]
[.01131 .50659 0 4.5 ]
[.01131 .60496 -12 -4.5 ]
[.01131 .60496 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(20)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(25)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11309 m
.03006 .11309 L
s
[(10)] .01131 .11309 1 0 Mshowa
.02381 .21146 m
.03006 .21146 L
s
[(20)] .01131 .21146 1 0 Mshowa
.02381 .30984 m
.03006 .30984 L
s
[(30)] .01131 .30984 1 0 Mshowa
.02381 .40821 m
.03006 .40821 L
s
[(40)] .01131 .40821 1 0 Mshowa
.02381 .50659 m
.03006 .50659 L
s
[(50)] .01131 .50659 1 0 Mshowa
.02381 .60496 m
.03006 .60496 L
s
[(60)] .01131 .60496 1 0 Mshowa
.125 Mabswid
.02381 .03439 m
.02756 .03439 L
s
.02381 .05406 m
.02756 .05406 L
s
.02381 .07374 m
.02756 .07374 L
s
.02381 .09341 m
.02756 .09341 L
s
.02381 .13276 m
.02756 .13276 L
s
.02381 .15244 m
.02756 .15244 L
s
.02381 .17211 m
.02756 .17211 L
s
.02381 .19179 m
.02756 .19179 L
s
.02381 .23114 m
.02756 .23114 L
s
.02381 .25081 m
.02756 .25081 L
s
.02381 .27049 m
.02756 .27049 L
s
.02381 .29016 m
.02756 .29016 L
s
.02381 .32951 m
.02756 .32951 L
s
.02381 .34919 m
.02756 .34919 L
s
.02381 .36886 m
.02756 .36886 L
s
.02381 .38854 m
.02756 .38854 L
s
.02381 .42789 m
.02756 .42789 L
s
.02381 .44756 m
.02756 .44756 L
s
.02381 .46724 m
.02756 .46724 L
s
.02381 .48691 m
.02756 .48691 L
s
.02381 .52626 m
.02756 .52626 L
s
.02381 .54594 m
.02756 .54594 L
s
.02381 .56561 m
.02756 .56561 L
s
.02381 .58529 m
.02756 .58529 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .12117 L
.10458 .21561 L
.14415 .28754 L
.18221 .34425 L
.22272 .39362 L
.26171 .43239 L
.30316 .46594 L
.34309 .49218 L
.3815 .51283 L
.42237 .53077 L
.46172 .54483 L
.49955 .55593 L
.53984 .5656 L
.57861 .57321 L
.61984 .5798 L
.65954 .58496 L
.69774 .58902 L
.73838 .59256 L
.77751 .59533 L
.81909 .59773 L
.85916 .59961 L
.89771 .60108 L
.93871 .60236 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[38]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oB`3oool4
@00002h0oooo1D0000030?ooo`A00000:P3oool5@00000<0oooo1400000X0?ooo`E00000103oool4
@00002T0oooo1D0000040?ooo`A00000:P3oool3@00000D0oooo140000080?ooo`00BP3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo02d0oooo00=000000?ooo`3oool00P3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo02T0oooo00=000000?ooo`3oool00P3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo02D0oooo00E000000?ooo`3oool0oooo@0000003
0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool09P3oool01D000000oooo0?ooo`3o
oom0000000<0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`0V0?ooo`05@000003o
ool0oooo0?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00D0oooo
001?0?ooo`03@000003oool0oooo02d0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?oo
o`020?ooo`03@000003oool0oooo02T0oooo00=000000?ooo`3oool01`3oool00d000000oooo0?oo
o`0V0?ooo`03@000003oool0oooo00@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?oo
o`0W0?ooo`03@000003oool0oooo00T0oooo00=000000?ooo`3oool0:P3oool01D000000oooo0?oo
o`3ooom0000000@0oooo00=000000?ooo`3oool01@3oool004l0oooo00=000000?ooo`3oool0;@3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool0:@3o
ool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo02L0oooo00=000000?ooo`3oool00`3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo02P0oooo00=000000?ooo`3oool0203o
ool00d000000oooo0?ooo`0Z0?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo
0?ooo`050?ooo`00B`3oool4@0000300oooo00=000000?ooo`3oool00P3oool00d000000oooo0?oo
o`020?ooo`03@000003oool0oooo02T0oooo00=000000?ooo`3oool00`3oool4@00002/0oooo00=0
00000?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo02T0oooo00=0
00000?ooo`3oool00`3oool4@00002/0oooo0T0000040?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool01@3oool004/0oooo00=000000?ooo`3oool0<@3oool00d000000oooo0?ooo`02
0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool0:@3oool00d000000oooo0?ooo`03
0?ooo`03@000003oool0oooo02d0oooo00E000000?ooo`3oool0oooo@00000040?ooo`03@000003o
ool0oooo02X0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`0^0?ooo`05@000003o
ool0oooo0?oood000000103oool00d000000oooo0?ooo`050?ooo`00B`3oool00d000000oooo0?oo
o`0_0?ooo`=00000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo02L0oooo0d00
00050?ooo`03@000003oool0oooo02T0oooo00E000000?ooo`3oool0oooo@00000030?ooo`03@000
003oool0oooo0080oooo00=000000?ooo`3oool09P3oool01D000000oooo0?ooo`3ooom0000000@0
oooo00=000000?ooo`3oool0:P3oool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000?oo
o`3oool00P3oool00d000000oooo0?ooo`050?ooo`00B`3oool5@00002l0oooo00=000000?ooo`3o
ool00`3oool4@00002`0oooo00=000000?ooo`3oool00`3oool5@00002P0oooo0d0000050?ooo`A0
0000:P3oool3@00000D0oooo1D00000Y0?ooo`=000001@3oool4@00000P0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo000G0?ooo`030000003oool0oooo0?l0ooooC`3oool001L0
oooo00<000000?ooo`3oool0o`3ooom?0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooodl0oooo
000G0?ooo`030000003oool0oooo0?l0ooooC`3oool001L0oooo00<000000?ooo`3oool0o`3ooom?
0?ooo`003`3ooooo000005@0000000=000000?ooo`3oool00`3oool001L0oooo00<000000?ooo`3o
ool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=000000?ooo`3o
ool0203oool00d000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00=000000?ooo`3o
ool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=000000?ooo`3o
ool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3o
ool0203oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00=000000?ooo`3o
ool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3o
ool0203oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool001L0oooo0P00000d0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0
<`3oool00d000000oooo0?ooo`0b0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0
<`3oool00d000000oooo0?ooo`0;0?ooo`005`3oool200000?l0ooooD03oool001L0oooo0P00003o
0?oooe00oooo000G0?ooo`030000003oool000000?l0ooooC`3oool001L0oooo00<00000@0000000
0000o`3ooom?0?ooo`005`3oool010000000oooo0?ooo`00003o0?ooodh0oooo000G0?ooo`040000
003oool0oooo00000?l0ooooCP3oool001L0oooo00@000000?ooo`3oool00000o`3ooom>0?ooo`00
5`3oool01@000000oooo0?ooo`3oool000000?l0ooooC@3oool001L0oooo00D000000?ooo`3oool0
oooo0000003o0?ooodd0oooo000G0?ooo`050000003oool0oooo0?ooo`000000o`3ooom=0?ooo`00
5`3oool00`00001000000?ooo`020?ooo`030000003oool0oooo0?l0ooooBP3oool001L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooodX0oooo000G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooom:0?ooo`005`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooB@3oool001L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooodT0oooo000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooom80?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooB03o
ool001L0oooo00<00000@000003oool0103oool00`000000oooo0?ooo`3o0?ooodP0oooo000G0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom70?ooo`005`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooA`3oool001L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooodL0oooo000G0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooom60?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0ooooAP3oool001L0oooo00<00000@000003oool01P3oool00`000000oooo0?ooo`3o0?oo
odH0oooo000G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom50?ooo`00
5`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooA@3oool001L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooodD0oooo00050?ooo`E000000`3oool4
@00000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oood@0oooo00070?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooom40?ooo`001`3oool00d000000
oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo@`3oool000L0oooo00=000000?ooo`3oool0
0P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo0P0000000d000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooo@`3oool000L0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?oood<0oooo00070?ooo`03@000003oool0oooo0080oooo00=00000
0?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3ooom20?ooo`001@3oool3@00000@0oooo00=000000?ooo`3oool00P3oool00d00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooom20?oo
o`001`3oool00d000000oooo0?ooo`030?ooo`A000001P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo@P3oool001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?oood40oooo000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
oom10?ooo`005`3oool00`00001000000?ooo`0<0?ooo`030000003oool0oooo0?l0oooo@03oool0
01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oood00oooo000G0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`005`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo?`3oool001L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oooch0oooo000G0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3oooln0?ooo`005`3oool00`00001000000?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo?P3oool001L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooocd0
oooo000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`005`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo?03oool001L0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooc`0oooo000G0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3ooolk0?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0?l0oooo>`3oool001L0oooo00<00000@000003oool04@3oool00`000000oooo
0?ooo`3o0?oooc/0oooo000G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`005`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo>P3oool0
01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooocT0oooo000G0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3oooli0?ooo`005`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo>03oool001L0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3o0?ooocP0oooo000G0?ooo`03000004000000oooo01D0oooo00<00000
0?ooo`3oool0o`3ooolg0?ooo`005`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0?l0oooo=`3oool001L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooocL0
oooo00040?ooo`E00000103oool4@00000H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00040?ooo`05@000003oool0oooo0?oood0000000`3oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00050?ooo`03@000003oool0oooo00@0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3o
oole0?ooo`001P3oool00d000000oooo0?ooo`030?ooo`03@000003oool0oooo0080oooo00=00000
0?ooo`3oool00`3oool200000003@000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooole
0?ooo`001`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo00=000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0oooo=03oool000P0
oooo00E000000?ooo`3oool0oooo@00000040?ooo`03@000003oool0oooo00<0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?oooc@0oooo00040?ooo`05@000003oool0oooo0?oo
od0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00050?ooo`=000001@3oool4@00000H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?oooc<0oooo000G0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`005`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0?l0oooo<P3oool001L0oooo00<00000@000003oool06`3oool0
0`000000oooo0?ooo`3o0?oooc40oooo000G0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`005`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0
oooo<03oool001L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooobl0oooo
000G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oool_0?ooo`005`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo;P3oool001L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3o0?ooobh0oooo000G0?ooo`03000004000000oooo01l0
oooo00<000000?ooo`3oool0o`3oool]0?ooo`005`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0?l0oooo;03oool001L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`3o0?ooob`0oooo000G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3oool[
0?ooo`005`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo:`3oool001L0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooobX0oooo000G0?ooo`030000
04000000oooo02<0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`005`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0?l0oooo:@3oool001L0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`3o0?ooobP0oooo000G0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0o`3ooolX0?ooo`005`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0
oooo9`3oool001L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooobL0oooo
000G0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`005`3oool0
0`00001000000?ooo`0W0?ooo`030000003oool0oooo0?l0oooo9@3oool001L0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`3o0?ooobD0oooo000G0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0o`3ooolT0?ooo`005`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0?l0oooo8`3oool000D0oooo0d0000050?ooo`A000001P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0?l0oooo8`3oool000@0oooo00E000000?ooo`3oool0oooo@000
00030?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0?l0oooo8P3oool000P0oooo00E000000?ooo`3oool0oooo@000
00040?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`3o0?ooob40oooo00080?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo0?oo
o`030?ooo`80000000=000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooob40oooo0006
0?ooo`900000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooob00oooo00080?ooo`05@000003oool0oooo
0?oood000000103oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`00103oool01D000000oooo0?ooo`3ooom0000000<0oooo00=00000
0?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0o`3ooolN0?ooo`001@3oool3@00000D0oooo140000060?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`005`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0?l0oooo7@3oool001L0oooo00<00000@000003oool0<03oool00`000000oooo
0?ooo`3o0?oooa`0oooo000G0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3o
oolL0?ooo`005`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo6`3oool0
01L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooaX0oooo000G0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`005`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo6@3oool001L0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`3o0?oooaP0oooo000G0?ooo`03000004000000oooo03D0oooo00<00000
0?ooo`3oool0o`3ooolG0?ooo`005`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0?l0oooo5`3oool001L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oooaH0
oooo000G0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`005`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0oooo503oool001L0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?oooa<0oooo000G0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`005`3oool00`00001000000?ooo`0j0?ooo`03
0000003oool0oooo0?l0oooo4P3oool001L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`3o0?oooa40oooo000G0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`005`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0oooo3`3oool0
01L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000G0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`005`3oool00`0000100000
0?ooo`0o0?ooo`030000003oool0oooo0?l0oooo3@3oool001L0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`3o0?ooo``0oooo000G0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0o`3oool;0?ooo`005`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0?l0oooo2P3oool000L0oooo0d0000030?ooo`A000001P3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0?l0oooo2@3oool000P0oooo00E000000?ooo`3oool0oooo@00000040?ooo`03
@000003oool0oooo00<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3o0?ooo`P0
oooo00080?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo0?ooo`030?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3oool70?ooo`00103oool6@0000080oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`80000000=000000?ooo`3oool0
A03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00050?ooo`04@000003oool0oooo@00000<0oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0o`3oool50?ooo`001@3oool014000000oooo0?oood0000030?ooo`03@000
003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0?l0oooo103oool000H0oooo00=000000?oood0000000`3oool00d000000oooo0?oo
o`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00070?ooo`900000103oool4@00000H0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo000G0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0o`3oool10?ooo`005`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0
oooo000G0?ooo`03000004000000oooo04d0oooo00<000000?ooo`3oool0oP3oool001L0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`3m0?ooo`005`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0?`0oooo000G0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0n`3oool001L0oooo00<000000?ooo`3oool0D@3oool200000?/0oooo000G0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0n03oool001L0oooo00<00000@000003oool0E03o
ool00`000000oooo0?ooo`3g0?ooo`005`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0?H0oooo000G0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0m@3oool001L0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`3d0?ooo`005`3oool00`000000oooo
0?ooo`1H0?ooo`800000m03oool001L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`3a0?ooo`005`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0?00oooo000G0?oo
o`03000004000000oooo05`0oooo00<000000?ooo`3oool0k`3oool001L0oooo00<000000?ooo`3o
ool0G@3oool200000>l0oooo000G0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
k03oool001L0oooo00<000000?ooo`3oool0H03oool200000>`0oooo000G0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0j@3oool001L0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`3X0?ooo`005`3oool00`000000oooo0?ooo`1T0?ooo`800000j03oool001L0oooo
00<00000@000003oool0IP3oool00`000000oooo0?ooo`3U0?ooo`005`3oool00`000000oooo0?oo
o`1W0?ooo`800000i@3oool001L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3R
0?ooo`001@3oool4@00000@0oooo140000060?ooo`030000003oool0oooo06X0oooo0P00003R0?oo
o`00103oool00d000000oooo0?ooo`020?ooo`04@000003oool0oooo@00000@0oooo00=000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`800000h03oool000T0oooo00A000000?ooo`3o
oom00000103oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo06h0oooo0P00003N0?oo
o`002@3oool014000000oooo0?oood0000040?ooo`03@000003oool0oooo00<0oooo0P0000000d00
0000oooo0?ooo`1^0?ooo`800000g03oool000D0oooo140000030?ooo`03@000003oool0oooo0080
oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1b0?ooo`800000fP3oool000D0oooo
00=000000?ooo`3oool0103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo
00<000000?ooo`3oool0M03oool200000=P0oooo00050?ooo`03@000003oool0oooo00@0oooo00=0
00000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo0P00
003F0?ooo`001@3oool5@00000<0oooo140000060?ooo`030000003oool0oooo07P0oooo0P00003D
0?ooo`005`3oool00`000000oooo0?ooo`1j0?ooo`800000dP3oool001L0oooo00<000000?ooo`3o
ool0O03oool300000<l0oooo000G0?ooo`03000004000000oooo07l0oooo0P00003=0?ooo`005`3o
ool00`000000oooo0?ooo`210?ooo`800000b`3oool001L0oooo00<000000?ooo`3oool0P`3oool3
00000<P0oooo000G0?ooo`030000003oool0oooo08H0oooo100000340?ooo`005`3oool00`000000
oooo0?ooo`2:0?ooo`<00000`@3oool001L0oooo00<000000?ooo`3oool0S@3oool400000;d0oooo
000G0?ooo`030000003oool0oooo0940oooo0`00002j0?ooo`005`3oool00`00001000000?ooo`2D
0?ooo`<00000]`3oool001L0oooo00<000000?ooo`3oool0U`3oool300000;@0oooo000G0?ooo`03
0000003oool0oooo09X0oooo0`00002a0?ooo`005`3oool00`000000oooo0?ooo`2M0?ooo`<00000
[P3oool001L0oooo00<000000?ooo`3oool0X03oool400000:X0oooo000G0?ooo`030000003oool0
oooo0:@0oooo0`00002W0?ooo`005`3oool00`000000oooo0?ooo`2W0?ooo`@00000X`3oool001L0
oooo00<00000@000003oool0Z`3oool5000009h0oooo000G0?ooo`030000003oool0oooo0;00oooo
1P00002H0?ooo`005`3oool00`000000oooo0?ooo`2f0?ooo`L00000T@3oool001L0oooo00<00000
0?ooo`3oool0_@3oool7000008X0oooo000G0?ooo`030000003oool0oooo0<@0oooo1`0000230?oo
o`005`3oool00`000000oooo0?ooo`3;0?ooo`L00000O03oool001L0oooo00<00000@000003oool0
dP3oool:00000780oooo000G0?ooo`030000003oool0oooo0=`0oooo2P00001X0?ooo`005`3oool0
0`000000oooo0?ooo`3V0?ooo`H00000HP3oool001L0oooo00<000000?ooo`3oool0k03oool:0000
05P0oooo00060?ooo`=00000103oool4@00000H0oooo00<000000?ooo`3oool0mP3ooolL000003`0
oooo00050?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`020?ooo`03
@000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`d00000;`3oool000D0oooo
00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooob00oooo8@0000000d000000oooo0?ooo`0;0?ooo`00
1@3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool00P3oool00d000000
oooo0?ooo`030?ooo`80000000=000000?ooo`3oool0o`3ooom=0?ooo`001@3oool4@00000<0oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
C`3oool000D0oooo00=000000?ooo`3oool0103oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`001P3oool00d000000oooo0?ooo`03
0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooodl0oooo00070?ooo`=000000`3oool4@00000H0oooo00=000000?ooo`3oool0o`3ooom?0?oo
o`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{85.4375, 372.438}, {650.563, 473.625}} -> {-12.1145, \
172.911, 0.11617, 0.374886}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[38]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "como vemos es una funci\[OAcute]n creciente del tiempo y parece \
estabilizarse cuando ",
  Cell[BoxData[
      \(TraditionalForm\`t -> \[Infinity]\)]],
  ". Calculemos el limite de ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " cuando ",
  Cell[BoxData[
      \(TraditionalForm\`t -> \[Infinity]\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[v, t -> Infinity]\)], "Input",
  CellLabel->"In[39]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(60.2926524529590679`\)], "Output",
  CellLabel->"Out[39]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
por tanto la velocidad l\[IAcute]mite del paracaidista es aproximadamente de \
60.3 metros por segundo (unos 217 kil\[OAcute]metros por hora).\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["En una determinada comunidad se desarrolla una campa\[NTilde]a \
publicitaria que da a conocer la existencia de un cierto producto P. Sea",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`x = x(t)\)]],
  " ",
  StyleBox["la funci\[OAcute]n que para cada instante de tiempo ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`t\)],
    FontSlant->"Italic"],
  StyleBox[" nos da el n\[UAcute]mero de personas que conocen la existencia \
de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`P\)],
    FontSlant->"Italic"],
  StyleBox[". Aunque los valores que toma ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)],
    FontSlant->"Italic"],
  StyleBox[" son enteros y dicha funci\[OAcute]n depende de  la variable ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(t\_\ \)\)],
    FontSlant->"Italic"],
  " ",
  StyleBox["que var\[IAcute]a en ",
    FontSlant->"Italic"],
  "\[DoubleStruckCapitalR]",
  StyleBox[", admitamos que ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x(t)\)],
    FontSlant->"Italic"],
  StyleBox[" es derivable (si se toma un intervalo de tiempo muy grande, esta \
hip\[OAcute]tesis es admisible). Se supone adem\[AAcute]s que la tasa de \
crecimiento de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)],
    FontSlant->"Italic"],
  StyleBox[" es directamente proporcional al n\[UAcute]mero de personas que \
conocen la existencia de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`P\)],
    FontSlant->"Italic"],
  StyleBox[", as\[IAcute] como al n\[UAcute]mero de personas que no la \
conocen. \n",
    FontSlant->"Italic"],
  StyleBox["(a) ", "IndentedText",
    FontSlant->"Italic"],
  StyleBox["Determ\[IAcute]nese la funci\[OAcute]n ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)],
    FontSlant->"Italic"],
  StyleBox[". \n(b) Sup\[OAcute]ngase que la comunidad tiene una poblaci\
\[OAcute]n de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`1000\)]],
  " ",
  StyleBox["habitantes",
    FontSlant->"Italic"],
  ", ",
  StyleBox["que al comienzo de la campa\[NTilde]a s\[OAcute]lo 17 personas \
conocen el producto P, que la tasa de crecimiento de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ",
  StyleBox["en el momento inicial es",
    FontSlant->"Italic"],
  " 2",
  StyleBox[" \[DownQuestion]Cu\[AAcute]ntas personas conocer\[AAcute]n el \
producto P, al cabo de 10 unidades de tiempo?",
    FontSlant->"Italic"],
  "\nSoluci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " la poblaci\[OAcute]n total de la comunidad. A partir del enunciado se \
deduce que la derivada ",
  Cell[BoxData[
      \(TraditionalForm\`d\ x/d\ t\)]],
  " es proporcional a ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\_\ \)(T - x)\)]],
  ". As\[IAcute] pues podemos escribir:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(d\ x\)\/\(d\ t\) = k\ x\ \(\((T - x)\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Para resolver la ecuaci\[OAcute]n diferencial utilicemos la funci\[OAcute]n \
'DSolve' del siguiente modo:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, k, T, c];\)\), "\n", 
    \(DSolve[\(x'\)[t] == k\ x[t] \((T - x[t])\), x[t], t]\)}], "Input",
  CellLabel->"In[40]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(E\^\(k\ t\ T\)\ T\)\/\(E\^\(k\ t\ T\) - \
E\^C[1]\)}}\)], "Output",
  CellLabel->"Out[40]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y vemos que la soluci\[OAcute]n depende de la constante 'k' as\[IAcute] como \
de C[1]. Para determinar estos par\[AAcute]metros hagamos:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(T = 1000; x = \(E\^\(k\ t\ T\)\ T\)\/\(E\^\(k\ t\ T\) - c\);\)], "Input",\

  CellLabel->"In[41]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
donde hemos escrito una constante 'c' en lugar de la exponencial de C[1]. \
Impongamos ahora las condiciones iniciales:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\((x /. t -> 0)\) == 17\  && \ \((D[x, t] /. t -> 0)\) == 2, {c, 
        k}]\)], "Input",
  CellLabel->"In[42]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{k \[Rule] 2\/16711, c \[Rule] \(-\(983\/17\)\)}}\)], "Output",
  CellLabel->"Out[42]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Por tanto definamos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(c = \(-\(983\/17\)\); k = 2\/16711;\)], "Input",
  CellLabel->"In[43]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "con lo que la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " queda en la forma:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\)], "Input",
  CellLabel->"In[44]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(1000\ E\^\(\(2000\ t\)/16711\)\)\/\(983\/17 + E\^\(\(2000\ \
t\)/16711\)\)\)], "Output",
  CellLabel->"Out[44]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y el n\[UAcute]mero de personas que conocen el producto al cabo de 10 \
unidades de tiempo es:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[x /. t -> 10]\)], "Input",
  CellLabel->"In[45]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(54.1370286558229896`\)], "Output",
  CellLabel->"Out[45]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Series de potencias.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "En muchas ocasiones interesar\[AAcute] aproximar una funci\[OAcute]n \
suficientemente regular, como una serie de potencias de un determinado grado, \
entorno a un punto de su dominio. Para esto ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dispone de la funci\[OAcute]n 'Series'. Por ejemplo desarrollemos la \
exponencial ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^x\)]],
  " como una serie de potencias alrededor del origen hasta el quinto grado:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x =. ;\)\), "\n", 
    \(Series[\[ExponentialE]\^x, {x, 0, 5}]\)}], "Input",
  CellLabel->"In[46]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", "x", "+", \(x\^2\/2\), "+", \(x\^3\/6\), "+", \(x\^4\/24\), 
        "+", \(x\^5\/120\), "+", 
        InterpretationBox[\(O[x]\^6\),
          SeriesData[ x, 0, {}, 0, 6, 1]]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24], 
        Rational[ 1, 120]}, 0, 6, 1]]], "Output",
  CellLabel->"Out[46]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Como se observa la sintaxis de 'Series' lleva como primer argumento la \
funci\[OAcute]n a desarrollar, y como segundo una lista con: la variable de \
la funci\[OAcute]n, el punto entorno al cual queremos hacer el desarrollo, y \
finalmente el grado m\[AAcute]ximo del desarrollo. En su af\[AAcute]n por la \
precisi\[OAcute]n infinita, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos informa que el resto de la serie es de tipo ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(O[x]\^\(\(\ \)\(6\)\)\)\(.\)\)\)]],
  " Utilizando el comando 'Normal' podemos eliminar la coletilla ",
  Cell[BoxData[
      \(TraditionalForm\`O[x]\^\(\(\ \)\(6\)\)\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Normal[Series[\[ExponentialE]\^x, {x, 0, 5}]]\)], "Input",
  CellLabel->"In[47]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1 + x + x\^2\/2 + x\^3\/6 + x\^4\/24 + x\^5\/120\)], "Output",
  CellLabel->"Out[47]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lese el l\[IAcute]mite:",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(Lim\_\(x -> 
            0\)\) \(\(x\^4\) \(Sin\^2\) x\^2\)\/\(\(x\^6\) \(ArcTan\^2\) x + \
\(ArcSin\^4\) \(\(x\)\(.\)\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\n",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "dispone como ya sabemos de la funci\[OAcute]n 'Limit' que nos \
dar\[IAcute]a la respuesta inmediatamente:\n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(\(x\^4\) Sin[x\^2]\^2\)\/\(\(x\^6\) ArcTan[x]\^2 + ArcSin[x]\^4\
\), x -> 0]\)], "Input",
  CellLabel->"In[48]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0\)], "Output",
  CellLabel->"Out[48]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Sin embargo no se puede descartar que en alguna ocasi\[OAcute]n tengamos que \
recurrir a los desarrollos en serie de potencias para el c\[AAcute]lculo de \
alg\[UAcute]n l\[IAcute]mite especialmente complicado. Para ello \
desarrollamos numerador y denominador en un entorno del punto l\[IAcute]mite:\
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\(x\^4\) Sin[x\^2]\^2, {x, 0, 8}]\)], "Input",
  CellLabel->"In[49]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(x\^8\), "+", 
        InterpretationBox[\(O[x]\^9\),
          SeriesData[ x, 0, {}, 8, 9, 1]]}],
      SeriesData[ x, 0, {1}, 8, 9, 1]]], "Output",
  CellLabel->"Out[49]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\(x\^6\) ArcTan[x]\^2 + ArcSin[x]\^4, {x, 0, 8}]\)], "Input",
  CellLabel->"In[50]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(x\^4\), "+", \(\(2\ x\^6\)\/3\), "+", \(\(22\ x\^8\)\/15\), 
        "+", 
        InterpretationBox[\(O[x]\^9\),
          SeriesData[ x, 0, {}, 4, 9, 1]]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 2, 3], 0, 
        Rational[ 22, 15]}, 4, 9, 1]]], "Output",
  CellLabel->"Out[50]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["y el l\[IAcute]mite pedido ser\[IAcute]a ", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{
      RowBox[{\(Lim\_\(x -> 0\)\), 
        FractionBox[
          InterpretationBox[
            RowBox[{\(x\^8\), "+", 
              InterpretationBox[\(O[x]\^9\),
                SeriesData[ x, 0, {}, 8, 9, 1]]}],
            SeriesData[ x, 0, {1}, 8, 9, 1]], 
          InterpretationBox[
            
            RowBox[{\(x\^4\), "+", \(\(2\ x\^6\)\/3\), 
              "+", \(\(22\ x\^8\)\/15\), "+", 
              InterpretationBox[\(O[x]\^9\),
                SeriesData[ x, 0, {}, 4, 9, 1]]}],
            SeriesData[ x, 0, {1, 0, 
              Rational[ 2, 3], 0, 
              Rational[ 22, 15]}, 4, 9, 1]]]}], 
      "=", \(\(Lim\_\(\(x\)\(->\)\(0\)\(\ \)\)\) \(\(\(x\^4\)\(+\)\) ... \)\/\
\(1 + \(2  x\^2\)\/3 +  ... \)\)}]], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["que es ostensiblemente nulo.", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problemas.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "A continuaci\[OAcute]n planteamos una serie de problemas que pueden \
servirnos para comprobar el gado de compresi\[OAcute]n que tenemos del \
material introducido en las secciones anteriores. Vamos a dar una serie de \
consejos generales para la resoluci\[OAcute]n de los mismos. En el primer \
problema interviene la fuerza centr\[IAcute]fuga que tiende a hacer que el \
veh\[IAcute]culo se salga de la carretera. Tal fuerza viene dada por ",
  Cell[BoxData[
      \(TraditionalForm\`F = m\ v\^2\/R\)]],
  ", donde ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(m\)\(\ \)\)\)]],
  "es la masa del veh\[IAcute]culo, ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " su velocidad, y ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " el radio de curvatura de la curva. Para el problema sobre las \
ra\[IAcute]ces duod\[EAcute]cimas de la unidad, conviene recordar que el \
orden de un elemento es el cardinal del subgrupo que genera dicho elemento. \
Por otra parte, dado un elemento ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  " de un grupo finito ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  ", el subgrupo generado por ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  " no es m\[AAcute]s que el conjunto ",
  Cell[BoxData[
      \(TraditionalForm\`{\(g\^n\) : \ n = 0, 1,  .. }\)]],
  " (utilizando notaci\[OAcute]n multiplicativa para el producto de ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  "). Se\[NTilde]alemos por \[UAcute]ltimo que por lo general se plantea un \
problema para alumnos de matem\[AAcute]ticas y otro para alumnos de otras \
licenciaturas. Pero cada alumno puede intentar hacer los problemas que quiera \
con total libertad. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 1.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "La fuerza de rozamiento ",
  Cell[BoxData[
      \(TraditionalForm\`F\_\(\(r\)\(\ \)\)\)]],
  "de los neum\[AAcute]ticos de un veh\[IAcute]culo contra el firme es \
directamente proporcional al peso del mismo: ",
  Cell[BoxData[
      \(TraditionalForm\`F\_r = k\ m\ g\)]],
  ", donde ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " es el coeficiente de rozamiento que depende de una serie de \
par\[AAcute]metros  (presi\[OAcute]n de los neum\[AAcute]ticos, naturaleza \
del pavimento, etc), ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " es la masa total del veh\[IAcute]culo en kg, y ",
  Cell[BoxData[
      \(TraditionalForm\`g = 9.8  m/seg\^2\)]],
  ". \n(a) Suponiendo que un veh\[IAcute]culo de masa 1360 kg circula por una \
curva circular de radio 40m a 120 km/h sin peralte y en ese instante empiezan \
a chirriar por derrapamiento las ruedas. \[DownQuestion]Cu\[AAcute]l ser\
\[AAcute] el coeficiente de rozamiento de los neum\[AAcute]ticos del veh\
\[IAcute]culo?\n(b) Posteriormente, circulando el veh\[IAcute]culo a una \
velocidad constante ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " se ve obligado a dar un frenazo brusco, y deja en el asfalto las huellas \
de la frenada de 11 metros de longitud. \[DownQuestion]A qu\[EAcute] \
velocidad circulaba?"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Problema 2.", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontWeight->"Bold"],

Cell["\<\
Demu\[EAcute]strese que la curva que posee la propiedad de que todas sus \
normales pasan por un punto constante, es necesariamente una \
circunferencia.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Problema 3.", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontWeight->"Bold"],

Cell[TextData[{
  "Consideremos el circuito l\[OAcute]gico ",
  StyleBox["c =(a && b && (a || ", "Input"],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(\(Not\)\((\)\(b\)\)\)], "Input"], "Input"],
  StyleBox["))) || (a && b && Not(a))", "Input"],
  StyleBox[" donde ", "DisplayFormula"],
  StyleBox["&&", "Input"],
  StyleBox[" representa el operador l\[OAcute]gico \"y\"  o \
conjunci\[OAcute]n, y ", "DisplayFormula"],
  StyleBox["|| ", "Input"],
  "representa el \"o\" l\[OAcute]gico o disyunci\[OAcute]n. \
Encu\[EAcute]ntrese los valores de las variables l\[OAcute]gicas ",
  StyleBox["a ", "Input"],
  "y",
  StyleBox[" b", "Input"],
  " que hace ",
  StyleBox["c=True.", "Input"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 4.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Demu\[EAcute]strese que el campo complejo, toda ecuaci\[OAcute]n \
c\[UAcute]bica  ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 + p\ x + q = 0\)]],
  " admite una soluci\[OAcute]n del tipo ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(s\)\(=\)\)\)]],
  Cell[BoxData[
      \(b \((\@\[Lambda]\%3 + \@\(\[Lambda]\^2\)\%3)\)\)]],
  ", donde \[Lambda]=",
  Cell[BoxData[
      \(TraditionalForm\`\(-p\)\/\(3  b\^2\)\)]],
  ", y ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(b\)\(=\)\)\)]],
  Cell[BoxData[
      \(\(9\ q - \@\(12\ p\^3 + 81\ q\^2\)\)\/\(6\ p\)\)]],
  ". Indicaci\[OAcute]n: def\[IAcute]nase la funci\[OAcute]n ",
  Cell[BoxData[
      StyleBox[\(f = x\^3 + p\ x + q\),
        "Input"]]],
  ", y la soluci\[OAcute]n ",
  Cell[BoxData[
      StyleBox[\(s = b \((\[Omega] + \[Omega]\^2)\)\),
        "Input"]]],
  ". Desarr\[OAcute]llese ",
  StyleBox["f//.x->s ", "Input"],
  "imponiendo la reglas de transformaci\[OAcute]n "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    StyleBox[\(reglas = {\[Omega]\^3 -> \[Lambda], \[Omega]\^4 -> \[Lambda]\ \
\[Omega], \[Omega]\^5 -> \[Lambda]\ \[Omega]\^2, \[Omega]\^6 -> \
\[Lambda]\^2};\),
      "Input"]], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Despu\[EAcute]s expr\[EAcute]sese el polinomio resultante en potencias de \
\[Omega] y compru\[EAcute]bese que los coeficientes de las potencias de \
\[Omega] se anulan cuando se le aplican las reglas de transformaci\[OAcute]n \
",
  Cell[BoxData[
      StyleBox[\(\[Lambda] -> \(-p\)/\((3  b\^2)\)\),
        "Input"]]],
  ", ",
  Cell[BoxData[
      StyleBox[\(b -> \(9\ q - \@\(12\ p\^3 + 81\ q\^2\)\)\/\(6\ p\)\),
        "Input"]]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 5.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Consideremos la ecuaci\[OAcute]n de segundo grado ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a\ x\^2 + b\ x + \ c\)\(=\)\(0\)\(\ \)\)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`a, b, c \[Element] \[DoubleStruckCapitalR]\)]],
  ". Constr\[UAcute]yase una funci\[OAcute]n que nos diga el n\[UAcute]mero \
de soluciones reales de la ecuaci\[OAcute]n, y que las calcule."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 6.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Calc\[UAcute]lese el \[AAcute]rea comprendida entre las gr\[AAcute]ficas \
de las curvas ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[\(\(y\_\ \)\(=\)\),
              "TraditionalForm"], \(x\^4\)}], "-", \(2  x\)}], 
        TraditionalForm]]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y = x\^3 + 2  x + 1\)]],
  ". Il\[UAcute]strese con una representaci\[OAcute]n gr\[AAcute]fica. \
Indicaci\[OAcute]n: para representar las dos curvas en el mismo sistema de \
referencia se puede usar la entrada:  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    StyleBox[\(\(Plot[{x\^4 - 2  x, x\^3 + 2  x + 1}, {x, \(-3\), 
            3}]\)\(\ \)\(.\)\),
      "Input"]], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 7.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Determ\[IAcute]nese la m\[IAcute]nima y m\[AAcute]xima distancia del \
origen de coordenadas a la elipse de ecuaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + y\^2 + x\ y = 1\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 8.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Calcular el menor n\[UAcute]mero primo de la forma ",
  Cell[BoxData[
      \(TraditionalForm\`2\^n - 1\)]],
  " que sea superior a ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(10\^4\)\(.\)\)\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 9.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  " el grupo (multiplicativo) de las ra\[IAcute]ces duod\[EAcute]cimas de la \
unidad ",
  Cell[BoxData[
      \(TraditionalForm\`G = {z\ \[Epsilon]\ \(\[DoubleStruckCapitalC] : \ 
                z\^12\) = 1}\)]],
  ". Determ\[IAcute]nense los elementos de ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  ", y el orden de cada uno de dichos elementos. \[DownQuestion]Cuantos \
generadores tiene ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  " ?"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 10.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Un establecimiento en que se venden  bebidas alcoholicas utiliza para \
servir sus bebidas vasos cil\[IAcute]ndricos de altura 15cm y radio de la \
base 2cm. Por t\[EAcute]rmino medio una bebida alcoh\[OAcute]lica contiene 3 \
cubitos de hielo de unos ",
  Cell[BoxData[
      \(TraditionalForm\`7  cm\^3\)]],
  " de volumen. Supongamos que los cubitos est\[AAcute]n hechos de agua \
mineral que se vende a 0.5\[Euro]/litro en un hipermercado. Supondremos adem\
\[AAcute]s que al servir la bebida, aparte de los tres cubitos de hielo, el \
resto del volumen del vaso se llena 1/3 con ginebra (por ejemplo) de \
7\[Euro]/litro, y 2/3 de un refresco gaseoso de precio  0.8\[Euro]/litro \
(ambos precios referidos al hipermercado mencionado) . Si dicha bebida se \
vende en el establecimiento al precio de 3\[Euro] \[DownQuestion]A \
cu\[AAcute]nto asciende el beneficio para el establecimiento por cada bebida \
alcoh\[OAcute]lica vendida, si ? Def\[IAcute]nase una funci\[OAcute]n que nos \
diga el beneficio del local en funci\[OAcute]n del n\[UAcute]mero de bebidas \
alcoh\[OAcute]licas vendidas. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 11.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Un avi\[OAcute]n se encuentra a 4 km del comienzo de la pista de aterrizaje \
(medidos horizontalmente) y a una altura de 1 km. En ese momento inicia una \
maniobra de descenso para aterrizar en la pista. Encu\[EAcute]ntrese una \
curva algebraica de tercer grado que describa la maniobra de descenso \
suavemente.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 12.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Demuestra la leyes de Morgan: ", "Text"],

Cell[TextData[StyleBox["Not(a && b)=Not(a) || Not(b),\nNot(a || b)=Not(a) && \
Not(b).", "Input"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "para cualesquiera variables l\[OAcute]gicas ",
  StyleBox["a", "Input"],
  " y ",
  StyleBox["b", "Input"],
  "."
}], "Text"],

Cell[TextData[StyleBox["Problema 13.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Calc\[UAcute]lense los m\[AAcute]ximos y m\[IAcute]nimos de cada una de las \
siguientes funciones en sus dominios de definici\[OAcute]n:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(y = 
      4 - x - 4\/x\^2, \ \(\(x\[Epsilon][1, 4]\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(y = \@\(2 \( x\^2\) \((x - 6)\)\)\%3, \ \(\(x\[Epsilon][\(-2\), 
        4]\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(y = \(10  x - 10\)\/\(x\^2 + 2  x + 2\), \ \(\(x\[Epsilon][\(-1\), 
        2]\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Indicaci\[OAcute]n: si se intenta representar gr\[AAcute]ficamente alguna \
de las funciones, c\[AAcute]rguese previamente el paquete 'Real Only':  ",
  StyleBox["<<Miscellaneous`RealOnly`.", "Input"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 14.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Suponamos que ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f\)\(\ \)\)\)]],
  "es una funci\[OAcute]n dada por el conjunto \
{(1,4),(4,3),(2,3),(6,5),(3,4),(5,6)} donde para cada pareja ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b)\)\)]],
  " el n\[UAcute]mero ",
  Cell[BoxData[
      \(TraditionalForm\`\(b\_\ \)\)]],
  "representa la imagen de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", es decir, ",
  Cell[BoxData[
      \(TraditionalForm\`b = f(a)\)]],
  ". Construir una funci\[OAcute]n que imprima la imagen de ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ". Construir una funci\[OAcute]n que nos diga si ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " es biyectiva. Comprobar el programa con esta otra funci\[OAcute]n  \
{(1,5),(2,3),(6,4),(4,1),(3,2),(5,1)}."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 15.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      \(TraditionalForm\`\(p(x)\) \[Epsilon]\ \[DoubleStruckCapitalR][x]\)]],
  " un polinomio m\[OAcute]nico (coeficiente principal=1) de grado ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  ". Existe entonces un \[Lambda] tal que el cambio de variable ",
  Cell[BoxData[
      \(TraditionalForm\`x = y + \[Lambda]\)]],
  " lo convierte en un polinomio m\[OAcute]nico de grado ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " INCOMPLETO en el grado ",
  Cell[BoxData[
      \(TraditionalForm\`n - 1\)]],
  ". Compru\[EAcute]bese la veracidad de esta afirmaci\[OAcute]n para los \
caso ",
  Cell[BoxData[
      \(TraditionalForm\`n = 3\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`n = 4\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 16.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Consideremos una relaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " dada como un conjunto de pares ",
  Cell[BoxData[
      \(TraditionalForm\`R = {\(...\)\(.\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(\((a, b)\) ... \) ... \)\(}\)\)\(,\)\)\)]],
  " donde cada pareja ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b)\)\)]],
  " nos dice que el elemento ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " se relaciona con ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  ". Construir una funci\[OAcute]n que teniendo como entrada la lista ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " no diga si la relaci\[OAcute]n es de equivalencia. Constuir otra funci\
\[OAcute]n que nos diga si una relaci\[OAcute]n dada es de orden parcial \
(reflexiva, antisim\[EAcute]trica y transitiva)."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 17.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Consid\[EAcute]rese el cuerpo cil\[IAcute]ndrico: ", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(\({\((x, y, z)\) : \ x\^2 + y\^2 \[LessEqual] R, \ 
      0 \[LessEqual] z \[LessEqual] H}\)\(,\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "con ",
  Cell[BoxData[
      \(TraditionalForm\`R, H > 0\)]],
  ". Supongamos est\[AAcute] construido de un material tal que densidad es \
funci\[OAcute]n de la altura ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " seg\[UAcute]n la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho](x, y, z) = 1 + k\ z\)]],
  ", donde ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " es una constante. Determ\[IAcute]nese el peso del cuerpo."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 18.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " una matriz ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  "\[Times]2 y sean ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(y\)\(\ \)\)\)]],
  "un par de n\[UAcute]meros. Escr\[IAcute]base una funci\[OAcute]n ",
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\(\(f\)\([\)\(A_, x_, y_\)\)\)], "Input"], "Input"],
  StyleBox["]", "Input"],
  "que nos devuelva ",
  StyleBox["True",
    FontWeight->"Bold"],
  " o ",
  StyleBox["False",
    FontWeight->"Bold"],
  " en funci\[OAcute]n de que ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " sea una fila de ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " o no.\n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Referencias.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Las referencias generales sobre ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que recomendamos son las de la lista que sigue. De entre ellas \
recomendamos la consulta de la referencia [11] que puede considerarse como la \
aut\[EAcute]ntica 'Biblia' de ",
  StyleBox["Mathematica. ",
    FontSlant->"Italic"],
  "Este libro encierra la mayor concentraci\[OAcute]n de contenidos relativos \
al paquete ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que hemos conocido hasta el momento. Sin embargo, en ocasiones convendr\
\[AAcute] hacer consultas a algunas de las otras referencias que incluimos.",
  StyleBox[" ",
    FontSlant->"Italic"],
  "En la referencia [7] se pueden encontrar programas de ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "aplicados a las matem\[AAcute]ticas discretas. El libro de Vardi (v\
\[EAcute]ase [9]) est\[AAcute] dedicado a la aplicaci\[OAcute]n de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " a las matem\[AAcute]ticas recreativas. Si lo que nos interesan son los gr\
\[AAcute]ficos no debemos dejar de consultar el libro de Cameron Smith [8], \
mientras que la aplicaci\[OAcute]n a problemas cient\[IAcute]ficos en general \
(no s\[OAcute]lo matem\[AAcute]ticos) puede estudiarse en [3]. Para los \
alumnos aventajados se puede recomendar el libro [4] que proporciona una \
introducci\[OAcute]n general a la programaci\[OAcute]n con ",
  StyleBox["Mathematica. ",
    FontSlant->"Italic"],
  "Para alumnos interesados exclusivamente en aplicaciones a problemas matem\
\[AAcute]ticos se puede ver [10]. Otros libros, como por ejemplo el referido \
en [2] proporcionan una visi\[OAcute]n general de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Finalmente en la referencia [1] podemos ver un cuaderno de \
pr\[AAcute]cticas con ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "con ejercicios de \[CapitalAAcute]lgebra y C\[AAcute]lculo al nivel de \
primer ciclo de las carreras cient\[IAcute]fico-t\[EAcute]cnicas.",
  StyleBox["\n",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Amherst",
    FontSize->10]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "[1] ",
  StyleBox["Pablo Alberca Bjerregaard",
    FontWeight->"Bold"],
  " . ",
  StyleBox["Pr\[AAcute]cticas con Mathematica. \[CapitalAAcute]lgebra y C\
\[AAcute]lculo. Cuaderno I",
    FontSlant->"Italic"],
  ". Ediciones Aljibe. 2000."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "[2] ",
  StyleBox["E. Castillo, A. Iglesias, J. M.  Guti\[EAcute]rrez, E. Alvarez y \
A. Cobo. ",
    FontWeight->"Bold"],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Ed. Paraninfo. 1994. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "[3] ",
  StyleBox["Richard Crandall.  ",
    FontWeight->"Bold"],
  StyleBox["Mathematica for the Sciences",
    FontSlant->"Italic"],
  ". Adisson-Wesley Publ. Company. 1991."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "[4] ",
  StyleBox["Roman Maeder.",
    FontWeight->"Bold"],
  " ",
  StyleBox["Programming in Mathematica.",
    FontSlant->"Italic"],
  " Adisson-Wesley Publ. Company. 1991. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "[5] ",
  StyleBox["Jos\[EAcute] Luis Malaina y Ana Isabel Mart\[IAcute]n.",
    FontWeight->"Bold"],
  " ",
  StyleBox["Fundamentos matem\[AAcute]ticos con Mathematica",
    FontSlant->"Italic"],
  ".  Servicio Editorial Universidad del Pa\[IAcute]s Vasco. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "[6] ",
  StyleBox["Jos\[EAcute] Luis Malaina y Ana Isabel Mart\[IAcute]n.",
    FontWeight->"Bold"],
  " ",
  StyleBox["Matem\[AAcute]ticas avanzadas con Mathematica. ",
    FontSlant->"Italic"],
  " Servicio Editorial Universidad del Pa\[IAcute]s Vasco. 1997."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "[7] ",
  StyleBox["Steven Skiena. ",
    FontWeight->"Bold"],
  StyleBox["Implementing Discrete Mathematics: Combinatorics and Graph Theory \
with Mathematica.",
    FontSlant->"Italic"],
  "\n Adisson-Wesley Publ. Company. 1990. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "[8] ",
  StyleBox["Cameron Smith",
    FontWeight->"Bold"],
  ". ",
  StyleBox["The Mathematica Graphics Guidebook",
    FontSlant->"Italic"],
  ". Adisson-Wesley Publ. Company. 1993. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "[9] ",
  StyleBox["Ilan Vardi.",
    FontWeight->"Bold"],
  " ",
  StyleBox["Computational Recreations in  Mathematica",
    FontSlant->"Italic"],
  ". Adisson-Wesley Publ. Company. 1991. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "[10] ",
  StyleBox["Stan Wagon",
    FontWeight->"Bold"],
  ". ",
  StyleBox["Mathematica in Action",
    FontSlant->"Italic"],
  ". W. H. Freeman. 1991."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "[ 11] ",
  StyleBox["Stephen Wolfram. ",
    FontWeight->"Bold"],
  StyleBox["Mathematica A system  for doing mathematics by computer",
    FontSlant->"Italic"],
  ". Adisson-Wesley Publ. Company.\n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Entre los libros puramente matem\[AAcute]ticos que hemos consultado para la \
elaboraci\[OAcute]n de esta primera entrega debemos citar:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["A. Amelkin",
    FontWeight->"Bold"],
  ", ",
  StyleBox["Ecuaciones diferenciales aplicadas a la pr\[AAcute]ctica. ",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["Ed. Mir. Mosc\[UAcute] 1987.",
    FontWeight->"Plain"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["P. M. Cohn",
    FontWeight->"Bold"],
  ", ",
  StyleBox["Algebra Vol 1.",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["John Wiley and sons. 1974.",
    FontWeight->"Plain"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["M. Krasnov et alter, ",
    FontWeight->"Bold"],
  StyleBox["Mathematical Analysis for Engineers Vol.I. ",
    FontSlant->"Italic"],
  "Mir Publishers. Moscow 1989."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["A. Kiseliov et alter",
    FontWeight->"Bold"],
  ", ",
  StyleBox["Problemas de ecuaciones diferenciales ordinarias. ",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["Ed. Mir. Mosc\[UAcute] 1979.",
    FontWeight->"Plain"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

\[CapitalIAcute]ndice.\
\>", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["C\[AAcute]lculos elementales\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "1\n",
  StyleBox["Funciones matem\[AAcute]ticas\t\t\t\t\t",
    FontWeight->"Bold"],
  "10\n",
  StyleBox["Variables\t\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "11\n",
  StyleBox["Listas\t\t\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "15\n",
  StyleBox["Operaciones con listas\t\t\t\t\t",
    FontWeight->"Bold"],
  "16\n",
  StyleBox["Delimitadores\t\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "19\n",
  StyleBox["Salidas del 'Kernel'\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "20\n",
  StyleBox["Notebooks y paquetes de ",
    FontWeight->"Bold"],
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "\t\t\t        20\n",
  StyleBox["Interrupci\[OAcute]n de c\[AAcute]lculos\t\t\t\t\t",
    FontWeight->"Bold"],
  "22\n",
  StyleBox["C\[AAcute]lculos simb\[OAcute]licos. Transformaci\[OAcute]n y\n\
simplificaci\[OAcute]n de expresiones algebraicas\t\t\t",
    FontWeight->"Bold"],
  "24\n",
  StyleBox["L\[IAcute]mites\t\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "29\n",
  StyleBox["Diferenciaci\[OAcute]n\t\t\t\t\t\t            ",
    FontWeight->"Bold"],
  "32\n",
  StyleBox["Integraci\[OAcute]n \t\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "35\n",
  StyleBox["Sumas y productos\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "38\n",
  StyleBox["Operadores l\[OAcute]gicos\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "40\n",
  StyleBox["Ecuaciones",
    FontWeight->"Bold"],
  "\t\t\t\t\t\t\t        43\n",
  StyleBox["Ecuaciones diferenciales\t\t\t\t\t",
    FontWeight->"Bold"],
  "47\n",
  StyleBox["Series de potencias\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "51\n",
  StyleBox["Problemas",
    FontWeight->"Bold"],
  "\t\t\t\t\t\t\t        52\n",
  StyleBox["Referencias\t\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "53\n",
  StyleBox["\[CapitalIAcute]ndice\t\t\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "55\n",
  StyleBox["Glosario de t\[EAcute]rminos\t\t\t\t\t\t",
    FontWeight->"Bold"],
  "56"
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Glosario de t\[EAcute]rminos.\
\>", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    FormBox[GridBox[{
          {
            StyleBox["T\[EAcute]rminos",
              FontWeight->"Bold"], \(\(1  \.aa\ Entrega\)\(\n\)
            \), 
            StyleBox["T\[EAcute]rminos",
              FontWeight->"Bold"], \(1  \.aa\ Entrega\)},
          {
            StyleBox["A",
              FontWeight->"Bold"], 
            RowBox[{"\t", 
              StyleBox["P\[AAcute]gina",
                "Text"]}], 
            StyleBox["I",
              FontWeight->"Bold"], "P\[AAcute]gina"},
          {"Abs", "10", "If", "42"},
          {"Apart", \(\(\ \ \)\(26\)\), "Im", "11"},
          {"Append", "16", "Insert", "16"},
          {"Arg", "11", "IntegerPart", "10"},
          {"ArcCos", "8", "Integrate", "35"},
          {"ArcCosh", "11", "Intersection", "17"},
          {"ArcSin", "10", 
            StyleBox["J",
              FontWeight->"Bold"], "P\[AAcute]gina"},
          {"ArcSinh", "11", "Join", "17"},
          {"ArcTan", "11", 
            StyleBox["L",
              FontWeight->"Bold"], "P\[AAcute]gina"},
          {
            StyleBox["C",
              FontWeight->"Bold"], "P\[AAcute]gina", "Length", "16"},
          {"Cancel", "26", "Limit", "29"},
          {"Clear", "5", "Log", "10"},
          {"Coefficient", "26", "LogicalExpand", "42"},
          {"Collect", "26", 
            StyleBox["M",
              FontWeight->"Bold"], "P\[AAcute]gina"},
          {"Complement", "17", "Max", "10"},
          {"ComplexInfinity", "29", "Mod", "10"},
          {"Conjugate", "11", 
            StyleBox["N",
              FontWeight->"Bold"], "P\[AAcute]gina"},
          {"Cos", "10", "N", \(3, 4\)},
          {"Cosh", "11", "NIntegrate", "35"},
          {
            StyleBox["D",
              FontWeight->"Bold"], "P\[AAcute]gina", "Not", "42"},
          {
            StyleBox["D",
              "Text",
              FontSlant->"Italic"], "32", "NSolve", "44"},
          {"Delete", "16", 
            StyleBox["P",
              FontWeight->"Bold"], "P\[AAcute]gina"},
          {"DSolve", "48", "Part", "16"},
          {
            StyleBox["E",
              FontWeight->"Bold"], "P\[AAcute]gina", "Plot", "32"},
          {"Exp", "10", "PowerExpand", "26"},
          {"Expand", "24", "Prepend", "16"},
          {"ExpandAll", "26", "Prime", "10"},
          {"Exponent", "26", "PrimeQ", "10"},
          {
            StyleBox["F",
              FontWeight->"Bold"], "P\[AAcute]gina", "Product", "38"},
          {"Factor", "5", 
            StyleBox["R",
              FontWeight->"Bold"], "P\[AAcute]gina"},
          {"FactorExpand", "24", "Re", "11"},
          {"FactorTerms", "26", "RealOnly", "22"},
          {"Factorial", "10", "Reduce", "45"},
          {"FactorInteger", "10", "ReplacePart", "17"},
          {"FindRoot", "35", "RootReduce", "7"},
          {"FractionalPart", "10", "Round", "10"}
          },
        GridFrame->True,
        RowLines->True,
        ColumnLines->True], TraditionalForm]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    FormBox[GridBox[{
          {
            StyleBox["S",
              FontWeight->"Bold"], "P\[AAcute]gina"},
          {"SemialgebraicComponents", "20"},
          {"Series", "34"},
          {"Sign", "11"},
          {"Simplify", "8"},
          {"Sin", "10"},
          {"Sinh", "11"},
          {"Solve", "22"},
          {"Sqrt", "10"},
          {"Sum", "38"},
          {
            StyleBox["T",
              FontWeight->"Bold"], "P\[AAcute]gina"},
          {"Table", "17"},
          {"Tan", "10"},
          {"Tanh", "11"},
          {"Together", "26"},
          {
            StyleBox["U",
              FontWeight->"Bold"], "P\[AAcute]gina"},
          {"Union", "17"},
          {
            StyleBox["W",
              FontWeight->"Bold"], "P\[AAcute]gina"},
          {"While", "22"}
          },
        GridFrame->True,
        RowLines->True,
        ColumnLines->True], TextForm]], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{792, 958},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Primera entrega"}, {"Curso de Mathematica", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.25,
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 181, 7, 90, "Title"],
Cell[1960, 62, 83, 2, 44, "Subtitle"],
Cell[2046, 66, 2234, 47, 359, "Text"],

Cell[CellGroupData[{
Cell[4305, 117, 96, 2, 44, "Subtitle"],
Cell[4404, 121, 834, 17, 130, "Text"],

Cell[CellGroupData[{
Cell[5263, 142, 109, 4, 37, "Input"],
Cell[5375, 148, 106, 4, 29, "Output"]
}, Open  ]],
Cell[5496, 155, 695, 16, 110, "Text"],
Cell[6194, 173, 198, 4, 64, "Text"],
Cell[6395, 179, 773, 14, 133, "Text"],

Cell[CellGroupData[{
Cell[7193, 197, 204, 5, 82, "Input"],
Cell[7400, 204, 123, 4, 45, "Output"]
}, Open  ]],
Cell[7538, 211, 280, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[7843, 221, 125, 4, 59, "Input"],
Cell[7971, 227, 132, 4, 29, "Output"]
}, Open  ]],
Cell[8118, 234, 524, 14, 70, "Text"],
Cell[8645, 250, 307, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[8977, 262, 196, 5, 37, "Input"],
Cell[9176, 269, 123, 4, 45, "Output"]
}, Open  ]],
Cell[9314, 276, 182, 5, 50, "Text"],
Cell[9499, 283, 292, 7, 50, "Text"],

Cell[CellGroupData[{
Cell[9816, 294, 121, 4, 63, "Input"],
Cell[9940, 300, 110, 4, 45, "Output"]
}, Open  ]],
Cell[10065, 307, 157, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[10247, 316, 119, 4, 37, "Input"],
Cell[10369, 322, 110, 4, 45, "Output"]
}, Open  ]],
Cell[10494, 329, 267, 8, 56, "Text"],

Cell[CellGroupData[{
Cell[10786, 341, 123, 4, 37, "Input"],
Cell[10912, 347, 121, 4, 45, "Output"]
}, Open  ]],
Cell[11048, 354, 215, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[11288, 363, 123, 4, 37, "Input"],
Cell[11414, 369, 121, 4, 45, "Output"]
}, Open  ]],
Cell[11550, 376, 1228, 33, 150, "Text"],

Cell[CellGroupData[{
Cell[12803, 413, 107, 4, 37, "Input"],
Cell[12913, 419, 106, 4, 29, "Output"]
}, Open  ]],
Cell[13034, 426, 82, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[13141, 432, 109, 4, 37, "Input"],
Cell[13253, 438, 107, 4, 29, "Output"]
}, Open  ]],
Cell[13375, 445, 522, 12, 90, "Text"],
Cell[13900, 459, 221, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[14146, 468, 190, 5, 46, "Input"],
Cell[14339, 475, 201, 5, 37, "Output"]
}, Open  ]],
Cell[14555, 483, 141, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[14721, 490, 188, 5, 37, "Input"],
Cell[14912, 497, 201, 5, 37, "Output"]
}, Open  ]],
Cell[15128, 505, 156, 5, 30, "Text"],
Cell[15287, 512, 474, 9, 90, "Text"],

Cell[CellGroupData[{
Cell[15786, 525, 110, 4, 37, "Input"],
Cell[15899, 531, 111, 4, 29, "Output"]
}, Open  ]],
Cell[16025, 538, 365, 9, 70, "Text"],

Cell[CellGroupData[{
Cell[16415, 551, 113, 4, 37, "Input"],
Cell[16531, 557, 126, 4, 29, "Output"]
}, Open  ]],
Cell[16672, 564, 234, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[16931, 574, 117, 4, 37, "Input"],
Cell[17051, 580, 142, 4, 29, "Output"]
}, Open  ]],
Cell[17208, 587, 218, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[17451, 599, 119, 4, 37, "Input"],
Cell[17573, 605, 1150, 17, 374, "Output"]
}, Open  ]],
Cell[18738, 625, 247, 8, 30, "Text"],
Cell[18988, 635, 367, 9, 53, "Text"],

Cell[CellGroupData[{
Cell[19380, 648, 128, 4, 37, "Input"],
Cell[19511, 654, 635, 10, 190, "Output"]
}, Open  ]],
Cell[20161, 667, 566, 14, 106, "Text"],

Cell[CellGroupData[{
Cell[20752, 685, 162, 4, 64, "Input"],
Cell[20917, 691, 144, 4, 45, "Output"]
}, Open  ]],
Cell[21076, 698, 255, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[21356, 708, 125, 6, 57, "Subsection"],
Cell[21484, 716, 458, 15, 56, "Text"],
Cell[21945, 733, 328, 13, 59, "Text"],
Cell[22276, 748, 148, 5, 78, "Input"],
Cell[22427, 755, 691, 21, 98, "Text"],

Cell[CellGroupData[{
Cell[23143, 780, 126, 4, 45, "Input"],
Cell[23272, 786, 109, 4, 32, "Output"]
}, Open  ]],
Cell[23396, 793, 354, 9, 76, "Text"],

Cell[CellGroupData[{
Cell[23775, 806, 123, 4, 37, "Input"],
Cell[23901, 812, 117, 4, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24055, 821, 135, 4, 59, "Input"],
Cell[24193, 827, 123, 4, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24365, 837, 125, 6, 57, "Subsection"],
Cell[24493, 845, 193, 4, 30, "Text"],
Cell[24689, 851, 142, 3, 41, "Text"],
Cell[24834, 856, 267, 10, 40, "Text"],
Cell[25104, 868, 261, 9, 58, "Text"],

Cell[CellGroupData[{
Cell[25390, 881, 124, 4, 37, "Input"],
Cell[25517, 887, 143, 4, 30, "Output"]
}, Open  ]],
Cell[25675, 894, 821, 28, 65, "Text"],
Cell[26499, 924, 208, 4, 47, "Text"],
Cell[26710, 930, 129, 3, 30, "Text"],
Cell[26842, 935, 232, 5, 53, "Text"],
Cell[27077, 942, 547, 21, 60, "Text"],

Cell[CellGroupData[{
Cell[27649, 967, 219, 6, 82, "Input"],
Cell[27871, 975, 153, 4, 45, "Output"]
}, Open  ]],
Cell[28039, 982, 411, 9, 70, "Text"],
Cell[28453, 993, 127, 4, 61, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28617, 1002, 125, 6, 57, "Subsection"],
Cell[28745, 1010, 701, 19, 90, "Text"],
Cell[29449, 1031, 33460, 950, 233, 15217, 718, "GraphicsData", "PostScript", \
"Graphics"],
Cell[62912, 1983, 123, 3, 29, "Text"],
Cell[63038, 1988, 298, 10, 31, "Text"],
Cell[63339, 2000, 137, 4, 56, "Input"],
Cell[63479, 2006, 207, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[63711, 2017, 126, 4, 36, "Input"],
Cell[63840, 2023, 132, 4, 49, "Output"]
}, Open  ]],
Cell[63987, 2030, 592, 17, 67, "Text"],
Cell[64582, 2049, 156, 4, 51, "Text"],
Cell[64741, 2055, 27118, 718, 251, 8336, 480, "GraphicsData", "PostScript", \
"Graphics"],
Cell[91862, 2775, 265, 8, 29, "Text"],

Cell[CellGroupData[{
Cell[92152, 2787, 215, 6, 80, "Input"],
Cell[92370, 2795, 144, 4, 48, "Output"]
}, Open  ]],
Cell[92529, 2802, 182, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[92736, 2813, 120, 4, 35, "Input"],
Cell[92859, 2819, 184, 5, 55, "Output"]
}, Open  ]],
Cell[93058, 2827, 600, 10, 110, "Text"],

Cell[CellGroupData[{
Cell[93683, 2841, 126, 4, 37, "Input"],
Cell[93812, 2847, 142, 4, 45, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[94003, 2857, 125, 6, 57, "Subsection"],
Cell[94131, 2865, 558, 9, 90, "Text"],
Cell[94692, 2876, 123, 3, 30, "Text"],
Cell[94818, 2881, 368, 11, 50, "Text"],
Cell[95189, 2894, 118, 4, 37, "Input"],
Cell[95310, 2900, 346, 13, 30, "Text"],
Cell[95659, 2915, 243, 6, 116, "Input"],
Cell[95905, 2923, 158, 7, 30, "Text"],
Cell[96066, 2932, 239, 5, 116, "Input"],
Cell[96308, 2939, 277, 11, 30, "Text"],
Cell[96588, 2952, 381, 9, 61, "Input"],
Cell[96972, 2963, 342, 11, 50, "Text"],

Cell[CellGroupData[{
Cell[97339, 2978, 118, 4, 37, "Input"],
Cell[97460, 2984, 170, 5, 45, "Output"]
}, Open  ]],
Cell[97645, 2992, 645, 25, 50, "Text"],

Cell[CellGroupData[{
Cell[98315, 3021, 176, 5, 36, "Input"],
Cell[98494, 3028, 110, 4, 28, "Output"]
}, Open  ]],
Cell[98619, 3035, 1204, 42, 86, "Text"],

Cell[CellGroupData[{
Cell[99848, 3081, 157, 5, 68, "Input"],
Cell[100008, 3088, 127, 4, 28, "Output"]
}, Open  ]],
Cell[100150, 3095, 357, 13, 48, "Text"],

Cell[CellGroupData[{
Cell[100532, 3112, 139, 4, 46, "Input"],
Cell[100674, 3118, 128, 4, 28, "Output"]
}, Open  ]],
Cell[100817, 3125, 248, 10, 29, "Text"],

Cell[CellGroupData[{
Cell[101090, 3139, 123, 4, 35, "Input"],
Cell[101216, 3145, 126, 4, 28, "Output"]
}, Open  ]],
Cell[101357, 3152, 229, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[101611, 3163, 177, 6, 92, "Input"],
Cell[101791, 3171, 126, 4, 28, "Output"]
}, Open  ]],
Cell[101932, 3178, 473, 14, 48, "Text"],

Cell[CellGroupData[{
Cell[102430, 3196, 115, 4, 35, "Input"],
Cell[102548, 3202, 125, 4, 28, "Output"]
}, Open  ]],
Cell[102688, 3209, 190, 5, 29, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102915, 3219, 125, 6, 55, "Subsection"],
Cell[103043, 3227, 302, 5, 48, "Text"],
Cell[103348, 3234, 249, 10, 55, "Text"],
Cell[103600, 3246, 669, 10, 110, "Text"],
Cell[104272, 3258, 158, 4, 40, "Text"],
Cell[104433, 3264, 178, 4, 30, "Text"],
Cell[104614, 3270, 257, 7, 58, "Text"],
Cell[104874, 3279, 118, 4, 37, "Input"],
Cell[104995, 3285, 508, 14, 70, "Text"],
Cell[105506, 3301, 202, 7, 32, "Text"],
Cell[105711, 3310, 784, 26, 98, "Text"],

Cell[CellGroupData[{
Cell[106520, 3340, 419, 11, 156, "Input"],
Cell[106942, 3353, 126, 4, 29, "Output"]
}, Open  ]],
Cell[107083, 3360, 165, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[107273, 3369, 118, 4, 37, "Input"],
Cell[107394, 3375, 126, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107557, 3384, 131, 4, 37, "Input"],
Cell[107691, 3390, 126, 4, 29, "Output"]
}, Open  ]],
Cell[107832, 3397, 153, 5, 30, "Text"],
Cell[107988, 3404, 551, 19, 75, "Text"],

Cell[CellGroupData[{
Cell[108564, 3427, 184, 5, 78, "Input"],
Cell[108751, 3434, 126, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108914, 3443, 118, 4, 49, "Input"],
Cell[109035, 3449, 126, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[109198, 3458, 131, 4, 35, "Input"],
Cell[109332, 3464, 126, 4, 28, "Output"]
}, Open  ]],
Cell[109473, 3471, 174, 6, 56, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[109696, 3483, 97, 2, 42, "Subtitle"],
Cell[109796, 3487, 211, 5, 29, "Text"],
Cell[110010, 3494, 3541, 85, 551, "Text"],
Cell[113554, 3581, 461, 11, 67, "Text"],
Cell[114018, 3594, 1446, 36, 305, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[115501, 3635, 86, 5, 79, "Subtitle"],
Cell[115590, 3642, 341, 8, 48, "Text"],
Cell[115934, 3652, 328, 7, 48, "ItemizedText"],
Cell[116265, 3661, 116, 4, 35, "Input"],
Cell[116384, 3667, 249, 6, 48, "ItemizedText"],
Cell[116636, 3675, 151, 4, 29, "ItemizedText"],
Cell[116790, 3681, 113, 4, 35, "Input"],
Cell[116906, 3687, 69, 2, 29, "Text"],
Cell[116978, 3691, 110, 4, 37, "Input"],
Cell[117091, 3697, 134, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[117250, 3705, 125, 6, 57, "Subsection"],
Cell[117378, 3713, 658, 10, 110, "Text"],
Cell[118039, 3725, 285, 8, 59, "Text"],
Cell[118327, 3735, 141, 3, 30, "Text"],
Cell[118471, 3740, 447, 14, 50, "Text"],

Cell[CellGroupData[{
Cell[118943, 3758, 248, 7, 133, "Input"],
Cell[119194, 3767, 129, 4, 28, "Output"]
}, Open  ]],
Cell[119338, 3774, 430, 10, 67, "Text"],
Cell[119771, 3786, 258, 7, 36, "Text"],
Cell[120032, 3795, 466, 14, 48, "Text"],

Cell[CellGroupData[{
Cell[120523, 3813, 233, 7, 114, "Input"],
Cell[120759, 3822, 116, 4, 42, "Output"]
}, Open  ]],
Cell[120890, 3829, 119, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[121034, 3835, 112, 4, 24, "Input"],
Cell[121149, 3841, 128, 4, 19, "Output"]
}, Open  ]],
Cell[121292, 3848, 290, 6, 32, "Text"],
Cell[121585, 3856, 259, 7, 21, "Text"],
Cell[121847, 3865, 227, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[122099, 3876, 265, 8, 149, "Input"],
Cell[122367, 3886, 120, 4, 41, "Output"]
}, Open  ]],
Cell[122502, 3893, 85, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[122612, 3899, 112, 4, 35, "Input"],
Cell[122727, 3905, 129, 4, 28, "Output"]
}, Open  ]],
Cell[122871, 3912, 354, 7, 48, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123262, 3924, 125, 6, 49, "Subsection"],
Cell[123390, 3932, 327, 6, 48, "Text"],
Cell[123720, 3940, 739, 21, 94, "Text"],
Cell[124462, 3963, 231, 7, 114, "Input"],
Cell[124696, 3972, 397, 11, 48, "Text"],

Cell[CellGroupData[{
Cell[125118, 3987, 109, 4, 35, "Input"],
Cell[125230, 3993, 123, 4, 42, "Output"]
}, Open  ]],
Cell[125368, 4000, 83, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[125476, 4006, 112, 4, 35, "Input"],
Cell[125591, 4012, 125, 4, 28, "Output"]
}, Open  ]],
Cell[125731, 4019, 107, 2, 29, "Text"],
Cell[125841, 4023, 151, 5, 71, "Input"],
Cell[125995, 4030, 219, 9, 20, "Text"],

Cell[CellGroupData[{
Cell[126239, 4043, 112, 4, 24, "Input"],
Cell[126354, 4049, 125, 4, 18, "Output"]
}, Open  ]],
Cell[126494, 4056, 2123, 57, 132, "Text"],
Cell[128620, 4115, 174, 6, 51, "Input"],
Cell[128797, 4123, 92, 2, 20, "Text"],
Cell[128892, 4127, 232, 7, 78, "Input"],
Cell[129127, 4136, 243, 10, 20, "Text"],

Cell[CellGroupData[{
Cell[129395, 4150, 112, 4, 24, "Input"],
Cell[129510, 4156, 125, 4, 18, "Output"]
}, Open  ]],
Cell[129650, 4163, 159, 5, 20, "Text"],
Cell[129812, 4170, 151, 5, 49, "Input"],
Cell[129966, 4177, 186, 7, 20, "Text"],

Cell[CellGroupData[{
Cell[130177, 4188, 112, 4, 24, "Input"],
Cell[130292, 4194, 126, 4, 18, "Output"]
}, Open  ]],
Cell[130433, 4201, 682, 14, 105, "Text"],

Cell[CellGroupData[{
Cell[131140, 4219, 166, 6, 77, "Input"],
Cell[131309, 4227, 113, 4, 30, "Output"]
}, Open  ]],
Cell[131437, 4234, 241, 10, 29, "Text"],

Cell[CellGroupData[{
Cell[131703, 4248, 115, 4, 38, "Input"],
Cell[131821, 4254, 113, 4, 30, "Output"]
}, Open  ]],
Cell[131949, 4261, 385, 14, 48, "Text"],

Cell[CellGroupData[{
Cell[132359, 4279, 167, 6, 77, "Input"],
Cell[132529, 4287, 107, 4, 28, "Output"]
}, Open  ]],
Cell[132651, 4294, 79, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[132755, 4300, 115, 4, 38, "Input"],
Cell[132873, 4306, 113, 4, 30, "Output"]
}, Open  ]],
Cell[133001, 4313, 378, 12, 53, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[133428, 4331, 83, 5, 48, "Subtitle"],
Cell[133514, 4338, 816, 19, 69, "Text"],

Cell[CellGroupData[{
Cell[134355, 4361, 114, 4, 24, "Input"],
Cell[134472, 4367, 115, 4, 18, "Output"]
}, Open  ]],
Cell[134602, 4374, 419, 10, 67, "Text"],

Cell[CellGroupData[{
Cell[135046, 4388, 117, 4, 36, "Input"],
Cell[135166, 4394, 115, 4, 28, "Output"]
}, Open  ]],
Cell[135296, 4401, 262, 6, 48, "Text"],
Cell[135561, 4409, 123, 4, 35, "Input"],
Cell[135687, 4415, 108, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[135820, 4421, 113, 4, 35, "Input"],
Cell[135936, 4427, 115, 4, 28, "Output"]
}, Open  ]],
Cell[136066, 4434, 81, 2, 29, "Text"],
Cell[136150, 4438, 123, 4, 35, "Input"],
Cell[136276, 4444, 251, 9, 29, "Text"],

Cell[CellGroupData[{
Cell[136552, 4457, 110, 4, 35, "Input"],
Cell[136665, 4463, 119, 4, 28, "Output"]
}, Open  ]],
Cell[136799, 4470, 269, 6, 48, "Text"],

Cell[CellGroupData[{
Cell[137093, 4480, 109, 4, 24, "Input"],
Cell[137205, 4486, 115, 4, 18, "Output"]
}, Open  ]],
Cell[137335, 4493, 338, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[137698, 4504, 109, 4, 32, "Input"],
Cell[137810, 4510, 121, 4, 26, "Output"]
}, Open  ]],
Cell[137946, 4517, 544, 19, 32, "Text"],

Cell[CellGroupData[{
Cell[138515, 4540, 111, 4, 24, "Input"],
Cell[138629, 4546, 130, 4, 18, "Output"]
}, Open  ]],
Cell[138774, 4553, 358, 9, 32, "Text"],
Cell[139135, 4564, 113, 4, 24, "Input"],
Cell[139251, 4570, 118, 2, 29, "Text"],
Cell[139372, 4574, 414, 10, 44, "Text"],

Cell[CellGroupData[{
Cell[139811, 4588, 155, 5, 37, "Input"],
Cell[139969, 4595, 107, 4, 18, "Output"]
}, Open  ]],
Cell[140091, 4602, 391, 12, 20, "Text"],

Cell[CellGroupData[{
Cell[140507, 4618, 115, 4, 24, "Input"],
Cell[140625, 4624, 107, 4, 18, "Output"]
}, Open  ]],
Cell[140747, 4631, 182, 5, 20, "Text"],

Cell[CellGroupData[{
Cell[140954, 4640, 120, 4, 24, "Input"],
Cell[141077, 4646, 112, 4, 18, "Output"]
}, Open  ]],
Cell[141204, 4653, 281, 8, 32, "Text"],

Cell[CellGroupData[{
Cell[141510, 4665, 120, 4, 24, "Input"],
Cell[141633, 4671, 112, 4, 28, "Output"]
}, Open  ]],
Cell[141760, 4678, 481, 15, 48, "Text"],

Cell[CellGroupData[{
Cell[142266, 4697, 147, 5, 57, "Input"],
Cell[142416, 4704, 121, 4, 28, "Output"]
}, Open  ]],
Cell[142552, 4711, 166, 5, 29, "Text"],
Cell[142721, 4718, 1455, 39, 197, "Text"],
Cell[144179, 4759, 96, 2, 29, "Text"],
Cell[144278, 4763, 521, 16, 65, "Text"],
Cell[144802, 4781, 174, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[145001, 4792, 106, 4, 35, "Input"],
Cell[145110, 4798, 121, 4, 28, "Output"]
}, Open  ]],
Cell[145246, 4805, 121, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[145392, 4811, 130, 4, 35, "Input"],
Cell[145525, 4817, 126, 4, 28, "Output"]
}, Open  ]],
Cell[145666, 4824, 341, 9, 48, "Text"],
Cell[146010, 4835, 122, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[146157, 4841, 205, 6, 77, "Input"],
Cell[146365, 4849, 130, 4, 18, "Output"]
}, Open  ]],
Cell[146510, 4856, 207, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[146742, 4865, 122, 4, 35, "Input"],
Cell[146867, 4871, 121, 4, 28, "Output"]
}, Open  ]],
Cell[147003, 4878, 401, 9, 67, "Text"],
Cell[147407, 4889, 686, 20, 79, "Text"],
Cell[148096, 4911, 284, 6, 48, "Text"],

Cell[CellGroupData[{
Cell[148405, 4921, 136, 4, 35, "Input"],
Cell[148544, 4927, 202, 5, 28, "Output"]
}, Open  ]],
Cell[148761, 4935, 295, 6, 48, "Text"],

Cell[CellGroupData[{
Cell[149081, 4945, 125, 6, 55, "Subsection"],
Cell[149209, 4953, 352, 10, 48, "Text"],
Cell[149564, 4965, 100, 5, 56, "Text"],

Cell[CellGroupData[{
Cell[149689, 4974, 141, 4, 35, "Input"],
Cell[149833, 4980, 619, 10, 154, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[150501, 4996, 125, 6, 55, "Subsection"],
Cell[150629, 5004, 359, 9, 48, "Text"],
Cell[150991, 5015, 97, 5, 56, "Text"],

Cell[CellGroupData[{
Cell[151113, 5024, 141, 4, 36, "Input"],
Cell[151257, 5030, 712, 12, 175, "Output"]
}, Open  ]],
Cell[151984, 5045, 186, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[152195, 5054, 117, 4, 35, "Input"],
Cell[152315, 5060, 110, 4, 28, "Output"]
}, Open  ]],
Cell[152440, 5067, 208, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[152673, 5076, 116, 4, 35, "Input"],
Cell[152792, 5082, 110, 4, 28, "Output"]
}, Open  ]],
Cell[152917, 5089, 125, 2, 29, "Text"],
Cell[153045, 5093, 147, 4, 35, "Input"],
Cell[153195, 5099, 334, 10, 52, "Text"],

Cell[CellGroupData[{
Cell[153554, 5113, 138, 4, 35, "Input"],
Cell[153695, 5119, 290, 6, 70, "Output"]
}, Open  ]],
Cell[154000, 5128, 129, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[154154, 5135, 119, 4, 35, "Input"],
Cell[154276, 5141, 108, 4, 28, "Output"]
}, Open  ]],
Cell[154399, 5148, 102, 2, 29, "Text"],
Cell[154504, 5152, 3058, 98, 212, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[157599, 5255, 125, 6, 55, "Subsection"],
Cell[157727, 5263, 375, 14, 32, "Text"],
Cell[158105, 5279, 97, 5, 56, "Text"],

Cell[CellGroupData[{
Cell[158227, 5288, 273, 7, 99, "Input"],
Cell[158503, 5297, 107, 4, 28, "Output"]
}, Open  ]],
Cell[158625, 5304, 503, 18, 51, "Text"],
Cell[159131, 5324, 109, 2, 47, "Text"],
Cell[159243, 5328, 244, 6, 48, "Text"],
Cell[159490, 5336, 192, 4, 38, "Text"],
Cell[159685, 5342, 202, 7, 30, "Text"],
Cell[159890, 5351, 226, 6, 89, "Input"],
Cell[160119, 5359, 813, 15, 150, "Text"],
Cell[160935, 5376, 129, 4, 37, "Input"],
Cell[161067, 5382, 661, 15, 110, "Text"],
Cell[161731, 5399, 503, 15, 129, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[162283, 5420, 87, 2, 42, "Subtitle"],
Cell[162373, 5424, 1367, 24, 181, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163777, 5453, 159, 6, 42, "Subtitle"],
Cell[163939, 5461, 2843, 55, 360, "Text"],
Cell[166785, 5518, 312, 7, 48, "Text"],
Cell[167100, 5527, 137, 4, 35, "Input"],
Cell[167240, 5533, 170, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[167435, 5542, 194, 5, 35, "Input"],
Cell[167632, 5549, 126, 4, 42, "Output"]
}, Open  ]],
Cell[167773, 5556, 438, 12, 48, "Text"],

Cell[CellGroupData[{
Cell[168236, 5572, 189, 5, 35, "Input"],
Cell[168428, 5579, 141, 4, 42, "Output"]
}, Open  ]],
Cell[168584, 5586, 405, 12, 48, "Text"],
Cell[168992, 5600, 211, 5, 48, "Text"],

Cell[CellGroupData[{
Cell[169228, 5609, 125, 6, 55, "Subsection"],
Cell[169356, 5617, 548, 19, 48, "Text"],
Cell[169907, 5638, 80, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[170012, 5644, 276, 6, 98, "Input"],
Cell[170291, 5652, 107, 4, 28, "Output"]
}, Open  ]],
Cell[170413, 5659, 746, 18, 86, "Text"],
Cell[171162, 5679, 8779, 377, 884, "Text"],
Cell[179944, 6058, 305, 7, 48, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[180298, 6071, 108, 2, 42, "Subtitle"],
Cell[180409, 6075, 1013, 22, 124, "Text"],

Cell[CellGroupData[{
Cell[181447, 6101, 155, 5, 56, "Input"],
Cell[181605, 6108, 113, 4, 28, "Output"]
}, Open  ]],
Cell[181733, 6115, 1823, 32, 238, "Text"],

Cell[CellGroupData[{
Cell[183581, 6151, 145, 4, 36, "Input"],
Cell[183729, 6157, 186, 5, 28, "Output"]
}, Open  ]],
Cell[183930, 6165, 898, 18, 124, "Text"],
Cell[184831, 6185, 130, 4, 35, "Input"],
Cell[184964, 6191, 112, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[185101, 6197, 145, 4, 36, "Input"],
Cell[185249, 6203, 153, 4, 33, "Message"],
Cell[185405, 6209, 193, 5, 28, "Output"]
}, Open  ]],
Cell[185613, 6217, 271, 8, 48, "Text"],
Cell[185887, 6227, 633, 11, 105, "Text"],
Cell[186523, 6240, 604, 14, 67, "Text"],

Cell[CellGroupData[{
Cell[187152, 6258, 189, 5, 36, "Input"],
Cell[187344, 6265, 207, 5, 54, "Message"]
}, Open  ]],
Cell[187566, 6273, 869, 17, 124, "Text"],

Cell[CellGroupData[{
Cell[188460, 6294, 234, 6, 57, "Input"],
Cell[188697, 6302, 207, 5, 54, "Message"],
Cell[188907, 6309, 153, 4, 33, "Message"],
Cell[189063, 6315, 200, 5, 42, "Output"]
}, Open  ]],
Cell[189278, 6323, 284, 6, 48, "Text"],
Cell[189565, 6331, 211, 4, 84, "Text"],
Cell[189779, 6337, 297, 8, 48, "Text"],

Cell[CellGroupData[{
Cell[190101, 6349, 135, 4, 36, "Input"],
Cell[190239, 6355, 128, 4, 28, "Output"]
}, Open  ]],
Cell[190382, 6362, 990, 30, 86, "Text"],

Cell[CellGroupData[{
Cell[191397, 6396, 137, 4, 36, "Input"],
Cell[191537, 6402, 140, 4, 28, "Output"]
}, Open  ]],
Cell[191692, 6409, 187, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[191904, 6418, 133, 4, 36, "Input"],
Cell[192040, 6424, 147, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[192224, 6433, 137, 4, 35, "Input"],
Cell[192364, 6439, 135, 4, 28, "Output"]
}, Open  ]],
Cell[192514, 6446, 240, 6, 48, "Text"],

Cell[CellGroupData[{
Cell[192779, 6456, 133, 4, 36, "Input"],
Cell[192915, 6462, 119, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[193071, 6471, 141, 4, 36, "Input"],
Cell[193215, 6477, 126, 4, 30, "Output"]
}, Open  ]],
Cell[193356, 6484, 289, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[193670, 6496, 129, 4, 54, "Input"],
Cell[193802, 6502, 124, 4, 30, "Output"]
}, Open  ]],
Cell[193941, 6509, 268, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[194234, 6521, 121, 4, 45, "Input"],
Cell[194358, 6527, 122, 4, 37, "Output"]
}, Open  ]],
Cell[194495, 6534, 1413, 37, 178, "Text"],

Cell[CellGroupData[{
Cell[195933, 6575, 130, 4, 37, "Input"],
Cell[196066, 6581, 108, 4, 29, "Output"]
}, Open  ]],
Cell[196189, 6588, 652, 19, 78, "Text"],

Cell[CellGroupData[{
Cell[196866, 6611, 233, 6, 37, "Input"],
Cell[197102, 6619, 219, 5, 30, "Output"]
}, Open  ]],
Cell[197336, 6627, 217, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[197578, 6636, 261, 7, 61, "Input"],
Cell[197842, 6645, 110, 4, 30, "Output"]
}, Open  ]],
Cell[197967, 6652, 1487, 45, 160, "Text"],
Cell[199457, 6699, 74, 2, 30, "Text"],
Cell[199534, 6703, 713, 20, 95, "Text"],
Cell[200250, 6725, 374, 7, 70, "Text"],
Cell[200627, 6734, 119, 4, 37, "Input"],
Cell[200749, 6740, 186, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[200960, 6751, 118, 4, 37, "Input"],
Cell[201081, 6757, 127, 4, 30, "Output"]
}, Open  ]],
Cell[201223, 6764, 231, 8, 30, "Text"],
Cell[201457, 6774, 123, 4, 37, "Input"],
Cell[201583, 6780, 310, 10, 50, "Text"],

Cell[CellGroupData[{
Cell[201918, 6794, 113, 4, 37, "Input"],
Cell[202034, 6800, 127, 4, 30, "Output"]
}, Open  ]],
Cell[202176, 6807, 302, 9, 50, "Text"],
Cell[202481, 6818, 444, 14, 71, "Text"],
Cell[202928, 6834, 110, 4, 37, "Input"],
Cell[203041, 6840, 498, 11, 90, "Text"],

Cell[CellGroupData[{
Cell[203564, 6855, 129, 4, 37, "Input"],
Cell[203696, 6861, 125, 4, 30, "Output"]
}, Open  ]],
Cell[203836, 6868, 381, 13, 50, "Text"],

Cell[CellGroupData[{
Cell[204242, 6885, 130, 4, 37, "Input"],
Cell[204375, 6891, 120, 4, 30, "Output"]
}, Open  ]],
Cell[204510, 6898, 269, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[204804, 6910, 233, 7, 88, "Input"],
Cell[205040, 6919, 126, 4, 45, "Output"]
}, Open  ]],
Cell[205181, 6926, 143, 4, 30, "Text"],
Cell[205327, 6932, 1506, 41, 375, "Text"],
Cell[206836, 6975, 114, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[206975, 6981, 214, 6, 91, "Input"],
Cell[207192, 6989, 248, 6, 50, "Output"]
}, Open  ]],
Cell[207455, 6998, 137, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[207617, 7005, 117, 4, 37, "Input"],
Cell[207737, 7011, 220, 5, 47, "Output"]
}, Open  ]],
Cell[207972, 7019, 121, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[208118, 7025, 142, 4, 59, "Input"],
Cell[208263, 7031, 149, 4, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[208449, 7040, 138, 4, 61, "Input"],
Cell[208590, 7046, 160, 4, 48, "Output"]
}, Open  ]],
Cell[208765, 7053, 266, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[209056, 7063, 150, 4, 61, "Input"],
Cell[209209, 7069, 157, 4, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[209403, 7078, 196, 5, 61, "Input"],
Cell[209602, 7085, 167, 5, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[209806, 7095, 212, 6, 37, "Input"],
Cell[210021, 7103, 157, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[210215, 7112, 125, 6, 57, "Subsection"],
Cell[210343, 7120, 449, 7, 70, "Text"],
Cell[210795, 7129, 80, 2, 30, "Text"],
Cell[210878, 7133, 143, 4, 30, "Text"],
Cell[211024, 7139, 132, 4, 37, "Input"],
Cell[211159, 7145, 233, 7, 50, "Text"],

Cell[CellGroupData[{
Cell[211417, 7156, 114, 4, 37, "Input"],
Cell[211534, 7162, 781, 13, 122, "Output"]
}, Open  ]],
Cell[212330, 7178, 139, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[212494, 7186, 134, 4, 37, "Input"],
Cell[212631, 7192, 110, 4, 29, "Output"]
}, Open  ]],
Cell[212756, 7199, 359, 9, 70, "Text"],

Cell[CellGroupData[{
Cell[213140, 7212, 134, 4, 37, "Input"],
Cell[213277, 7218, 108, 4, 29, "Output"]
}, Open  ]],
Cell[213400, 7225, 944, 23, 131, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[214381, 7253, 125, 6, 57, "Subsection"],
Cell[214509, 7261, 143, 3, 30, "Text"],
Cell[214655, 7266, 159, 4, 50, "DisplayFormula"],
Cell[214817, 7272, 80, 2, 30, "Text"],
Cell[214900, 7276, 357, 7, 70, "Text"],

Cell[CellGroupData[{
Cell[215282, 7287, 157, 4, 52, "Input"],
Cell[215442, 7293, 140, 4, 42, "Output"]
}, Open  ]],
Cell[215597, 7300, 152, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[215774, 7309, 127, 4, 35, "Input"],
Cell[215904, 7315, 160, 4, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[216101, 7324, 137, 4, 35, "Input"],
Cell[216241, 7330, 175, 5, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[216453, 7340, 137, 4, 35, "Input"],
Cell[216593, 7346, 176, 5, 42, "Output"]
}, Open  ]],
Cell[216784, 7354, 299, 6, 48, "Text"],

Cell[CellGroupData[{
Cell[217108, 7364, 117, 4, 49, "Input"],
Cell[217228, 7370, 110, 4, 42, "Output"]
}, Open  ]],
Cell[217353, 7377, 90, 2, 29, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[217492, 7385, 83, 2, 42, "Subtitle"],
Cell[217578, 7389, 221, 7, 30, "Text"],
Cell[217802, 7398, 454, 13, 71, "Text"],
Cell[218259, 7413, 87, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[218371, 7419, 147, 4, 62, "Input"],
Cell[218521, 7425, 107, 4, 29, "Output"]
}, Open  ]],
Cell[218643, 7432, 215, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[218883, 7443, 146, 4, 37, "Input"],
Cell[219032, 7449, 162, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[219231, 7459, 163, 4, 71, "Input"],
Cell[219397, 7465, 162, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[219596, 7475, 125, 6, 57, "Subsection"],
Cell[219724, 7483, 152, 3, 30, "Text"],
Cell[219879, 7488, 158, 4, 51, "DisplayFormula"],
Cell[220040, 7494, 80, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[220145, 7500, 162, 4, 65, "Input"],
Cell[220310, 7506, 165, 5, 29, "Output"]
}, Open  ]],
Cell[220490, 7514, 600, 14, 110, "Text"],

Cell[CellGroupData[{
Cell[221115, 7532, 162, 4, 65, "Input"],
Cell[221280, 7538, 162, 5, 29, "Output"]
}, Open  ]],
Cell[221457, 7546, 175, 7, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[221669, 7558, 125, 6, 57, "Subsection"],
Cell[221797, 7566, 161, 4, 30, "Text"],
Cell[221961, 7572, 148, 4, 49, "DisplayFormula"],
Cell[222112, 7578, 126, 3, 30, "Text"],
Cell[222241, 7583, 80, 2, 29, "Text"],
Cell[222324, 7587, 190, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[222539, 7598, 167, 5, 52, "Input"],
Cell[222709, 7605, 162, 5, 29, "Output"]
}, Open  ]],
Cell[222886, 7613, 506, 11, 90, "Text"],
Cell[223395, 7626, 502, 14, 95, "Text"],

Cell[CellGroupData[{
Cell[223922, 7644, 176, 5, 61, "Input"],
Cell[224101, 7651, 29579, 688, 233, 5399, 383, "GraphicsData", "PostScript", \
"Graphics"],
Cell[253683, 8341, 202, 6, 29, "Output"]
}, Open  ]],
Cell[253900, 8350, 731, 16, 86, "Text"],

Cell[CellGroupData[{
Cell[254656, 8370, 192, 5, 52, "Input"],
Cell[254851, 8377, 197, 5, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[255085, 8387, 220, 5, 55, "Input"],
Cell[255308, 8394, 162, 5, 28, "Output"]
}, Open  ]],
Cell[255485, 8402, 175, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[255685, 8411, 192, 5, 52, "Input"],
Cell[255880, 8418, 188, 5, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[256105, 8428, 211, 5, 55, "Input"],
Cell[256319, 8435, 166, 5, 28, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[256534, 8446, 125, 6, 55, "Subsection"],
Cell[256662, 8454, 170, 4, 29, "Text"],
Cell[256835, 8460, 159, 4, 47, "DisplayFormula"],
Cell[256997, 8466, 133, 5, 56, "Text"],

Cell[CellGroupData[{
Cell[257155, 8475, 126, 4, 36, "Input"],
Cell[257284, 8481, 138, 4, 28, "Output"]
}, Open  ]],
Cell[257437, 8488, 525, 17, 48, "Text"],
Cell[257965, 8507, 165, 4, 37, "DisplayFormula"],
Cell[258133, 8513, 310, 9, 29, "Text"],
Cell[258446, 8524, 209, 5, 44, "DisplayFormula"],
Cell[258658, 8531, 94, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[258777, 8537, 187, 5, 62, "Input"],
Cell[258967, 8544, 107, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[259111, 8553, 184, 5, 61, "Input"],
Cell[259298, 8560, 107, 4, 29, "Output"]
}, Open  ]],
Cell[259420, 8567, 348, 9, 50, "Text"],

Cell[CellGroupData[{
Cell[259793, 8580, 179, 5, 61, "Input"],
Cell[259975, 8587, 35547, 830, 233, 6594, 466, "GraphicsData", "PostScript", \
"Graphics"],
Cell[295525, 9419, 202, 6, 29, "Output"]
}, Open  ]],
Cell[295742, 9428, 439, 10, 67, "Text"],

Cell[CellGroupData[{
Cell[296206, 9442, 175, 5, 52, "Input"],
Cell[296384, 9449, 25148, 585, 233, 4608, 325, "GraphicsData", "PostScript", \
"Graphics"],
Cell[321535, 10036, 202, 6, 28, "Output"]
}, Open  ]],
Cell[321752, 10045, 337, 9, 48, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[322138, 10060, 90, 2, 42, "Subtitle"],
Cell[322231, 10064, 210, 7, 29, "Text"],
Cell[322444, 10073, 820, 24, 159, "Text"],
Cell[323267, 10099, 194, 7, 35, "Text"],

Cell[CellGroupData[{
Cell[323486, 10110, 115, 4, 35, "Input"],
Cell[323604, 10116, 126, 4, 28, "Output"]
}, Open  ]],
Cell[323745, 10123, 192, 7, 36, "Text"],

Cell[CellGroupData[{
Cell[323962, 10134, 120, 4, 37, "Input"],
Cell[324085, 10140, 144, 4, 30, "Output"]
}, Open  ]],
Cell[324244, 10147, 76, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[324345, 10153, 129, 4, 61, "Input"],
Cell[324477, 10159, 182, 5, 51, "Output"]
}, Open  ]],
Cell[324674, 10167, 285, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[324984, 10177, 125, 6, 57, "Subsection"],
Cell[325112, 10185, 131, 3, 30, "Text"],
Cell[325246, 10190, 186, 5, 36, "DisplayFormula"],
Cell[325435, 10197, 654, 21, 40, "Text"],
Cell[326092, 10220, 195, 7, 58, "Text"],

Cell[CellGroupData[{
Cell[326312, 10231, 132, 4, 37, "Input"],
Cell[326447, 10237, 140, 4, 34, "Output"]
}, Open  ]],
Cell[326602, 10244, 510, 19, 58, "Text"],

Cell[CellGroupData[{
Cell[327137, 10267, 137, 4, 37, "Input"],
Cell[327277, 10273, 179, 5, 34, "Output"]
}, Open  ]],
Cell[327471, 10281, 559, 14, 70, "Text"],

Cell[CellGroupData[{
Cell[328055, 10299, 135, 4, 37, "Input"],
Cell[328193, 10305, 138, 4, 34, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[328380, 10315, 125, 6, 57, "Subsection"],
Cell[328508, 10323, 191, 4, 30, "Text"],
Cell[328702, 10329, 128, 3, 31, "DisplayFormula"],
Cell[328833, 10334, 120, 5, 58, "Text"],
Cell[328956, 10341, 309, 7, 49, "DisplayFormula"],
Cell[329268, 10350, 171, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[329464, 10361, 346, 8, 191, "Input"],
Cell[329813, 10371, 120, 4, 47, "Output"]
}, Open  ]],
Cell[329948, 10378, 165, 5, 30, "Text"],
Cell[330116, 10385, 474, 13, 71, "Text"],
Cell[330593, 10400, 77, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[330695, 10406, 137, 4, 37, "Input"],
Cell[330835, 10412, 320, 9, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[331204, 10427, 125, 6, 57, "Subsection"],
Cell[331332, 10435, 263, 5, 50, "Text"],
Cell[331598, 10442, 121, 3, 32, "DisplayFormula"],
Cell[331722, 10447, 409, 9, 78, "Text"],
Cell[332134, 10458, 73, 2, 30, "Text"],
Cell[332210, 10462, 199, 6, 85, "Input"],
Cell[332412, 10470, 98, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[332535, 10476, 106, 4, 37, "Input"],
Cell[332644, 10482, 138, 4, 30, "Output"]
}, Open  ]],
Cell[332797, 10489, 91, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[332913, 10495, 106, 4, 37, "Input"],
Cell[333022, 10501, 166, 5, 30, "Output"]
}, Open  ]],
Cell[333203, 10509, 105, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[333333, 10515, 119, 4, 37, "Input"],
Cell[333455, 10521, 124, 4, 29, "Output"]
}, Open  ]],
Cell[333594, 10528, 105, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[333724, 10534, 123, 4, 37, "Input"],
Cell[333850, 10540, 28341, 677, 233, 5544, 389, "GraphicsData", "PostScript", \
"Graphics"],
Cell[362194, 11219, 202, 6, 29, "Output"]
}, Open  ]],
Cell[362411, 11228, 268, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[362704, 11240, 131, 4, 35, "Input"],
Cell[362838, 11246, 138, 4, 28, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[363037, 11257, 87, 2, 42, "Subtitle"],
Cell[363127, 11261, 210, 7, 29, "Text"],
Cell[363340, 11270, 809, 23, 201, "Text"],
Cell[364152, 11295, 72, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[364249, 11301, 157, 5, 57, "Input"],
Cell[364409, 11308, 134, 4, 45, "Output"]
}, Open  ]],
Cell[364558, 11315, 483, 9, 70, "Text"],

Cell[CellGroupData[{
Cell[365066, 11328, 144, 4, 52, "Input"],
Cell[365213, 11334, 134, 4, 45, "Output"]
}, Open  ]],
Cell[365362, 11341, 225, 7, 30, "Text"],
Cell[365590, 11350, 134, 3, 49, "DisplayFormula"],
Cell[365727, 11355, 180, 7, 36, "Text"],

Cell[CellGroupData[{
Cell[365932, 11366, 148, 4, 37, "Input"],
Cell[366083, 11372, 127, 4, 47, "Output"]
}, Open  ]],
Cell[366225, 11379, 120, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[366370, 11385, 185, 5, 53, "Input"],
Cell[366558, 11392, 127, 4, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[366722, 11401, 125, 6, 55, "Subsection"],
Cell[366850, 11409, 166, 4, 29, "Text"],
Cell[367019, 11415, 579, 18, 75, "Text"],
Cell[367601, 11435, 194, 5, 49, "DisplayFormula"],
Cell[367798, 11442, 114, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[367937, 11448, 240, 6, 70, "Input"],
Cell[368180, 11456, 125, 4, 31, "Output"]
}, Open  ]],
Cell[368320, 11463, 809, 27, 71, "Text"],

Cell[CellGroupData[{
Cell[369154, 11494, 120, 4, 40, "Input"],
Cell[369277, 11500, 115, 4, 31, "Output"]
}, Open  ]],
Cell[369407, 11507, 247, 8, 29, "Text"],

Cell[CellGroupData[{
Cell[369679, 11519, 131, 4, 36, "Input"],
Cell[369813, 11525, 252, 7, 28, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[370114, 11538, 125, 6, 55, "Subsection"],
Cell[370242, 11546, 692, 21, 67, "Text"],
Cell[370937, 11569, 148, 5, 58, "Text"],
Cell[371088, 11576, 142, 4, 48, "DisplayFormula"],

Cell[CellGroupData[{
Cell[371255, 11584, 187, 5, 59, "Input"],
Cell[371445, 11591, 111, 4, 29, "Output"]
}, Open  ]],
Cell[371571, 11598, 170, 5, 30, "Text"],
Cell[371744, 11605, 180, 4, 49, "Text"],
Cell[371927, 11611, 71, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[372023, 11617, 232, 6, 80, "Input"],
Cell[372258, 11625, 293, 6, 107, "Message"],
Cell[372554, 11633, 341, 10, 85, "Output"]
}, Open  ]],
Cell[372910, 11646, 406, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[373341, 11660, 210, 6, 79, "Input"],
Cell[373554, 11668, 187, 5, 58, "Output"]
}, Open  ]],
Cell[373756, 11676, 302, 11, 30, "Text"],

Cell[CellGroupData[{
Cell[374083, 11691, 126, 4, 37, "Input"],
Cell[374212, 11697, 139, 4, 45, "Output"]
}, Open  ]],
Cell[374366, 11704, 313, 11, 50, "Text"],

Cell[CellGroupData[{
Cell[374704, 11719, 131, 4, 37, "Input"],
Cell[374838, 11725, 162, 5, 28, "Output"]
}, Open  ]],
Cell[375015, 11733, 106, 2, 29, "Text"],
Cell[375124, 11737, 213, 5, 48, "Text"],
Cell[375340, 11744, 135, 4, 29, "Text"],
Cell[375478, 11750, 942, 19, 124, "Text"],
Cell[376423, 11771, 165, 7, 34, "Text"],
Cell[376591, 11780, 240, 6, 48, "Text"],
Cell[376834, 11788, 87, 2, 29, "Text"],
Cell[376924, 11792, 306, 8, 48, "Text"],

Cell[CellGroupData[{
Cell[377255, 11804, 146, 4, 51, "Input"],
Cell[377404, 11810, 146, 4, 44, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[377611, 11821, 85, 2, 42, "Subtitle"],
Cell[377699, 11825, 233, 7, 29, "Text"],
Cell[377935, 11834, 817, 22, 135, "Text"],

Cell[CellGroupData[{
Cell[378777, 11860, 125, 6, 55, "Subsection"],
Cell[378905, 11868, 162, 4, 29, "Text"],
Cell[379070, 11874, 227, 5, 51, "DisplayFormula"],
Cell[379300, 11881, 125, 5, 58, "Text"],

Cell[CellGroupData[{
Cell[379450, 11890, 128, 4, 61, "Input"],
Cell[379581, 11896, 174, 5, 47, "Output"]
}, Open  ]],
Cell[379770, 11904, 213, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[380008, 11915, 125, 4, 61, "Input"],
Cell[380136, 11921, 174, 5, 47, "Output"]
}, Open  ]],
Cell[380325, 11929, 192, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[380542, 11938, 133, 4, 61, "Input"],
Cell[380678, 11944, 174, 5, 47, "Output"]
}, Open  ]],
Cell[380867, 11952, 263, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[381155, 11964, 139, 4, 37, "Input"],
Cell[381297, 11970, 176, 5, 30, "Output"]
}, Open  ]],
Cell[381488, 11978, 88, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[381601, 11984, 154, 4, 46, "Input"],
Cell[381758, 11990, 156, 4, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[381963, 12000, 125, 6, 57, "Subsection"],
Cell[382091, 12008, 146, 3, 30, "Text"],
Cell[382240, 12013, 229, 5, 47, "DisplayFormula"],
Cell[382472, 12020, 494, 13, 98, "Text"],

Cell[CellGroupData[{
Cell[382991, 12037, 158, 4, 62, "Input"],
Cell[383152, 12043, 156, 4, 55, "Output"]
}, Open  ]],
Cell[383323, 12050, 111, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[383459, 12056, 143, 4, 59, "Input"],
Cell[383605, 12062, 117, 4, 47, "Output"]
}, Open  ]],
Cell[383737, 12069, 123, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[383885, 12075, 143, 4, 59, "Input"],
Cell[384031, 12081, 113, 4, 29, "Output"]
}, Open  ]],
Cell[384159, 12088, 436, 12, 50, "Text"],

Cell[CellGroupData[{
Cell[384620, 12104, 129, 4, 37, "Input"],
Cell[384752, 12110, 20757, 466, 233, 3435, 246, "GraphicsData", "PostScript", \
"Graphics"],
Cell[405512, 12578, 202, 6, 29, "Output"]
}, Open  ]],
Cell[405729, 12587, 151, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[405905, 12596, 115, 4, 37, "Input"],
Cell[406023, 12602, 126, 4, 29, "Output"]
}, Open  ]],
Cell[406164, 12609, 298, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[406487, 12619, 154, 4, 59, "Input"],
Cell[406644, 12625, 143, 4, 45, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[406848, 12636, 94, 2, 44, "Subtitle"],
Cell[406945, 12640, 542, 17, 80, "Text"],

Cell[CellGroupData[{
Cell[407512, 12661, 116, 4, 37, "Input"],
Cell[407631, 12667, 110, 4, 29, "Output"]
}, Open  ]],
Cell[407756, 12674, 162, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[407943, 12683, 156, 5, 93, "Input"],
Cell[408102, 12690, 110, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[408249, 12699, 117, 4, 45, "Input"],
Cell[408369, 12705, 111, 4, 29, "Output"]
}, Open  ]],
Cell[408495, 12712, 421, 13, 50, "Text"],

Cell[CellGroupData[{
Cell[408941, 12729, 140, 5, 61, "Input"],
Cell[409084, 12736, 112, 4, 29, "Output"]
}, Open  ]],
Cell[409211, 12743, 123, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[409359, 12749, 138, 4, 37, "Input"],
Cell[409500, 12755, 139, 4, 30, "Output"]
}, Open  ]],
Cell[409654, 12762, 264, 6, 70, "Text"],
Cell[409921, 12770, 513, 20, 31, "DisplayFormula"],
Cell[410437, 12792, 168, 5, 30, "Text"],
Cell[410608, 12799, 124, 4, 37, "Input"],
Cell[410735, 12805, 243, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[411003, 12817, 122, 4, 37, "Input"],
Cell[411128, 12823, 110, 4, 29, "Output"]
}, Open  ]],
Cell[411253, 12830, 233, 6, 55, "Text"],
Cell[411489, 12838, 828, 35, 233, "Text"],
Cell[412320, 12875, 177, 5, 50, "Text"],
Cell[412500, 12882, 151, 5, 61, "Input"],
Cell[412654, 12889, 163, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[412842, 12898, 112, 4, 37, "Input"],
Cell[412957, 12904, 111, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[413105, 12913, 121, 4, 37, "Input"],
Cell[413229, 12919, 111, 4, 29, "Output"]
}, Open  ]],
Cell[413355, 12926, 342, 12, 60, "Text"],

Cell[CellGroupData[{
Cell[413722, 12942, 122, 4, 37, "Input"],
Cell[413847, 12948, 111, 4, 29, "Output"]
}, Open  ]],
Cell[413973, 12955, 129, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[414127, 12962, 116, 4, 37, "Input"],
Cell[414246, 12968, 111, 4, 29, "Output"]
}, Open  ]],
Cell[414372, 12975, 141, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[414538, 12982, 155, 4, 37, "Input"],
Cell[414696, 12988, 112, 4, 29, "Output"]
}, Open  ]],
Cell[414823, 12995, 168, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[415016, 13004, 192, 5, 61, "Input"],
Cell[415211, 13011, 177, 5, 29, "Output"]
}, Open  ]],
Cell[415403, 13019, 265, 8, 50, "Text"],
Cell[415671, 13029, 463, 14, 71, "Text"],
Cell[416137, 13045, 72, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[416234, 13051, 164, 5, 61, "Input"],
Cell[416401, 13058, 108, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[416546, 13067, 188, 5, 61, "Input"],
Cell[416737, 13074, 121, 4, 29, "Output"]
}, Open  ]],
Cell[416873, 13081, 145, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[417043, 13089, 125, 6, 57, "Subsection"],
Cell[417171, 13097, 912, 35, 78, "Text"],
Cell[418086, 13134, 214, 7, 30, "Text"],
Cell[418303, 13143, 167, 5, 61, "Input"],
Cell[418473, 13150, 103, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[418601, 13156, 129, 4, 37, "Input"],
Cell[418733, 13162, 21103, 490, 233, 3737, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[439839, 13654, 203, 6, 29, "Output"]
}, Open  ]],
Cell[440057, 13663, 118, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[440200, 13669, 134, 4, 37, "Input"],
Cell[440337, 13675, 112, 4, 45, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[440498, 13685, 135, 3, 56, "Subsubtitle"],
Cell[440636, 13690, 273, 6, 50, "Text"],
Cell[440912, 13698, 498, 14, 70, "Text"],

Cell[CellGroupData[{
Cell[441435, 13716, 134, 4, 37, "Input"],
Cell[441572, 13722, 135, 4, 29, "Output"]
}, Open  ]],
Cell[441722, 13729, 467, 11, 70, "Text"],

Cell[CellGroupData[{
Cell[442214, 13744, 131, 4, 37, "Input"],
Cell[442348, 13750, 135, 4, 29, "Output"]
}, Open  ]],
Cell[442498, 13757, 78, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[442601, 13763, 130, 4, 37, "Input"],
Cell[442734, 13769, 130, 4, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[442901, 13778, 130, 4, 37, "Input"],
Cell[443034, 13784, 130, 4, 45, "Output"]
}, Open  ]],
Cell[443179, 13791, 96, 2, 30, "Text"],
Cell[443278, 13795, 135, 4, 54, "DisplayFormula"],
Cell[443416, 13801, 92, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[443533, 13807, 148, 4, 37, "Input"],
Cell[443684, 13813, 143, 4, 45, "Output"]
}, Open  ]],
Cell[443842, 13820, 647, 13, 110, "Text"],

Cell[CellGroupData[{
Cell[444514, 13837, 131, 4, 37, "Input"],
Cell[444648, 13843, 196, 5, 33, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[444881, 13853, 143, 4, 37, "Input"],
Cell[445027, 13859, 206, 5, 29, "Output"]
}, Open  ]],
Cell[445248, 13867, 205, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[445478, 13878, 120, 4, 37, "Input"],
Cell[445601, 13884, 150, 4, 29, "Output"]
}, Open  ]],
Cell[445766, 13891, 275, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[446066, 13901, 129, 4, 37, "Input"],
Cell[446198, 13907, 481, 10, 52, "Output"]
}, Open  ]],
Cell[446694, 13920, 351, 9, 70, "Text"],

Cell[CellGroupData[{
Cell[447070, 13933, 123, 4, 37, "Input"],
Cell[447196, 13939, 233, 5, 80, "Message"],
Cell[447432, 13946, 124, 4, 29, "Output"]
}, Open  ]],
Cell[447571, 13953, 402, 8, 90, "Text"],
Cell[447976, 13963, 534, 14, 95, "Text"],

Cell[CellGroupData[{
Cell[448535, 13981, 134, 4, 37, "Input"],
Cell[448672, 13987, 139, 4, 29, "Output"]
}, Open  ]],
Cell[448826, 13994, 287, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[449138, 14006, 126, 4, 37, "Input"],
Cell[449267, 14012, 207, 5, 57, "Message"],
Cell[449477, 14019, 128, 4, 42, "Output"]
}, Open  ]],
Cell[449620, 14026, 344, 9, 50, "Text"],
Cell[449967, 14037, 309, 7, 70, "Text"],
Cell[450279, 14046, 131, 4, 54, "DisplayFormula"],
Cell[450413, 14052, 453, 13, 70, "Text"],

Cell[CellGroupData[{
Cell[450891, 14069, 167, 5, 61, "Input"],
Cell[451061, 14076, 108, 4, 29, "Output"]
}, Open  ]],
Cell[451184, 14083, 324, 7, 70, "Text"],

Cell[CellGroupData[{
Cell[451533, 14094, 136, 4, 37, "Input"],
Cell[451672, 14100, 122, 4, 29, "Output"]
}, Open  ]],
Cell[451809, 14107, 184, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[452018, 14116, 129, 4, 37, "Input"],
Cell[452150, 14122, 163, 4, 45, "Output"]
}, Open  ]],
Cell[452328, 14129, 415, 16, 50, "Text"],

Cell[CellGroupData[{
Cell[452768, 14149, 125, 6, 57, "Subsection"],
Cell[452896, 14157, 405, 9, 98, "Text"],
Cell[453304, 14168, 421, 13, 50, "Text"],

Cell[CellGroupData[{
Cell[453750, 14185, 135, 4, 37, "Input"],
Cell[453888, 14191, 157, 4, 45, "Output"]
}, Open  ]],
Cell[454060, 14198, 114, 2, 30, "Text"],
Cell[454177, 14202, 170, 5, 63, "Input"],
Cell[454350, 14209, 91, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[454466, 14215, 127, 4, 37, "Input"],
Cell[454596, 14221, 136, 4, 45, "Output"]
}, Open  ]],
Cell[454747, 14228, 90, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[454862, 14234, 142, 4, 59, "Input"],
Cell[455007, 14240, 128, 4, 45, "Output"]
}, Open  ]],
Cell[455150, 14247, 362, 13, 30, "Text"],

Cell[CellGroupData[{
Cell[455537, 14264, 138, 4, 59, "Input"],
Cell[455678, 14270, 128, 4, 29, "Output"]
}, Open  ]],
Cell[455821, 14277, 317, 13, 30, "Text"],

Cell[CellGroupData[{
Cell[456163, 14294, 163, 4, 37, "Input"],
Cell[456329, 14300, 111, 4, 29, "Output"]
}, Open  ]],
Cell[456455, 14307, 272, 10, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[456764, 14322, 125, 6, 57, "Subsection"],
Cell[456892, 14330, 410, 14, 33, "Text"],
Cell[457305, 14346, 126, 3, 32, "DisplayFormula"],
Cell[457434, 14351, 318, 9, 78, "Text"],

Cell[CellGroupData[{
Cell[457777, 14364, 210, 6, 85, "Input"],
Cell[457990, 14372, 137, 4, 30, "Output"]
}, Open  ]],
Cell[458142, 14379, 283, 7, 48, "Text"],

Cell[CellGroupData[{
Cell[458450, 14390, 183, 5, 61, "Input"],
Cell[458636, 14397, 207, 5, 57, "Message"],
Cell[458846, 14404, 159, 4, 42, "Output"]
}, Open  ]],
Cell[459020, 14411, 297, 9, 50, "Text"],

Cell[CellGroupData[{
Cell[459342, 14424, 138, 4, 37, "Input"],
Cell[459483, 14430, 112, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[459632, 14439, 133, 4, 37, "Input"],
Cell[459768, 14445, 113, 4, 45, "Output"]
}, Open  ]],
Cell[459896, 14452, 751, 23, 70, "Text"],

Cell[CellGroupData[{
Cell[460672, 14479, 130, 4, 37, "Input"],
Cell[460805, 14485, 27426, 616, 233, 4770, 330, "GraphicsData", "PostScript", \
"Graphics"],
Cell[488234, 15103, 202, 6, 29, "Output"]
}, Open  ]],
Cell[488451, 15112, 738, 21, 70, "Text"],

Cell[CellGroupData[{
Cell[489214, 15137, 127, 4, 37, "Input"],
Cell[489344, 15143, 112, 4, 29, "Output"]
}, Open  ]],
Cell[489471, 15150, 88, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[489584, 15156, 130, 4, 37, "Input"],
Cell[489717, 15162, 112, 4, 29, "Output"]
}, Open  ]],
Cell[489844, 15169, 86, 2, 30, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[489991, 15178, 92, 2, 44, "Subtitle"],
Cell[490086, 15182, 544, 12, 90, "Text"],

Cell[CellGroupData[{
Cell[490655, 15198, 125, 6, 57, "Subsection"],
Cell[490783, 15206, 193, 4, 30, "Text"],
Cell[490979, 15212, 602, 24, 86, "ItemizedText"],
Cell[491584, 15238, 288, 10, 58, "Text"],

Cell[CellGroupData[{
Cell[491897, 15252, 179, 5, 61, "Input"],
Cell[492079, 15259, 151, 4, 29, "Output"]
}, Open  ]],
Cell[492245, 15266, 595, 13, 90, "Text"],

Cell[CellGroupData[{
Cell[492865, 15283, 189, 5, 37, "Input"],
Cell[493057, 15290, 129, 4, 29, "Output"]
}, Open  ]],
Cell[493201, 15297, 96, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[493322, 15303, 185, 5, 37, "Input"],
Cell[493510, 15310, 225, 5, 30, "Output"]
}, Open  ]],
Cell[493750, 15318, 141, 4, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[493928, 15327, 125, 6, 57, "Subsection"],
Cell[494056, 15335, 1992, 52, 266, "Text"],
Cell[496051, 15389, 118, 3, 31, "DisplayFormula"],
Cell[496172, 15394, 171, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[496368, 15403, 244, 6, 85, "Input"],
Cell[496615, 15411, 226, 6, 56, "Output"]
}, Open  ]],
Cell[496856, 15420, 239, 6, 96, "Input"],
Cell[497098, 15428, 317, 12, 30, "Text"],

Cell[CellGroupData[{
Cell[497440, 15444, 148, 4, 37, "Input"],
Cell[497591, 15450, 138, 4, 29, "Output"]
}, Open  ]],
Cell[497744, 15457, 221, 5, 50, "Text"],
Cell[497968, 15464, 134, 4, 37, "Input"],
Cell[498105, 15470, 830, 17, 130, "Text"],

Cell[CellGroupData[{
Cell[498960, 15491, 132, 4, 37, "Input"],
Cell[499095, 15497, 138, 4, 29, "Output"]
}, Open  ]],
Cell[499248, 15504, 135, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[499408, 15512, 152, 5, 61, "Input"],
Cell[499563, 15519, 126, 4, 29, "Output"]
}, Open  ]],
Cell[499704, 15526, 113, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[499842, 15532, 124, 4, 37, "Input"],
Cell[499969, 15538, 24524, 550, 233, 4086, 291, "GraphicsData", "PostScript", \
"Graphics"],
Cell[524496, 16090, 202, 6, 29, "Output"]
}, Open  ]],
Cell[524713, 16099, 393, 14, 50, "Text"],

Cell[CellGroupData[{
Cell[525131, 16117, 128, 4, 37, "Input"],
Cell[525262, 16123, 126, 4, 29, "Output"]
}, Open  ]],
Cell[525403, 16130, 213, 5, 50, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[525653, 16140, 125, 6, 57, "Subsection"],
Cell[525781, 16148, 2727, 85, 274, "Text"],
Cell[528511, 16235, 419, 14, 50, "Text"],
Cell[528933, 16251, 136, 3, 48, "DisplayFormula"],
Cell[529072, 16256, 177, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[529274, 16265, 198, 5, 61, "Input"],
Cell[529475, 16272, 189, 6, 49, "Output"]
}, Open  ]],
Cell[529679, 16281, 208, 5, 50, "Text"],
Cell[529890, 16288, 167, 5, 61, "Input"],
Cell[530060, 16295, 190, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[530275, 16304, 188, 5, 37, "Input"],
Cell[530466, 16311, 156, 4, 45, "Output"]
}, Open  ]],
Cell[530637, 16318, 83, 2, 30, "Text"],
Cell[530723, 16322, 140, 4, 59, "Input"],
Cell[530866, 16328, 182, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[531073, 16339, 106, 4, 37, "Input"],
Cell[531182, 16345, 182, 5, 57, "Output"]
}, Open  ]],
Cell[531379, 16353, 165, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[531569, 16362, 120, 4, 37, "Input"],
Cell[531692, 16368, 126, 4, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[531879, 16379, 87, 2, 44, "Subtitle"],
Cell[531969, 16383, 559, 13, 90, "Text"],

Cell[CellGroupData[{
Cell[532553, 16400, 171, 5, 61, "Input"],
Cell[532727, 16407, 479, 14, 47, "Output"]
}, Open  ]],
Cell[533221, 16424, 747, 17, 110, "Text"],

Cell[CellGroupData[{
Cell[533993, 16445, 150, 4, 37, "Input"],
Cell[534146, 16451, 154, 4, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[534337, 16460, 125, 6, 57, "Subsection"],
Cell[534465, 16468, 142, 3, 30, "Text"],
Cell[534610, 16473, 213, 5, 50, "DisplayFormula"],
Cell[534826, 16480, 265, 8, 106, "Text"],

Cell[CellGroupData[{
Cell[535116, 16492, 189, 5, 67, "Input"],
Cell[535308, 16499, 107, 4, 29, "Output"]
}, Open  ]],
Cell[535430, 16506, 374, 8, 70, "Text"],

Cell[CellGroupData[{
Cell[535829, 16518, 145, 4, 39, "Input"],
Cell[535977, 16524, 273, 8, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[536287, 16537, 160, 4, 37, "Input"],
Cell[536450, 16543, 394, 11, 47, "Output"]
}, Open  ]],
Cell[536859, 16557, 104, 2, 30, "Text"],
Cell[536966, 16561, 835, 21, 62, "DisplayFormula"],
Cell[537804, 16584, 91, 2, 30, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[537944, 16592, 77, 2, 44, "Subtitle"],
Cell[538024, 16596, 1769, 42, 256, "Text"],
Cell[539796, 16640, 116, 3, 31, "Text"],
Cell[539915, 16645, 1372, 32, 226, "Text"],
Cell[541290, 16679, 96, 3, 31, "Text"],
Cell[541389, 16684, 224, 6, 50, "Text"],
Cell[541616, 16692, 96, 3, 31, "Text"],
Cell[541715, 16697, 751, 20, 85, "Text"],
Cell[542469, 16719, 116, 3, 31, "Text"],
Cell[542588, 16724, 1023, 31, 108, "Text"],
Cell[543614, 16757, 258, 6, 32, "DisplayFormula"],
Cell[543875, 16765, 521, 15, 86, "Text"],
Cell[544399, 16782, 116, 3, 31, "Text"],
Cell[544518, 16787, 466, 11, 50, "Text"],
Cell[544987, 16800, 116, 3, 31, "Text"],
Cell[545106, 16805, 632, 18, 70, "Text"],
Cell[545741, 16825, 194, 5, 32, "DisplayFormula"],
Cell[545938, 16832, 116, 3, 31, "Text"],
Cell[546057, 16837, 280, 8, 50, "Text"],
Cell[546340, 16847, 116, 3, 31, "Text"],
Cell[546459, 16852, 276, 9, 30, "Text"],
Cell[546738, 16863, 116, 3, 31, "Text"],
Cell[546857, 16868, 591, 19, 70, "Text"],
Cell[547451, 16889, 117, 3, 31, "Text"],
Cell[547571, 16894, 1178, 20, 210, "Text"],
Cell[548752, 16916, 117, 3, 31, "Text"],
Cell[548872, 16921, 385, 8, 90, "Text"],
Cell[549260, 16931, 117, 3, 31, "Text"],
Cell[549380, 16936, 46, 0, 30, "Text"],
Cell[549429, 16938, 156, 3, 68, "Text"],
Cell[549588, 16943, 144, 6, 35, "Text"],
Cell[549735, 16951, 117, 3, 31, "Text"],
Cell[549855, 16956, 208, 5, 50, "Text"],
Cell[550066, 16963, 149, 4, 47, "DisplayFormula"],
Cell[550218, 16969, 173, 4, 39, "DisplayFormula"],
Cell[550394, 16975, 176, 4, 47, "DisplayFormula"],
Cell[550573, 16981, 278, 6, 55, "Text"],
Cell[550854, 16989, 117, 3, 31, "Text"],
Cell[550974, 16994, 884, 27, 90, "Text"],
Cell[551861, 17023, 117, 3, 31, "Text"],
Cell[551981, 17028, 820, 26, 70, "Text"],
Cell[552804, 17056, 117, 3, 31, "Text"],
Cell[552924, 17061, 913, 26, 90, "Text"],
Cell[553840, 17089, 117, 3, 31, "Text"],
Cell[553960, 17094, 113, 2, 30, "Text"],
Cell[554076, 17098, 190, 4, 32, "DisplayFormula"],
Cell[554269, 17104, 534, 17, 50, "Text"],
Cell[554806, 17123, 117, 3, 31, "Text"],
Cell[554926, 17128, 835, 32, 84, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[555798, 17165, 79, 2, 44, "Subtitle"],
Cell[555880, 17169, 2215, 50, 336, "Text"],
Cell[558098, 17221, 318, 11, 51, "Text"],
Cell[558419, 17234, 280, 10, 31, "Text"],
Cell[558702, 17246, 254, 9, 31, "Text"],
Cell[558959, 17257, 254, 10, 31, "Text"],
Cell[559216, 17269, 336, 10, 51, "Text"],
Cell[559555, 17281, 339, 10, 51, "Text"],
Cell[559897, 17293, 309, 10, 79, "Text"],
Cell[560209, 17305, 263, 10, 31, "Text"],
Cell[560475, 17317, 267, 10, 31, "Text"],
Cell[560745, 17329, 232, 10, 31, "Text"],
Cell[560980, 17341, 277, 9, 79, "Text"],
Cell[561260, 17352, 207, 5, 50, "Text"],
Cell[561470, 17359, 324, 11, 31, "Text"],
Cell[561797, 17372, 278, 11, 31, "Text"],
Cell[562078, 17385, 252, 8, 31, "Text"],
Cell[562333, 17395, 326, 11, 31, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[562696, 17411, 98, 5, 83, "Subtitle"],
Cell[562797, 17418, 2075, 73, 669, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[564909, 17496, 105, 5, 83, "Subtitle"],
Cell[565017, 17503, 3059, 80, 987, "Text"],
Cell[568079, 17585, 978, 34, 434, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

